diff -pruN 4.3.7+dfsg-2/99-phoenix.rules 4.4.2+dfsg-1/99-phoenix.rules
--- 4.3.7+dfsg-2/99-phoenix.rules	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/99-phoenix.rules	2018-07-09 17:25:41.000000000 +0000
@@ -1,4 +1,9 @@
-# udev rules for expEYES interface: AVR, FT232 and MCP2200
-ATTR{idVendor}=="03eb", ATTR{idProduct}=="21ff", MODE="666"
-ATTR{idVendor}=="0403", ATTR{idProduct}=="6001", MODE="666"
-ATTR{idVendor}=="04d8", ATTR{idProduct}=="00df", MODE="666"
+# udev rules for expEYES interface: AVR, FT232, MCP2200 and CH340
+SUBSYSTEM=="usb",ATTRS{idVendor}=="03eb", ATTRS{idProduct}=="21ff", MODE="666"
+SUBSYSTEM=="tty",ATTRS{idVendor}=="0403", ATTRS{idProduct}=="6001", MODE="666"
+SUBSYSTEM=="tty",ATTRS{idVendor}=="04d8", ATTRS{idProduct}=="00df", MODE="666"
+SUBSYSTEM=="tty",ATTRS{idVendor}=="1a86", ATTRS{idProduct}=="7523", MODE="666"
+ATTRS{idVendor}=="03eb", ATTRS{idProduct}=="21ff", ENV{ID_MM_DEVICE_IGNORE}="1"
+ATTRS{idVendor}=="0403", ATTRS{idProduct}=="6001", ENV{ID_MM_DEVICE_IGNORE}="1"
+ATTRS{idVendor}=="04d8", ATTRS{idProduct}=="00df", ENV{ID_MM_DEVICE_IGNORE}="1"
+ATTRS{idVendor}=="1a86", ATTRS{idProduct}=="7523", ENV{ID_MM_DEVICE_IGNORE}="1"
diff -pruN 4.3.7+dfsg-2/bin/eyes17-doc 4.4.2+dfsg-1/bin/eyes17-doc
--- 4.3.7+dfsg-2/bin/eyes17-doc	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/bin/eyes17-doc	2018-07-09 17:25:41.000000000 +0000
@@ -1,4 +1,4 @@
-#! /usr/bin/python
+#! /usr/bin/python3
 
 import sys, os, os.path
 from subprocess import call
@@ -19,7 +19,7 @@ elif lc_all and lc_all[0:2] != preferred
 if len(sys.argv)>1:
     preferred=sys.argv[1]
 
-filename=os.path.join('/usr/share/expeyes/doc', preferred+'-'+pdfTail)
+filename=os.path.join('/usr/share/eyes17/doc', preferred, pdfTail)
 if not os.path.exists(filename):
-    filename=os.path.join('/usr/share/expeyes/doc', 'en-'+pdfTail)
+    filename=os.path.join('/usr/share/eyes17/doc/en', pdfTail)
 call('evince '+filename, shell=True)
diff -pruN 4.3.7+dfsg-2/debian/changelog 4.4.2+dfsg-1/debian/changelog
--- 4.3.7+dfsg-2/debian/changelog	2018-05-08 17:28:34.000000000 +0000
+++ 4.4.2+dfsg-1/debian/changelog	2018-07-09 11:32:47.000000000 +0000
@@ -1,3 +1,13 @@
+expeyes (4.4.2+dfsg-1) unstable; urgency=medium
+
+  * upgraded to upstream new version
+  * applied the patch from Adriano Rafael. Closes: #903356
+  * upgraded Standards-Version to 4.1.5
+  * modified the way to install eyes17 documentation and help files
+  * fixed lintian warnings/errors
+
+ -- Georges Khaznadar <georgesk@debian.org>  Mon, 09 Jul 2018 13:32:47 +0200
+
 expeyes (4.3.7+dfsg-2) unstable; urgency=medium
 
   * added debian/po/ru.po, thanks to Lev Lamberov.
diff -pruN 4.3.7+dfsg-2/debian/control 4.4.2+dfsg-1/debian/control
--- 4.3.7+dfsg-2/debian/control	2018-05-05 10:12:31.000000000 +0000
+++ 4.4.2+dfsg-1/debian/control	2018-07-09 11:32:47.000000000 +0000
@@ -1,15 +1,16 @@
 Source: expeyes
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 10), quilt, python3-all, python-all,
+Build-Depends: debhelper (>= 10), quilt,
+ python3-all, python-all, dh-python,
  gcc-avr, binutils-avr, avr-libc (>=1:1.8.0+Atmel3.5.0),
  pkg-config, libgtk2.0-dev, x11proto-randr-dev (>= 1.5.0),
  pyqt4-dev-tools, qt4-linguist-tools
-X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.2
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: http://expeyes.in/
+Vcs-Browser: https://salsa.debian.org/georgesk/expeyes
+Vcs-Git: https://salsa.debian.org/georgesk/expeyes.git
 
 Package: expeyes
 Architecture: all
diff -pruN 4.3.7+dfsg-2/debian/eyes17.install 4.4.2+dfsg-1/debian/eyes17.install
--- 4.3.7+dfsg-2/debian/eyes17.install	2018-05-05 10:52:52.000000000 +0000
+++ 4.4.2+dfsg-1/debian/eyes17.install	2018-07-09 11:32:47.000000000 +0000
@@ -3,6 +3,8 @@ usr/share/expeyes/eyes17/html  	    usr/
 usr/share/expeyes/eyes17/lang/*.qm  usr/share/eyes17/lang
 usr/share/expeyes/eyes17/lang/*.ts  usr/share/eyes17/lang
 usr/share/expeyes/eyes17/*.py  	    usr/share/eyes17
+usr/share/eyes17/doc		    usr/share/eyes17
+usr/share/eyes17/rst		    usr/share/eyes17
 desktop/expeyes-17.desktop     	    usr/share/applications
 desktop/eyes17-doc.desktop     	    usr/share/applications
 pixmaps/eyes17-logo.png        	    usr/share/icons
diff -pruN 4.3.7+dfsg-2/debian/patches/l10n.patch 4.4.2+dfsg-1/debian/patches/l10n.patch
--- 4.3.7+dfsg-2/debian/patches/l10n.patch	2018-05-05 10:14:50.000000000 +0000
+++ 4.4.2+dfsg-1/debian/patches/l10n.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-Description: line changes in the documentation files
-
-Index: expeyes-4.3.7+dfsg/eyes17/lang/fr.ts
-===================================================================
---- expeyes-4.3.7+dfsg.orig/eyes17/lang/fr.ts
-+++ expeyes-4.3.7+dfsg/eyes17/lang/fr.ts
-@@ -1,6 +1,5 @@
- <?xml version="1.0" encoding="utf-8"?>
--<!DOCTYPE TS>
--<TS version="2.1" language="fr_FR">
-+<!DOCTYPE TS><TS version="2.0" language="fr_FR" sourcelanguage="">
- <context>
-     <name>@default</name>
-     <message>
-@@ -2142,6 +2141,11 @@ Pour l&apos;expe. de pendule forcé.</tr
-         <source>Rod Pendulum</source>
-         <translation>Pendule pesant</translation>
-     </message>
-+    <message>
-+        <location filename="../main.py" line="63"/>
-+        <source>Transistor Amplifier (CE)</source>
-+        <translation type="unfinished"></translation>
-+    </message>
- </context>
- <context>
-     <name>hello</name>
-Index: expeyes-4.3.7+dfsg/po/eo.po
-===================================================================
---- expeyes-4.3.7+dfsg.orig/po/eo.po
-+++ expeyes-4.3.7+dfsg/po/eo.po
-@@ -49,7 +49,7 @@ msgstr ""
- msgid "mS"
- msgstr "ms"
- 
--#: ../expeyes/eyeplot.py:340 ../eyes/amfm.py:47 ../eyes/amfm.py:68
-+#: ../expeyes/eyeplot.py:345 ../eyes/amfm.py:47 ../eyes/amfm.py:68
- #: ../eyes/amfm.py:69 ../eyes/amfm.py:116 ../eyes/cro.py:45 ../eyes/cro.py:63
- #: ../eyes/cro.py:123 ../eyes/diode_iv.py:42 ../eyes/diode_iv.py:119
- #: ../eyes/explore.py:336 ../eyes/explore.py:457 ../eyes/explore.py:474
-Index: expeyes-4.3.7+dfsg/po/fr.po
-===================================================================
---- expeyes-4.3.7+dfsg.orig/po/fr.po
-+++ expeyes-4.3.7+dfsg/po/fr.po
-@@ -43,7 +43,7 @@ msgstr "Graphique EYES"
- msgid "mS"
- msgstr "ms"
- 
--#: ../expeyes/eyeplot.py:340 ../eyes/amfm.py:47 ../eyes/amfm.py:68
-+#: ../expeyes/eyeplot.py:345 ../eyes/amfm.py:47 ../eyes/amfm.py:68
- #: ../eyes/amfm.py:69 ../eyes/amfm.py:116 ../eyes/cro.py:45 ../eyes/cro.py:63
- #: ../eyes/cro.py:123 ../eyes/diode_iv.py:42 ../eyes/diode_iv.py:119
- #: ../eyes/explore.py:336 ../eyes/explore.py:457 ../eyes/explore.py:474
diff -pruN 4.3.7+dfsg-2/debian/patches/series 4.4.2+dfsg-1/debian/patches/series
--- 4.3.7+dfsg-2/debian/patches/series	2018-05-05 10:51:43.000000000 +0000
+++ 4.4.2+dfsg-1/debian/patches/series	2018-07-09 11:32:47.000000000 +0000
@@ -1,2 +0,0 @@
-l10n.patch
-udev-rules.patch
diff -pruN 4.3.7+dfsg-2/debian/patches/udev-rules.patch 4.4.2+dfsg-1/debian/patches/udev-rules.patch
--- 4.3.7+dfsg-2/debian/patches/udev-rules.patch	2018-01-04 11:28:29.000000000 +0000
+++ 4.4.2+dfsg-1/debian/patches/udev-rules.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,19 +0,0 @@
-renewed rules after Ajith Kumar's email
-Index: expeyes-4.3.6+dfsg/99-phoenix.rules
-===================================================================
---- expeyes-4.3.6+dfsg.orig/99-phoenix.rules
-+++ expeyes-4.3.6+dfsg/99-phoenix.rules
-@@ -1,4 +1,9 @@
--# udev rules for expEYES interface: AVR, FT232 and MCP2200
--ATTR{idVendor}=="03eb", ATTR{idProduct}=="21ff", MODE="666"
--ATTR{idVendor}=="0403", ATTR{idProduct}=="6001", MODE="666"
--ATTR{idVendor}=="04d8", ATTR{idProduct}=="00df", MODE="666"
-+# udev rules for expEYES interface: AVR, FT232, MCP2200 and CH340
-+SUBSYSTEM=="usb",ATTRS{idVendor}=="03eb", ATTRS{idProduct}=="21ff", MODE="666"
-+SUBSYSTEM=="tty",ATTRS{idVendor}=="0403", ATTRS{idProduct}=="6001", MODE="666"
-+SUBSYSTEM=="tty",ATTRS{idVendor}=="04d8", ATTRS{idProduct}=="00df", MODE="666"
-+SUBSYSTEM=="tty",ATTRS{idVendor}=="1a86", ATTRS{idProduct}=="7523", MODE="666"
-+ATTRS{idVendor}=="03eb", ATTRS{idProduct}=="21ff", ENV{ID_MM_DEVICE_IGNORE}="1"
-+ATTRS{idVendor}=="0403", ATTRS{idProduct}=="6001", ENV{ID_MM_DEVICE_IGNORE}="1"
-+ATTRS{idVendor}=="04d8", ATTRS{idProduct}=="00df", ENV{ID_MM_DEVICE_IGNORE}="1"
-+ATTRS{idVendor}=="1a86", ATTRS{idProduct}=="7523", ENV{ID_MM_DEVICE_IGNORE}="1"
diff -pruN 4.3.7+dfsg-2/debian/po/pt_BR.po 4.4.2+dfsg-1/debian/po/pt_BR.po
--- 4.3.7+dfsg-2/debian/po/pt_BR.po	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/debian/po/pt_BR.po	2018-07-09 09:12:15.000000000 +0000
@@ -0,0 +1,80 @@
+# Debconf translations for expeyes.
+# Copyright (C) 2018 THE expeyes'S COPYRIGHT HOLDER
+# This file is distributed under the same license as the expeyes package.
+# Adriano Rafael Gomes <adrianorg@debian.org>, 2018.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: expeyes 4.3.7+dfsg-2\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2018-06-30 15:26+0000\n"
+"PO-Revision-Date: 2018-06-30 21:21-0300\n"
+"Last-Translator: Adriano Rafael Gomes <adrianorg@debian.org>\n"
+"Language-Team: Brazilian Portuguese <debian-l10n-portuguese@lists.debian."
+"org>\n"
+"Language: pt_BR\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. Type: select
+#. Description
+#: ../expeyes-web.templates:1001
+msgid "List of web servers to reconfigure automatically:"
+msgstr "Lista de servidores web para reconfigurar automaticamente:"
+
+#. Type: select
+#. Description
+#: ../expeyes-web.templates:1001
+msgid "Expeyes-Web currently supports Apache2."
+msgstr "O Expeyes-Web tem suporte ao Apache2 atualmente."
+
+#. Type: select
+#. Description
+#: ../expeyes-web.templates:1001
+msgid "If no web service is installed, choose \"none\"."
+msgstr "Caso nenhum serviço web esteja instalado, escolha \"nenhum\"."
+
+#. Type: string
+#. Description
+#: ../expeyes-web.templates:2001
+msgid "This should be the URL of the Expeyes service:"
+msgstr "Esta deve ser a URL do serviço Expeyes:"
+
+#. Type: string
+#. Description
+#: ../expeyes-web.templates:2001
+msgid ""
+"Choose some fully qualified domain name, and make sure that this name will "
+"be resolved by DNS servers to your server's IP address."
+msgstr ""
+"Escolha um nome de domínio totalmente qualificado, e certifique-se que esse "
+"nome seja resolvido por servidores DNS para o endereço IP do seu servidor."
+
+#. Type: string
+#. Description
+#: ../expeyes-web.templates:3001
+msgid "This should be the URL reachable by the \"Home\" link:"
+msgstr "Esta deve ser a URL alcançável pelo link \"Home\":"
+
+#. Type: string
+#. Description
+#: ../expeyes-web.templates:3001
+msgid ""
+"The main page featured by the Expeyes service has a few active buttons in "
+"its top. The \"Home\" button can be a link to a schools welcome page."
+msgstr ""
+"A página principal apresentada pelo serviço Expeyes tem alguns botões ativos "
+"no topo. O botão \"Home\" pode ser um link para uma página de boas-vindas da "
+"escola."
+
+#. Type: string
+#. Description
+#: ../expeyes-web.templates:3001
+msgid ""
+"Choose some fully qualified domain name, and make sure that this name will "
+"be resolved by DNS servers to your school server's IP address."
+msgstr ""
+"Escolha um nome de domínio totalmente qualificado, e certifique-se que esse "
+"nome seja resolvido por servidores DNS para o endereço IP do servidor da sua "
+"escola."
diff -pruN 4.3.7+dfsg-2/debian/rules 4.4.2+dfsg-1/debian/rules
--- 4.3.7+dfsg-2/debian/rules	2018-05-05 11:12:43.000000000 +0000
+++ 4.4.2+dfsg-1/debian/rules	2018-07-09 09:38:30.000000000 +0000
@@ -40,8 +40,3 @@ override_dh_install:
 	make -C microhope/po install DESTDIR=$(CURDIR)/debian/microhope
 	# prevents lintian error about PYCACHE
 	find $(CURDIR)/debian/ -type d -name __pycache__| xargs rm -rf;
-	# install the documentation for eyes17
-	mkdir -p $(DocDir)
-	for l in en fr; do \
-	  cp $(DocDirSource)/$${l}/eyes17-a4.pdf $(DocDir)/$${l}-eyes17.pdf; \
-	done
diff -pruN 4.3.7+dfsg-2/debian/source/lintian-overrides 4.4.2+dfsg-1/debian/source/lintian-overrides
--- 4.3.7+dfsg-2/debian/source/lintian-overrides	2017-09-17 15:17:40.000000000 +0000
+++ 4.4.2+dfsg-1/debian/source/lintian-overrides	2018-07-09 11:32:47.000000000 +0000
@@ -2,3 +2,12 @@
 # tell lintian to not complain, since the uglified JS file is replaced by
 # a symlink to debian's bootstrap.js
 expeyes source: source-is-missing expeyes-web/htdocs/js/bootstrap.js line length is 516 characters (>512)
+
+# The ugly JS files ExpEYES17/UserManual/.../_static/translations.js
+# is the result of a run of sphinx-build; besides, it is human-readable
+# and there is no obfuscation, just a very long line of translations,
+# as announced by the file name.
+expeyes source: source-is-missing ExpEYES17/UserManual/fr/rst/qt5HTML/_static/translations.js line length is 4307 characters (>512)
+expeyes source: source-is-missing ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/translations.js line length is 4307 characters (>512)
+expeyes source: source-is-missing ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/translations.js line length is 4307 characters (>512)
+
diff -pruN 4.3.7+dfsg-2/expeyes/eyesplotter.py 4.4.2+dfsg-1/expeyes/eyesplotter.py
--- 4.3.7+dfsg-2/expeyes/eyesplotter.py	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/expeyes/eyesplotter.py	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,348 @@
+#!/usr/bin/python3
+# -*- coding: utf-8 -*-
+"""
+expEYES utility to display plots and export them to other applications
+
+There is a short overhead when this package is imported, since it seeks
+which other packages are installed in order to export plots to other
+applications.
+
+Author  : © 2018 Georges Khaznadar <georgesk@debian.org>
+License : GNU GPL version 3
+"""
+
+from PyQt5.QtWidgets import *
+from PyQt5.QtCore import *
+import pyqtgraph as pg
+import numpy as np
+from subprocess import call, Popen, PIPE
+from tempfile import NamedTemporaryFile
+import apt, re, time
+
+
+_translate = QCoreApplication. translate
+
+class Worker(QRunnable):
+    """
+    a class to embed a function call into a thread
+    """
+    def __init__(self, func, *args, **kwargs):
+        QRunnable.__init__(self)
+        self.func = func
+        self.args = args
+        self.kwargs = kwargs
+        return
+    
+    @pyqtSlot()
+    def run(self):
+        self.func(*self.args, **self.kwargs)
+        return
+
+class Exporter:
+    List=[]
+    def __init__(self, func, label, tooltip=""):
+        """
+        Creates an exporter instance and register it in Exporter.List
+        @param func a function with the profile:
+        title, xlabel, ylabel, xdata, ydata -> [NamedTemporaryFile ...]
+        which calls an application in the background and returns a
+        list of temporary files to erase.
+        @param label a short description
+        @param tooltip a longer description
+        """
+        self.func=func
+        self.label=label
+        self.tooltip=tooltip
+        Exporter.List.append(self)
+        return
+
+_cache=apt.Cache()
+
+## define a decorator
+def exporter(packages, label, tooltip):
+    """
+    this decorator allows to change a function with profile:
+    title, xlabel, ylabel, xdata, ydata -> [NamedTemporaryFile ...]
+    to an Exporter instance, automatically registered in Exporter.List
+    @param packages a string with package names (dependencies), to test
+    whether the export needs to be created
+    @param label a short description
+    @param tooltip a longer description
+    """
+    def mkExporter(func):
+        return Exporter(func,label,tooltip)
+    def mkNull(func):
+        return
+    for package in re.split(r'[ \t,;]+', packages):
+        if package not in _cache or not _cache[package].is_installed:
+            return mkNull
+    return mkExporter
+
+@exporter(
+    "grace",
+    _translate("eyesplotter","Grace"),
+    _translate("eyesplotter","Export to a fast old-timer plotter/analyzer")
+)
+def grace(title, xlabel, ylabel, xdata, ydata):
+    commands="""\
+world xmin {xmin}
+world xmax {xmax}
+world ymax {ymax}
+world ymin {ymin}
+autoticks
+s0 on
+""".format(xmin=np.amin(xdata), xmax=np.amax(xdata),
+           ymin=np.amin(ydata), ymax=np.amax(ydata))
+    if len(ydata.shape)==1:
+        # single y data
+        for i in range(len(xdata)):
+            commands+='g0.s0 point %s, %s\n' % (xdata[i], ydata[i])
+    else:
+        for j in range(1, ydata.shape[0]+1):
+            commands+='s%d on\n' %j
+        for i in range(len(xdata)):
+            for j in range(ydata.shape[0]):
+                commands+='g0.s%d point %s, %s\n' % (j+1, xdata[i], ydata[j][i])
+    outfile = NamedTemporaryFile(
+        mode='w', 
+        prefix='eyesGrace_',
+        delete=False)
+    outfile.write(commands)
+    outfile.close()
+    call("(cat {} | xmgrace -dpipe - &)".format(outfile.name), shell =True)
+    return [outfile]
+
+@exporter(
+    "python3-odf, libreoffice-calc",
+    _translate("eyesplotter","Calc"),
+    _translate("eyesplotter","Export to LibreOffice Calc spreadsheet")
+)
+def calc(title, xlabel, ylabel, xdata, ydata):
+    from odf.opendocument import OpenDocumentSpreadsheet
+    from odf.text import P
+    from odf.table import Table, TableColumn, TableRow, TableCell
+    
+    outfile = NamedTemporaryFile(
+        mode='wb', 
+        suffix='.ods',
+        prefix='eyesCalc_',
+        delete=False)
+    doc=OpenDocumentSpreadsheet()
+    table = Table(name="ExpEYES {0}".format(time.strftime("%Y-%m-%d %Hh%Mm%Ss")))
+    doc.spreadsheet.addElement(table)
+    ## add rows into the table
+    for i in range(len(xdata)):
+        tr = TableRow()
+        table.addElement(tr)
+        if len(ydata.shape)==1:
+            # single y data
+            tr.addElement(TableCell(valuetype="float", value=str(xdata[i])))
+            tr.addElement(TableCell(valuetype="float", value=str(ydata[i])))
+        else:
+            # multiple y data
+            tr.addElement(TableCell(valuetype="float", value=str(xdata[i])))
+            for j in range(ydata.shape[0]):
+                tr.addElement(TableCell(valuetype="float", value=str(ydata[j][i])))
+    doc.save(outfile)
+    outfile.close()
+    call("(localc {}&)".format(outfile.name), shell=True)
+    return [outfile]
+                
+
+@exporter(
+    "scidavis",
+    _translate("eyesplotter","Scidavis"),
+    _translate("eyesplotter","Export to Scidavis plotter/analyzer")
+)
+def scidavis(title, xlabel, ylabel, xdata, ydata):
+    outfile = NamedTemporaryFile(
+        mode='w', 
+        suffix='.ascii',
+        prefix='eyesDavis_',
+        delete=False)
+    if len(ydata.shape)==1:
+        #simple plot
+        outfile.write("x;y\n")
+        for i in range(len(xdata)):
+            outfile.write("{};{}\n".format(xdata[i], ydata[i]))
+    else:
+        # multiple plot
+        labels=["x"]+["y{}".format(j+1) for j in range(ydata.shape[0])]
+        labels=";".join(labels)+"\n"
+        outfile.write(labels)
+        for i in range(len(xdata)):
+            data=[str(xdata[i])]+[str(ydata[j][i]) for j in range(ydata.shape[0])]
+            data=";".join(data)+"\n"
+            outfile.write(data)
+    outfile.close()
+    call("(scidavis {temp}&)".format(temp=outfile.name), shell=True)
+    return [outfile]
+
+
+@exporter(
+    "qtiplot",
+    _translate("eyesplotter","Qtiplot"),
+    _translate("eyesplotter","Export to a fancy plotter/analyzer")
+)
+def qtiplot(title, xlabel, ylabel, xdata, ydata):
+    qtiScript="""\
+t = newTable("Table1", {rows}, {cols})
+t.setColData(1, {xdata})
+{templatedYdata}
+l=newGraph().activeLayer()
+l.setTitle("<font color = blue>{title}</font>")
+{TemplatedCurve}
+l.setAxisTitle(Layer.Left, "{ylabel}")
+l.setAxisTitle(Layer.Bottom, "{xlabel}")
+l.enableAxisLabels(Layer.Right, False)
+l.enableAxisLabels(Layer.Top, False)
+"""
+    ydataTemplate="t.setColData({col}, {ydata})"
+    curveTemplate="""\
+c{num}=l.insertCurve(t, '1', '{num}', Layer.Line, 0, -1)
+l.setCurveLineColor({curveCount}, {color})
+"""
+
+    rows=len(xdata)
+    xdata=str(list(xdata))
+    if len(ydata.shape)==1:
+        #simple plot
+        cols=2
+        templatedYdata=ydataTemplate.format(
+            col=2,
+            ydata=str(list(ydata)),
+        )
+        TemplatedCurve=curveTemplate.format(
+            num=2,
+            color=0,
+            curveCount=0,
+        )
+    else:
+        for i in range(ydata.shape[0]):
+            #multiple plots
+            cols=ydata.shape[0]+1
+            yd=[]
+            for i in range(cols-1):
+                yd.append(
+                    ydataTemplate.format(
+                        col=2+i,
+                        ydata=str(list(ydata[i])),
+                    ))
+            templatedYdata="\n".join(yd)
+            c=[]
+            for i in range(cols-1):
+                c.append(
+                    curveTemplate.format(
+                        num=2+i,
+                        color=i,
+                        curveCount=i
+                    ))
+            TemplatedCurve="\n".join(c)
+    script=qtiScript.format(
+        rows=rows, cols=cols, xdata=xdata,
+        templatedYdata=templatedYdata, TemplatedCurve=TemplatedCurve,
+        title=title,
+        xlabel=xlabel,
+        ylabel=ylabel,
+    )
+    temp=NamedTemporaryFile(mode="w", prefix="eyesQqti_", delete=False)
+    temp.write(script)
+    temp.close()
+    call("(qtiplot --execute {temp}&)".format(temp=temp.name), shell=True)
+    return [temp]
+
+class ExportButton(QPushButton):
+    """
+    implements a push button which can access data from a PlotWindow
+    and export them to an external application, launched in the
+    background.
+    """
+    def __init__(self, parent, exporter):
+        """
+        @param parent supposedly a PlotWindow instance
+        @param exporter an Exporter instance
+        """
+        assert (isinstance(parent, PlotWindow))
+        assert (isinstance(exporter, Exporter))
+        QPushButton.__init__(self, exporter.label, parent)
+        self.pw=parent
+        self.cb=exporter.func
+        self.setToolTip(exporter.tooltip)
+        self.clicked.connect(self.export)
+        return
+    
+    def export(self):
+        self.pw.tmpFiles+=self.cb(self.pw.title,
+                                  self.pw.xlabel, self.pw.ylabel,
+                                  self.pw.xdata, self.pw.ydata)
+        return
+
+class PlotWindow(QWidget):
+    """
+    Implements a quick plot window, which can export its data to a few other 
+    plotting applications
+    """
+    def closeEvent(self, event):
+        from os import unlink
+        QWidget.closeEvent(self, event)
+        for temp in self.tmpFiles:
+            unlink(temp.name)
+        return
+
+    def __init__(self, parent=None,
+                 xdata=[], ydata=[], xlabel="", ylabel="",
+                 title=""):
+        """
+        The constructor
+        @param parent the parent window, defaults to None
+        @param xdata a vector for the abscissa; any one-dimensional array or
+        iterable will be ok
+        @param ydata a vector for the ordinate, or a matrix containing n
+        vectors for multiple curves; the shape must be compatible with xdata
+        @param xlabel a label for abscissa
+        @param ylabel a label for ordinate
+        @param title a title for the plot
+        """
+        QWidget.__init__(self, parent)
+        self.setWindowTitle(_translate("eyesplotter","ExpEYES plotter"))
+        self.xdata=np.array(xdata)
+        self.ydata=np.array(ydata)
+        self.xlabel=xlabel
+        self.ylabel=ylabel
+        self.title=title
+        self.tmpFiles=[]
+
+        layout = QGridLayout()
+        self.setLayout(layout)
+
+        plotWidget = pg.PlotWidget(title=title)
+        if len(ydata.shape)==1:
+            #simple plot
+            plotWidget.plot(x, y)
+        else:
+            for i in range(ydata.shape[0]):
+                #multiple plots
+                plotWidget.plot(x, y[i], pen=(i,3))
+        # plot goes on top, spanning all columns
+        layout.addWidget(plotWidget, 0, 0, 1,(1+len(Exporter.List)))  
+
+        l= QLabel(_translate("eyesplotter","Export to"))
+        layout.addWidget(l, 1, 0)
+        for col, exp in enumerate(Exporter.List, start=1):
+            layout.addWidget(ExportButton(self, exp), 1, col)
+        return
+
+
+
+
+if __name__=="__main__":
+    app = QApplication([])
+    x = np.arange(1000)
+    y = np.random.normal(size=(2, 1000))
+    w = PlotWindow(xdata=x, ydata=y,
+                   xlabel="The pretty abscissa",
+                   ylabel="The amazing ordinate",
+                   title="Two plot curves")
+    w.show()
+    app.exec_()
+    
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/1.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/1.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/1.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/1.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+.. 1.1
+
+Introduction
+============
+
+Science is the study of the physical world by systematic observations
+and experiments. Proper science education is essential for cultivating a
+society where reasoning and logical thinking prevails and not
+superstition and irrational beliefs. Science education is also essential
+for training enough technicians, engineers and scientists for the
+economy of the modern world. It is widely accepted that personal
+experience in the form of experiments and observations, either carried
+out by students or performed as demonstrations by teachers, are
+essential to the pedagogy of science. However, almost everywhere science
+is mostly taught from the text books without giving importance to
+experiments, partly due to lack of equipment. As a result, most of the
+students fail to correlate their classroom experience to problems
+encountered in daily life. To some extent this can be corrected by
+learning science based on exploration and experimenting.
+
+The advent of personal computers and their easy availability has opened
+up a new path for making laboratory equipment. Addition of some hardware
+to an ordinary computer can convert it in to a science laboratory.
+Performing quick measurements with good accuracy enables one to study a
+wide range of phenomena. Science experiments generally involve
+measuring/controlling physical parameters like temperature, pressure,
+velocity, acceleration, force, voltage, current etc. If the measured
+physical property is changing rapidly, the measurements need to be
+automated and a computer becomes a useful tool. For example,
+understanding the variation of AC mains voltage with time requires
+measuring it after every millisecond.
+
+The ability to perform experiments with reasonable accuracy also opens
+up the possibility of research oriented science education. Students can
+compare the experimental data with mathematical models and examine the
+fundamental laws governing various phenomena. Research scientists do the
+same with highly sophisticated equipment. The expEYES ( expEriments for
+Young Engineers & Scientists) kit is designed to support a wide range of
+experiments, from school to post graduate level. It also acts as a test
+equipment for electronics engineers and hobbyists. The simple and open
+architecture of expEYES allows the users to *develop new experiments,
+without getting into the details of electronics or computer
+programming*. This User’s manual describes *expEYES-17* along with
+several experiments, there is also a Programmer’s manual available.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/1.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/1.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/1.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/1.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,184 @@
+.. 1.2
+
+The equipment
+=============
+
+ExpEYES-17 is interfaced and powered by the USB port of the computer,
+and it is programmable in Python. It can function as a low frequency
+oscilloscope, function generator, programmable voltage source, frequency
+counter and data logger. For connecting external signals, it has two
+spring loaded terminals blocks, one for output signals and another for
+inputs, as shown in figure `1.1↓ <#fig:The-ExpEYES-toppanel>`__. The
+software can monitor and control the voltages at these terminals. In
+order to measure other parameters (like temperature, pressure etc.), we
+need to convert them in to electrical signals by using appropriate
+sensor elements. The accuracy of the voltage measurements is decided by
+the stability of the 3.3V reference used, it is 50ppm per degree
+celcius. The gain and offset errors are eliminated by initial
+calibration, using a 16bit ADC. Even though our primary objective is to
+do experiments, you are advised to read through the brief description of
+the equipment given below. The device can be also used as a test
+equipment for electrical and electronics engineering experiments.
+
+*IMPORTANT :*
+
+*The external voltages connected to ExpEYES17 must be within the allowed
+limits. Inputs A1 and A2 must be within ±16 volts range and Inputs IN1
+and IN2 must be in 0 to 3.3V range. Exceeding these limits may result in
+damage to the equipment. To measure higher voltages, scale them down
+using resistive potential divider networks.*
+
+.. _fig-e17:
+.. figure:: pics/eyes17-panel.*
+   :width: 500px
+
+
+Figure 1.1 The ExpEYES17 top panel showing the external connections.
+
+External connections
+--------------------
+
+The functions of the external connections briefly explained below. All
+the black coulored terminals are at ground potential, all other voltages
+are measured with respect to it.
+
+Outputs:
+^^^^^^^^
+
+Constant Current Source (CCS) :
+"""""""""""""""""""""""""""""""
+
+The constant current source can be switched ON and OFF under software
+control. The nominal value is 1.1 mA but may vary from unit to unit, due
+to component tolerances. To measure the exact value, connect an ammeter
+from CCS to GND. Another method is to connect a known resistance (~1k)
+and measure the voltage drop across it. The load resistor should be less
+than 3k for this current source.
+
+Programmable Voltage (PV1) :
+""""""""""""""""""""""""""""
+
+Can be set, from software, to any value in the -5V to +5V range. The
+resolution is 12 bits, implies a minimum voltage step of around 2.5
+millivolts.
+
+Programmable Voltage (PV2) :
+""""""""""""""""""""""""""""
+
+Can be set, from software, to any value in the -3.3V to +3.3V range. The
+resolution is 12 bits.
+
+Square Wave SQ1:
+""""""""""""""""
+
+Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. Setting frequency to 0Hz will make
+the output HIGH and setting it to  − 1 will make it LOW, in both cases
+the wave generation is disabled. SQR1 output has a :math:`100~\Omega` **series
+resistor** inside so that it can drive LEDs directly.
+
+Square Wave SQ2:
+""""""""""""""""
+
+Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. SQR2 is not available when WG is
+active.
+
+Digital Output (OD1) :
+""""""""""""""""""""""
+
+The voltage at OD1 can be set to 0 or 5 volts, using software.
+
+Sine/Triangular Wave WG:
+""""""""""""""""""""""""
+
+Frequency can be varied from 5Hz to 5kHz. The peak value of the
+amplitude can be set to 3 volts, 1.0 volt or 80 mV. Shape of the output
+waveform is programmable. Using the GUI sine or triangular can be
+selected. WG bar is inverted WG.
+
+Inputs:
+^^^^^^^
+
+Capacitance meter IN1:
+""""""""""""""""""""""
+
+Capacitance connected between IN1 and Ground can be measured. It works
+better for lower capacitance values, upto 10 nanoFarads, results may not
+be very accurate beyond that.
+
+Frequency Counter IN2:
+""""""""""""""""""""""
+
+Capable of measuring frequencies upto several MHz.
+
+Resistive Sensor Input (SEN):
+"""""""""""""""""""""""""""""
+
+This is mainly meant for sensors like Light Dependent Resistor,
+Thermistor, Photo-transistor etc. SEN is internally connected to 3.3
+volts through a 5.1\ k\ Ω resistor.
+
+:math:`\pm16\ V` Analog Inputs, A1 & A2:
+"""""""""""""""""""""""""""""""""""""""
+
+Can measure voltage within the ±16 volts range. The input voltage range
+can be selected from .5V to 16V fullscale. Voltage at these terminals
+can be displayed as a function of time, giving the functionality of a
+low frequency oscilloscope. The maximum sampling rate is 1 Msps
+/channel. Both have an input impedance of 1\ M\ Ω .
+
+:math:`\pm3.3\ V` Analog Input A3:
+"""""""""""""""""""""""""""""""""
+
+Can measure voltage within the ±3.3 volts range. The input can be
+amplified by connecting a resistor from Rg to Ground, gain
+=1 + (Rg)/(10000). This enables displaying very small amplitude signals.
+The input impedance of A3 is 10\ M\ Ω.
+
+Microphone input MIC:
+"""""""""""""""""""""
+
+A condenser microphone can be connected to this terminal and the output
+can be captured.
+
+I2C Sensor Interface:
+^^^^^^^^^^^^^^^^^^^^^
+
+The four connections (+5V, Ground, SCL and SDA) of the 8 terminal berg
+strip supports I2C sensors. The software is capable of recognizing a
+large number of commercially available I2C sensors.
+
+:math:`\pm\ 6\ V/10\ mA` Power supply:
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+The VR+ and VR- are regulated power outputs. They can supply very little
+current, but good enough to power an Op-Amp.
+
+1.2.2 Accessory Set
+-------------------
+
+Some accessories are provided with expEYES.
+
+-  Pieces of wires, with pin and with crocodile clip.
+-  Condenser microphone with leads.
+-  Inductor Coil (2) : 44SWG wire on 1cm dia bobbin. Around 3000 Turns
+   (some may have more turns). These coils can be used for studying
+   inductance, electromagnetic induction etc.
+-  Piezo Electric Discs (2) : Resonant frequency is around 3500 Hz. Can
+   be energized by WG output or SQR1. Discs are enclosed in a plastic
+   shell that forms a cavity, that enhances the amplitude of sound
+   produced.
+-  DC Motor : Should be powered by a DC voltage less than 3 volts.
+-  Permanent Magnets : (a) 10mm dia & length (b) 5 mm dia & 10 mm length
+   (c) Button size magnets(2)
+-  5mm LEDS : RED, BLUE, GREEN, WHITE
+-  Capacitors : 100pF, 0.1uF , 1 uF & 22uF
+-  Inductor : 10 mH / 20Ω,
+-  Resistors : 560Ω, 1k\ Ω, 2.2k\ Ω , 10k\ Ω , 51k\ Ω and 100 k\ Ω
+-  LDR
+-  Two silicon diodes (1N4148) and one 3.3 volts zener diode
+-  NPN Transistor( 2N2222)
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/1.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/1.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/1.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/1.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,90 @@
+.. 1.3
+
+Software Installation
+=====================
+
+
+ExpEYES can run on any computer having a Python Interpreter and required
+modules. The USB interface is handled by a device driver program that
+presents the USB port as a Serial port to the Python programs. The
+communication the expEYES is done using a library written in Python.
+Programs with GUI have been written for many experiments. Eyes17
+software require the following packages
+
+-  python-serial
+-  python-numpy
+-  python-scipy
+-  python-qt4
+-  python-pyqtgraph
+
+Any GNU/Linux distributions
+^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Download **eyes17-x.x.x.zip** (the latest version) from
+**http://expeyes.in** and upzip it, and change to the newly created
+folder. Issue the command
+
+   $ sudo sh postinst       # set user write permission
+   
+   $ python main.py
+
+You will get error messages for any missing packages that are required
+for expeyes. Install them one by one and try again. Python programs
+required for several experiments are in the same directory, they are
+called by ’main.py’.
+
+Debian or Ubuntu GNU/Linux distributions
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Download **eyes17-x.x.x.deb** ( the latest version) from the software
+section of **http://expeyes.in** and install it using the command;
+
+    $ sudo gdebi eyes17-x.x.x.deb
+
+while connected to Internet
+
+The package ’eyes17’ (later than version 3) does not depend on the
+earlier versions of ExpEYES, like expeyes junior. During installation
+gdebi will automatically dowload and install all the required packages.
+
+The expEYES Live CD / USB pendrive
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+The ISO image containing support for eyes17 can be downloaded from HERE.
+Make a DVD or USB memory stick bootable using this ISO image (Download
+rufus from https://rufus.akeo.ie to do this under MSWindows)
+
+Switch off the PC and insert the liveCD/Pendrive and switch it on. Enter
+the BIOS while booting, make the CDdrive/USB hard disk as the first boot
+device. A desktop will appear and you can start expEYES-17 from the menu
+**Applications->Education**->ExpEYES-17. You can also start it from a
+Terminal using the command:
+
+   $ python /usr/share/expeyes/eyes17/main.py
+
+On MSWindows
+^^^^^^^^^^^^
+
+The first thing to do is to install the driver software for the USB to
+serial converter IC MCP2200, available on Microchip website (also given
+on expeyes website). After installing this the device will appear as a
+COM port, that can be verified from the device manager of MSWindows.
+After this there are two options.
+
+A zip file containing all the necessary things for ExpEYES is available
+on the website, named eyes17win.zip. Unzip this file and run main.py
+from that. By using this method you will not able to write your own
+Python code to access expeyes, for that you need to install the
+following
+
+#. Python-2.x version
+#. python-serial
+#. python-qt4
+#. python-pyqtgraph,
+#. python-numpy
+#. python-scipy
+
+Download the eyes17-x.x.x.zip ( take latest version) from the website.
+Unzipping the files will create a directory **named eyes17**, run
+**main.py** from that.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/1.4.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/1.4.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/1.4.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/1.4.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,66 @@
+.. 1.4
+
+The main GUI program
+====================
+
+Start Applications->Education->ExpEYES-17 from the menu. A four channel
+oscilloscope screen with several extra features will open as shown in
+figure :ref:`the-scope17-screen`. Various experiments can be
+selected from the menu.
+
+.. _the-scope17-screen:
+.. figure:: pics/scope17.*
+
+    The scope17 screen showing two traces
+
+The main window looks like a low frequency four channel oscilloscope,
+with some extra features, on the right side panel. Applications for
+various experiments can be selected from the pulldown menu. A brief
+description of the oscilloscope program is given below.
+
+-  Any of the four inputs (A1, A2, A3 or MIC) can be enabled using the
+   corresponding checkbox. The input range can be selected by clicking
+   on the menubutton on the right side of the checkbox. Select the
+   desired input range from the popup menu.
+-  There is another checkbox, to enable mathematical fitting of the data
+   using V = V\ 0\ sin(2\ πft + θ\ ) + C to show the amplitude and
+   frequency.
+-  The horizontal scale (time base) can be changed by a slider, from .5
+   mS fullscale to 500 mS full scale.
+-  The Checkbutton **Freeze**, allows to pause and resume the
+   oscilloscope operation.
+-  The Trigger level can be set by a slider, and there is a menubutton
+   to select the trigger source.
+-  To save the traces to a file, edit the filename and click on the
+   **SaveTo** button.
+-  Clicking on **FFT** shows the frequency spectrum of all the eneabled
+   channels, appears on popup windows.
+
+In addition to the Oscilloscope, there are several measurement/control
+options available on the GUI, they are explained below.
+
+-  If selected, the voltages at the inputs A1, A2 and A3 are sampled
+   every second and displayed.
+-  The resistance connected between SEN and Ground is measured and
+   displayed every second.
+-  Clicking **Capacitance on IN1**, measures the value of the capacitor
+   connected between IN1 and GND.
+-  Clicking **Frequency on IN2**, measures the frequency of an external
+   digital (TTL standard) pulse connected to IN2
+-  The shape of the waveform can be selected using the menubutton,
+   default shape is sine. It can be changed to triangular. When the
+   square wave option is selected, the output is shifted to SQ2. You
+   cannot have sine/triangular and SQ2 at the same time.
+-  Frequency of the Waveform generator WG can be set using the slider or
+   the text entry window. The two input methods follow each other,
+   changing the slider will change the text field and entering data
+   using text field will set the slider to that value. The frequency
+   will be set to the nearest possible value and it will be displayed in
+   the message window at the bottom. The amplitude of WG output can be
+   set to 3 volts, 1 volt or 80 mV.
+-  SQ1 can be set using the same method as explained above. The duty
+   cycle can be set between 1% to 99%, default is 50%.
+-  The programmable volages PV1 and PV2 are also set in a similar
+   manner.
+-  Checkbuttons are provided to control OD1 and CCS.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/1.5.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/1.5.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/1.5.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/1.5.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,21 @@
+.. 1.5
+
+Getting Familiar with ExpEYES17
+===============================
+
+Before proceeding with the experiments, let us do some simple exercises
+to become familiar with expEYES-17. Connect the device a USB port and
+start the ExpEYES-17 program from the menu ’Applications->Education’.
+Enable the ’Popup Help’ option and select the first few items from the
+school menu.
+
+The following chapters are organized according to the pulldown menus of
+the eyes17 program, each chapter containing the experiments under the
+corresponding menu; like School level, Eelectronics, Eelectrical etc. To
+perform the expeiment, select it from the menu. Online help is available
+for every experiment, making this manual almost redundant.
+
+The screen shots given in this document are not from the GUI program,
+because the black background images are difficult to print. The plots
+are generated by separate code.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.10.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.10.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.10.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.10.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 2.10
+
+Light dependent resistors
+=========================
+
+**Objective**
+
+Learn about LDR. Measure intensity of light and its variation with
+distance from the source.
+
+.. image:: schematics/ldr.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Measure the LDR’s resistance, for different light intensities.
+-  Iluminate LDR using a fluorescent lamp, A1 should show ripples
+-  Put A1 in AC mode and measure ripple frequency
+
+**Discussion**
+
+The resistance vary from 1kΩ to around 100 kΩ depending on the intensity
+of light falling on it. The voltage is proportional to the resistance.
+The resistance decreases with intensity of light. If you use a point
+source of light, the resistance should increase as the square of the
+distance between the LDR and the light source.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.11.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.11.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.11.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.11.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.11
+
+Voltage of a lemon cell
+=======================
+
+**Objective**
+
+Make a voltage source by inserting Zinc and Copper plates into a lemon.
+Explore the current driving capability and internal resistance.
+
+.. image:: schematics/lemon-cell.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Click on A1 to measure voltage
+-  Measure the voltage with and without the 1k resistor
+
+**Discussion**
+
+Voltage across the Copper and Zinc terminals is nearly .9 volts.
+Connecting the resistor reduces it to 0.33 volts. When connected,
+current will start flowing through the resistor. But why is the voltage
+going down ?
+
+What is the internal resistance of the cell ?
+
+Current is the flow of charges and it has to complete the path. That
+means, current has to flow through the cell also. Depending on the
+internal resistance of the cell, part of the voltage gets dropped inside
+the cell itself. Does the same happen with a new dry-cell ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.12.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.12.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.12.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.12.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 2.12
+
+A simple AC generator
+=====================
+
+**Objective**
+
+Measure the frequency and amplitude of the voltage induced across a
+solenoid coil by a rotating magnet. Use the 10 mm x 10 mm magnet and the
+3000T coils that comes with the kit.
+
+.. image:: schematics/ac-generator.svg
+	   :width: 300px
+.. image:: pics/ac-gen-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Mount the magnet horizontally and power the DC motor from a 1.5 volts
+   cell
+-  Enable A1 and A2, with analysis option
+-  Set timebase to 100 mS full scale
+-  Bring the coil near the magnet (not to touch it), watch the induced
+   voltage
+-  Repeat the experiment using 2 coils.
+
+**Discussion**
+
+The voltage output is shown in figure. The phase difference between the
+two voltages depends on the angle between the axes of the two coils.
+
+Bring a shorted coil near the magnet to observe the change in frequency.
+The shorted coil is drawing energy from the generator and the speed get
+reduced. The magnetic field in this generator is very weak. The
+resistance of the coil is very high and trying to draw any current from
+it will drop most of the voltage across the coil itself.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.13.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.13.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.13.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.13.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+.. 2.13
+
+AC Transformer
+==============
+
+**Objective**
+
+Demonstrate mutual induction using two coils, supplied with ExpEYES. One
+coil, the primary, is connected between WG and Ground. The axes of the
+coils are aligned and a ferrite core is inserted.\begin_inset Separator
+latexpar\end_inset
+
+.. image:: schematics/transformer.svg
+	   :width: 300px
+.. image:: pics/transformer-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections as shown in the figure
+-  Enable A1 and A2
+-  Set WG to 500 Hz
+-  Bring the coils close and watch the voltage on A2.
+-  Try inserting an ion core
+
+**Discussion**
+
+The applied waveform and the induced waveform are shown in figure. A
+changing magnetic filed is causing the induced voltage. In the previous
+two experiments, the changing magnetic field was created by the movement
+of permanent magnets. In the present case the changing magnetic field is
+created by a time varying current.
+
+Try doing this experiment using a squarewave. Connect a 1kΩ resistor
+across secondary coil to reduce ringing.
+
+The concept of Alternating Current is introduced by plotting the voltage
+as a function of time. The behavior of circuits elements like capacitors
+and inductors in AC and DC circuits are explored, by measuring
+parameters like amplitude, frequency and phase. Converting electrical
+signals into sound and back is demonstrated.
+
+For each experiment, make connections as per the diagram given.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.14.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.14.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.14.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.14.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 2.14
+
+Resistance of water, using AC
+=============================
+
+**Objective**
+
+Measure the resistance of ionic solutions, using both DC and AC
+voltages. We have used normal tap water. Try measuring the resistance
+using a multimeter first.\begin_inset Separator latexpar\end_inset
+
+.. image:: schematics/res-water.svg
+	   :width: 300px
+.. image:: pics/water-conduct.png
+	   :width: 300px
+
+**Procedure**
+
+-  R1 should be comparable to R, start with 10k.
+-  Enable A1 and A2
+-  Calculate the resistance as explained in section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+
+**Discussion**
+
+Observed values are shown in the table. The DC and AC resistances seems
+to be very different. With DC, the resistance of the liquid changes with
+time, due to electrolysis and bubble formation. The resistance does not
+depend much on the distance between the electrodes, the area of the
+electrode is having some effect. The resistance depends on the ion
+concentration and presence of impurities in the water used.
+
+Try changing the distance between electrodes. Try adding some common
+salt and repeat the measurements. Why is the behavior different for AC
+and DC ? What are the charge carriers responsible for the flow of
+electricity through solutions ? Is there any chemical reaction taking
+place ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.15.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.15.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.15.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.15.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 2.15
+
+Generating sound
+================
+
+**Objective**
+
+Generate sound from electrical signals, using a Piezo-electric buzzer.
+Digitize sound and measure its frequency. Use the Piezo buzzer or any
+other source of sound like a tuning fork.
+
+**Procedure**
+
+.. image:: schematics/sound-generator.svg
+	   :width: 300px
+
+-  Enable A1, and its analysis
+-  Set WG to 1000Hz, change it and listen to the sound.
+
+**Discussion**
+
+When you change the frequency of the voltage that excites the Piezo,
+both the frequency and the intesity of the sound changes. The intensity
+is maximum near 3500 Hz, due to resonance. The resonant frequency of the
+Piezo buzzer is decided by its size and mechanical properties.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.16.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.16.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.16.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.16.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+.. 2.16
+
+Digtizing sound
+===============
+
+**Objective**
+
+Digitize sound signals from a microphone, and measure its frequency. Use
+the Piezo buzzer or any other source of sound like a tuning fork.
+
+**Procedure**
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+
+-  Enable A1 and MIC , with analysis
+-  Position the buzzer facing the microphone
+-  Set WG to 1000Hz, change it and watch the MIC output
+-  Use a whistle instead of the buzzer and find out the frequency of MIC
+   output.
+
+**Discussion**
+
+The driving signal and the microphone output is shown in figure
+
+Sound waves create pressure variations in the medium through which it
+travel. The microphone generates a voltage proportional to the pressure.
+The voltage variations are in tune with the pressure variations. You can
+consider the microphone as a pressure sensor, but working only for time
+varying pressures.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+.. 2.1
+
+Measuring Voltage
+=================
+
+**Objective**
+
+Learn to measure voltage using expEYES and get some idea about the
+concept of Electrical Ground. A dry-cell and two wires are required.
+
+.. image:: schematics/measure-dc.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Observe the voltage at A1 displayed.
+-  Repeat by reversing the cell connections.
+
+**Discussion**
+
+Voltages measured value is +1.5 volts and it becomes -1.5 after
+reversing the connections.
+
+We are measuring the potential difference between two points. One of
+them can be treated as at zero volts, or Ground potential. The voltage
+measuring points of expEYES measure the voltage with respect to the
+terminals marked GND. We have connected the negative terminal of the
+cell to Ground. The positive terminal is at +1.5 volts with respect to
+the negative terminal. *Will it show correct voltage if GND is not
+connected ?*
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 2.2
+
+Measuring Resistance
+====================
+
+**Objective**
+
+ExpEYES has a terminal marked **SEN**, that can be used for measuring
+resistances in the range of :math:`100~\Omega` to :math:`100~k\Omega`. You can also study the
+series and parallel combination of resistors. Effective resistance of a
+series combination of resistors, :math:`R = R_1 + R_2 + ⋯`. For parallel
+combination it is given by :math:`\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯`
+
+.. image:: ./schematics/res-measure.svg
+   :width: 300px	   
+.. image:: ./schematics/res-series.svg
+   :width: 300px	   
+.. image:: ./schematics/res-parallel.svg
+   :width: 300px
+
+**Procedure**
+
+-  Connect the resistor between SEN and any Ground terminal
+-  Observe the value shown on the right side panel
+-  Try series and parallel combinations
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.3
+
+Measuring Capacitance
+=====================
+
+**Objective**
+
+Measuring capacitance and explore the series and parallel combinations
+of capacitors.
+
+.. image:: schematics/cap-measure.svg
+	   :width: 300px
+.. image:: schematics/cap-series.svg
+	   :width: 300px
+.. image:: schematics/cap-parallel.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Connect the capacitor between IN1 and Ground.
+-  Click on “Capacitance on IN1” . Should not touch the capacitor while
+   measuring
+-  Repeat the measurement for Series and parallel combinations
+
+**Discussion**
+
+We have used :math:`100~pF` capacitors in this activity. For parallel
+combination, the effective capacitance is given by :math:`C = C_1 + C_2 + ⋯`
+, and for series combination by :math:`\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯`.
+You can make the capacitors by pasting thin metal foils on both sides of
+insulators like paper, polythene or glass.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.4.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.4.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.4.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.4.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.4
+
+Measure resistance by comparison
+================================
+
+**Objective**
+
+Learn to apply Ohm’s law to find the value of an unknown resistance by
+comparing it with a known one. Voltage across a resistor is given by
+V = IR . If same amount of current is flowing through two different
+resistors, the ratio of voltages will be the same as the ratio of
+resistances, :math:`I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1`.
+
+.. image:: schematics/res-compare.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Connect the unknown resistor R from PV1 to A1.
+-  Connect :math:`1~k\Omega` (:math:`R_2`) from A1 to Ground.
+-  Set PV1 to 4 volts.
+-  Measure voltage at A1. Calculate the current :math:`I = U_{A1}/R_2`.
+   Value of :math:`R_1 = (U_{PV1} − U_{A1})/I`.
+-  Select Electrical->Plot I-V curve from the menu to get an I-V plot
+
+**Discussion**
+
+What is the limitation of this method ? How do we choose the reference
+resistor ? suppose the unknown value is in :math:`M\Omega`, what will be the
+voltage drop across a :math:`1~k\Omega` reference resistor ? Our voltage
+measurement is having a resolution of :math:`1/4096`.
+
+We will use this method later to measure the resistance of solutions,
+using AC.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.5.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.5.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.5.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.5.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+.. 2.5
+
+Direct and Alternating Currents
+===============================
+
+**Objective**
+
+Introduce the concept of time dependent voltages, using a V(t) graph.
+Compare the graph of DC and AC.
+
+.. image:: schematics/ac-dc.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set PV1 to 2 volts and Set WG to 200 Hz
+-  Enable analyse on A1, to measure amplitude and frequency.
+-  Enable A2
+
+**Discussion**
+
+In the plot if voltage is not changing, it is pure DC. If the voltage is
+changing with time, it has an AC component. if the average voltage is
+zero, it is pure DC. In the second plot, the voltage is changing from
+zero to file volts, is it AC, DC or something else ???
+
+.. image:: pics/ac-dc.png
+	   :width: 300px
+.. image:: pics/sqr-wave.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.6.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.6.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.6.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.6.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.6
+
+AC mains pickup
+===============
+
+**Objective**
+
+Learn about the AC mains supply. Explore the phenomenon of propagation
+of AC through free space.
+
+.. image:: schematics/line-pickup.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Connect a long wire to A3
+-  Take one end of the wire near the AC mains line, without touching any
+   mains supply.
+-  Enable A3, and it’s analysis.
+
+**Discussion**
+
+The power line pickup is shown below, there are five cycles in 100
+milliseconds. Without making any connection, how are we getting the AC
+voltage from the mains supply ? Why the voltage increaes when you touch
+the end of the wire connected to A1 by hand.
+
+.. image:: pics/pickup.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.7.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.7.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.7.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.7.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.7
+
+Separating DC & AC components
+=============================
+
+**Objective**
+
+Separating AC and DC components of a voltage waveform using a capacitor.
+
+**Procedure**
+
+.. image:: schematics/acdc-separating.svg
+	   :width: 300px
+.. image:: pics/acdc-sep-screen.png
+	   :width: 300px
+
+-  Set SQR1 to 500 Hz
+-  Enable A1 and A2
+-  Adjust the horizontal scale to see several cycles.
+
+**Discussion**
+
+The observed waveforms with and without the series capacitor are shown
+in figure. The voltage is swinging between 0 and 5 volts. After passing
+through the capacitor the voltage swings from -2.5 volts to +2.5 volts.
+
+What will you get if you subtract a 2.5 from the y-coordinate of every
+point of the first graph? That is what the capacitor did. It did not
+allow the DC part to pass through. This original square wave can be
+considered as a 2.5V AC superimposed on a 2.5V DC.
+
+You may need to connect a resistor from A2 to GND to see a waveform
+swinging between -2.5 to +2.5 volts. Remove the resistor and observe the
+result.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.8.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.8.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.8.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.8.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.8
+
+Human body as a conductor
+=========================
+
+**Objective**
+
+Touching the AC mains is fatal to us because our body is a conductor. We
+can explore this using low voltage signals.
+
+.. image:: schematics/conducting-human.svg
+	   :width: 300px
+.. image:: pics/conducting-human-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG to 200 Hz.
+-  Enable A1, A2 with analysis enabled.
+-  Conenct WG and A1, with a wire
+-  Connect WG and A2 through your body and note voltages
+-  Repeat it using a 3 volt DC signal from PV1.
+
+**Discussion**
+
+The observed peak voltage will be less than 3volts, due to the
+resistance of the body. There could be some ripple due to the 50Hz AC
+pickup. This can be eliminated by performing the experiment far away
+from power lines, using a laptop.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.9.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.9.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/2.9.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/2.9.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.9
+
+Resistance of human body
+========================
+
+**Objective**
+
+Measure the resistance of human body by comparing it with a known
+resistor. We start with a DC input from PV1 and then using the AC signal
+from WG.
+
+.. image:: schematics/res-body.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set PV1 to 3 volts
+-  Join PV1 and A2, through your body and measure voltage at A2
+-  Calculate your body’s resistance, as given in section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+-  Repeat using SINE instead of PV1. Enable analysis on A1 and A2 to
+   measure voltage.
+
+**Discussion**
+
+The DC measurements are affected more by the electrical noise. The AC
+resistance should be less than the DC resistance. The resistance is due
+to our skin and AC can pass through this, like it passes through a
+capacitor.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.10.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.10.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.10.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.10.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 3.10
+
+Clock Divider
+=============
+
+**Objective**
+
+Study of a clock divider, using a D flip-flop (TTL family, 7474).
+
+**Procedure**
+
+.. image:: schematics/clock-divider.svg
+	   :width: 300px
+
+-  Enable A1 and A2, set range to 8 volts fullscale
+-  Set SQ1 to 500 Hz
+
+**Discussion**
+
+The output toggles at every rising edge of the input, resulting in a
+division of frequency by two. The output is a symmetric squarewave,
+irrespective of the duty cycle of the input pulse. The HIGH output of
+the TTL IC is around 4 volts only.
+
++-------------------------------------------------------------------------+
+|.. image:: pics/clock-divider.png                                        |
+|	   :width: 300px                                                  |
+|.. image:: pics/clock-divider2.png                                       |
+|	   :width: 300px                                                  |
++-------------------------------------------------------------------------+
+|Figure 3.1 A clock divider circuit, using a D-flipflop. Outputs for two  |
+|different types of input are shown                                       |
++-------------------------------------------------------------------------+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.11.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.11.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.11.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.11.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+.. 3.11
+
+Diode I-V characteristics
+=========================
+
+**Objective**
+
+Draw the I-V Characteristic of diode and compare the result with the
+theory.
+
+**Procedure**
+
+.. image:: schematics/diode_iv.svg
+	   :width: 300px
+.. image:: pics/diode-iv-screen.png
+	   :width: 300px
+
+-  Make connections
+-  Click on START to draw the characteristic curve.
+-  Analyse the data
+-  Plot the IV of LEDs
+
+**Discussion**
+
+The IV characteristic of an ideal PN junction diode is given by equation
+:math:`I = I_0 \times e^{(qU/kT) − 1}`, where :math:`I_0` is the reverse saturation
+current, :math:`q` the charge of electron, :math:`k` the Boltzmann constant, :math:`T` the
+temperature in Kelvin. For a practical, non-ideal, diode, the equation
+is :math:`I = I_0 \times e^{(qU/nkT) − 1}`, where :math:`n` is the ideality factor, that
+is 1 for an ideal diode. For practical diodes it varies from 1 to 2. We
+have used a IN4148 silicon diode. The value of *n* for 1N4148 is around 2.
+We have calculated the value of :math:`n` by fitting the experimental data with
+the equation.
+
+The voltage at which LED starts emitting light depends on its wavelength
+and Planck’s constant. Energy of a photon is given by :math:`E = h\nu  = hc/\lambda` .
+This energy is equal to the energy of an electron that overcomes the
+junction barrier and is given by :math:`E = eV_0`. So Planck’s constant
+:math:`h = eV_0 \times \lambda / c`, where :math:`\lambda` is the wavelength of light from the LED, :math:`e`
+the charge of electron and :math:`c` the velocity of light.
+
+Repeat the experiment by heating the diode to different temperatures.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.12.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.12.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.12.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.12.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 3.12
+
+Transistor Output characteristics (CE)
+======================================
+
+**Objective**
+
+Plot the output characteristic curve of a transistor. Collector is
+connected to PV1 through a 1K resistor.
+
+.. image:: schematics/transistor_out.svg
+	   :width: 300px
+.. image:: pics/transistor-ce.png
+	   :width: 300px
+
+**Procedure**
+
+-  Set base voltage to the 1 volt and START.
+-  Repeat for different base currents.
+
+**Discussion**
+
+The characteristic curves for different base currents are shown in
+figure. The collector current is obtained from the voltage difference
+across the :math:`1~k\Omega` resistor.
+
+The base current is set by setting the voltage at one end of the :math:`100~k\Omega`
+resistor, the other end is connected to the transistor base. The value
+of base current is calculated by,
+:math:`I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A`.
+If A2 is not connected, the code assumes 0.6 volts at the base to
+calculate the base current.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.13.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.13.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.13.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.13.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 3.13
+
+Opto-electric signal transmission
+=================================
+
+**Objective**
+
+Demonstrate the transmission of signals using light. An LED is powered
+by a 1kHz signal and the light is made to fall on a photo-transistor.
+
+.. image:: schematics/opto-electric.svg
+	   :width: 300px
+.. image:: pics/opto-electric-transmission.png
+	   :width: 300px
+
+**Procedure**
+
+-  Keep the LED facing the photo-transistor and set SQR1 to 1000Hz
+-  Repeat the experiment by changing the frequency.
+
+**Discussion**
+
+The SEN input is internally connected to 5 volts through a :math:`5,1~k\Omega`
+resistor. The output of the photo-transistor at :math:`1~kHz` is shown in figure.
+The square trace is the voltage across the LED. When the LED is ON,
+photo-transistor conducts and the voltage across the collector drops to
+:math:`0,2~V`. When the LED is OFF the photo-transistor goes into cut off
+mode and the collector shows almost the supply voltage. The rise and
+fall times of the photo-transistor seem to be different. Find the upper
+limit of the frequency that the given photo-transistor can respond.
+
+Repeat this experiment with a Fiber Optic cable to guide the light from
+LED to the photo-transistor.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+.. 3.1
+
+Half wave rectifier using PN junction
+=====================================
+
+**Objective**
+
+Learn the working of a PN junction diode as a rectifier. RC filtering to
+reduce the ripple (the AC component).
+
+.. image:: schematics/halfwave.svg
+	   :width: 300px
+.. image:: pics/halfwave.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections and observe the output
+-  Connect a :math:`1~k\Omega` load resistor, note the difference in amplitude
+-  Connect a :math:`1 \mu F` capacitor, and see the filtering effect.
+-  Try different values load resistors and filter capacitors
+
+**Discussion**
+
+The negative half is removed by the diode as shown in figure. Also
+notice that the voltage in the positive half is reduced by around 0.7
+volts, the voltage drop across a silicon diode. A load resistor is
+required for the proper operation of the circuit, it could be more than
+1kΩ but do NOT use very low values since our AC source can drive only up
+to 5 mA current.
+
+We can see that the capacitor charges up and then during the missing
+cycle it maintains the voltage. The remaining AC component is called the
+ripple in the DC.
+
+Can we use very large capacitance to reduce the ripple ?
+
+During what part of the cycle does current flow through the diode ?
+
+Amount of peak current is decided by what ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 3.2
+
+Fullwave rectifier using PN junctions
+=====================================
+
+**Objective**
+
+Make a full wave rectifier, using two diodes. Two AC waveforms,
+differing by 180 degree in phase as required. WG and WG bar provide the
+same.
+
+.. image:: schematics/fullwave.svg
+	   :width: 300px
+.. image:: pics/fullwave.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections
+-  Enable A1, A2 and A3
+-  Set WG to 200Hz and adjust timebase to view 4 to 5 cycles
+
+**Discussion**
+
+Adding capacitors to reduce the ripple is left as an exercise to the
+user. This experiment is only to demonstrate the working of a full wave
+rectifier, it cannot provide more than few milli amperes of current.
+
+Why full-wave rectifier is superior to half-wave rectifier ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.3
+
+Clipping using PN junction diode
+================================
+
+**Objective**
+
+Demostrate clipping of an AC signal at different levels, using a PN
+junction diode
+
+.. image:: schematics/clipping.svg
+	   :width: 300px
+.. image:: pics/clipping.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections and observe the output
+-  Change PV1 and note the difference in the output
+
+**Discussion**
+
+The clipping level is decided by the applied DC voltage and the diode
+drop.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.4.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.4.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.4.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.4.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.4
+
+Clamping using PN junction diode
+================================
+
+**Objective**
+
+Demostrate clamping of an AC signal at different levels, using a PN
+junction diode
+
+.. image:: schematics/clamping.svg
+	   :width: 300px
+.. image:: pics/clamping.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections and observe the output
+-  Change PV1 and note the difference in the output
+
+**Discussion**
+
+The clamping level is decided by the applied DC voltage and the diode
+drop.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.5.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.5.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.5.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.5.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 3.5
+
+IC555 Oscillator
+================
+
+**Objective**
+
+Wire an astable multivibrator circuit using IC555, measure the frequency
+and duty cycle of the output.
+
+.. image:: schematics/osc555.svg
+	   :width: 300px
+.. image:: pics/ic555-screen.png
+	   :width: 300px
+
+Circuit is shown in figure. The frequency is given by
+:math:`f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)`. The HIGH time is given by
+:math:`\ln 2 \times C \times (R_1 + R_2)` and LOW time by
+:math:`\ln 2 \times C \times R_2`.
+
+**Procedure**
+
+-  Make connections
+-  measure frequency and duty cycle.
+-  Repeat by changing the value of R1
+
+**Discussion**
+
+The output waveform is shown in figure. Change the value of resistors or
+the capacitor, and compare the frequency and duty cycle with the
+calculated values.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.6.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.6.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.6.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.6.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.6
+
+Inverting Amplifier
+===================
+
+**Objective**
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+.. image:: schematics/opamp-inv.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+**Discussion**
+
+The amplitude gain and and the phase difference can be observed from the
+results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.7.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.7.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.7.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.7.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.7
+
+Non-Inverting Amplifier
+=======================
+
+**Objective**
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+.. image:: schematics/opamp-noninv.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+**Discussion**
+
+The amplitude gain and and the phase correlation can be observed from
+the results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.8.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.8.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.8.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.8.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.8
+
+Op-Amp Ingrator
+===============
+
+**Objective**
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+.. image:: schematics/opamp-int.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+**Discussion**
+
+The amplitude gain and and the phase correlation can be observed from
+the results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.9.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.9.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/3.9.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/3.9.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.9
+
+Logic gates
+===========
+
+**Objective**
+
+Study of logic gates using SQ1 and PV1 as inputs, using TTL logic ICs
+7408 and 7432.
+
+**Procedure**
+
+.. image:: schematics/logic-gates.svg
+	   :width: 300px
+
+-  Enable A1, A2 ands A3. Set input range on A1 and A2 to 8V
+-  Set SQ1 to 200 Hz and adjust timebase to view several cycles
+-  Select SQ2 from the WG wave shape, set WG to 200 Hz
+-  Repeat using the OR gate, 7432
+-  The 1k resistor is required to give the 5 volt signal to A3 input
+
+**Discussion**
+
+The working of the logic gate will be evident from the 3 waveforms. You
+may shift traces vertically to separate them for clarity.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+.. 4.1
+
+RLC circuits, steady state response
+===================================
+
+**Objective**
+
+Study the effect of series LCR elements in an AC circuit. Three
+different combinations can be studied.
+
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLCsteadystate.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections one by one, as per the drawing
+-  Note down the amplitude and phase measurements, in each case
+-  Repeat the measurements by changing the frequency.
+-  For RLC series circuit, the junction of L and C is monitored by A3
+-  For resonance select :math:`C = 1~\mu F`, :math:`L = 10~mH` and :math:`f = 1600~Hz`, adjust f to
+   make phase shift zero
+-  The total voltage across L and C together goes almost to zero, the
+   voltage across them are out of phase at resonance
+
+**Discussion**
+
+The applied AC voltage is measured on A1 and the voltage across the
+resistor on A2. Subtracting the instantaneous values of A2 from A1 gives
+the combined voltage across the inductor and capacitor. We need to use
+an inductor with negligible resistance for good results. The phase
+difference between current and voltage is given by
+:math:`\Delta \Phi = \arctan((X_C − X_L)/X_R)`.
+
+The total voltage, voltage across R and the voltage across LC are shown
+in figure. The phasor diagram shows the phase angle between the current
+and the voltage. The inductance used in this experiment is around :math:`10~mH`,
+having a resistance of :math:`20~\Omega`.
+
+At :math:`1600~Hz`, :math:`X_C \simeq X_L` and the voltage across LC is decided by the
+resistance of the inductor. At the resonant frequency, the voltage drop
+across LC will be minimum, decided by the resistance of the inductor.
+The input A3 is connected between L and C, so that the individual
+voltage drop across L and C can be displayed.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 4.2
+
+Transient Response of RC circuits
+=================================
+
+**Objective**
+
+Plot the voltage across a capacitor, when it is charged by applying a
+voltage step through a resistor. Calculate the value of the capacitance
+from the graph.
+
+.. image:: schematics/RCtransient.svg
+	   :width: 300px
+.. image:: pics/RCtransient.png
+	   :width: 300px
+
+**Procedure**
+
+-  From **\\emphElectrical** , select **\\emphRCTransientresponse**
+-  Click on *0->5V STEP* and *5->0V step* Buttons to plot the graphs
+-  Adjust the horizontal scale, if required, and repeat.
+-  Calculate RC time constant.
+
+**Discussion**
+
+Applying a 0 to 5V step makes the voltage across the capacitor to rise
+exponentially as shown in the figure. By fitting the discharge curve
+with :math:`U(t) = U_0 \times e^{− t/RC}`, we can extract the RC time
+constant and find the values of capacitance from it.
+
+The voltage across a capacitor is exponential only when it is charged
+trough a linear element, a resistor for example. When charged from a
+constant current source, the voltage shows linear increase, because
+:math:`Q = It = CV` , and voltage increases linearly with time as
+:math:`V = (I/C) \times t`.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+.. 4.3
+
+Transient Response of RL circuits
+=================================
+
+**Objective**
+
+Explore the nature of current and voltage when a voltage step is applied
+to resistor and inductor in series. By measuring the voltage across the
+inductor as a function of time, we can calculate its inductance.
+
+.. image:: schematics/RLtransient.svg
+	   :width: 300px
+.. image:: pics/RLtransient.png
+	   :width: 300px
+
+In an RL circuit :math:`V = RI + L(dI/dt)` and solving this will give
+:math:`I = I_0 \times e^{− (R/L)t}`. The coefficient of the exponential term R/L
+can be extracted from the graph of voltage across the inductor. The
+resistance of the inductor coil should be included in the
+calculations, :math:`R = R_{ext} + R*_L`.
+
+**Procedure**
+
+-  Inductor is the 3000 Turn coil
+-  Click on *0->5V STEP* and *5->0V step* Buttons to plot the graphs
+-  Adjust the horizontal scale, if required, and repeat.
+-  Calculate the value of inductance
+-  Insert an iron core into the inductor and repeat
+
+**Discussion**
+
+The transient response of the RL circuit is shown in figure. The
+exponential curve is fitted to extract the L/R value. The resistance of
+the coil is measured by comparing it with the known external resistance
+under DC conditions. A2 is connected to OD1 for a more accurate
+measurement of the coil resistance.
+
+The applied voltages are above zero, but the graph went to negative
+voltages. Why ?
+
+What was the current before doing the 5->0 step ? What is back EMF ?
+
+Repeat with two coils in series, by (a) placing them far away (b)
+placing one over the other and (c) after changing the orientation. The
+effect of mutual inductance can be seen.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.4.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.4.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.4.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.4.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 4.4
+
+Transient response of LCR circuits
+==================================
+
+**Objective**
+
+Explore the oscillatory nature of L and C in series. Resonant frequency
+of series LC circuit is given by :math:`f_0 = 1/(2\pi\sqrt{LC})`. The damping
+factor is :math:`R/(2\sqrt{LC})`, and it is equal to 1 for critical
+damping (http://en.wikiversity.org/wiki/RLC\_circuit). Depending
+upon the value of C/L and R, the response could be under-damped,
+critically-damped or over-damped.
+
+.. image:: schematics/RLCtransient.svg
+	   :width: 300px
+.. image:: pics/RLC-curves.png
+	   :width: 300px
+
+**Procedure**
+
+-  Start with the coil and :math:`0,1~\mu F` capacitor
+-  Click on 5->0V STEP. Adjust x-axis and repeat if required.
+-  FIT the graph to find the resonant frequency & Damping.
+-  Repeat with a resistor between OD1 and the inductor.
+-  Repeat the experiment with different values of L, C and R
+
+**Discussion**
+
+We have used the 3000 turn coil and a :math:`0,1~\mu F` capacitor. The voltage
+across the capacitor after a 5 to 0V step is shown in figure. The
+measured resonant frequency tallies with :math:`f = 1/(2\pi\sqrt{LC})`,
+within the component tolerance values.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.5.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.5.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.5.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.5.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 4.5
+
+RC Integration & Differentiation
+================================
+
+**Objective**
+
+RC circuits can integrate or differentiate a voltage waveform with
+respect to time. A square wave is integrated to get a triangular wave
+and differentiated to get spikes at the transitions.\begin_inset
+Separator latexpar\end_inset
+
+.. image:: schematics/RCintegration.svg
+	   :width: 300px
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Select WG triangular wave option
+-  Set WG to 500Hz (:math:`T = 2~ms`), :math:`R = 1~k\Omega` and :math:`C = 1~\mu F`
+-  Adjust the horizontal scale to view more than 4 cycles.
+-  Repeat the same for RC differentiator, at :math:`50~Hz`.
+
+**Discussion**
+
+Integration of a triangular waveform gives parabolic shape and
+differentiation gives a square shape. The differentiation can only be
+shown at lower frequency. Try these for other wave shapes, for example a
+squarewave. Integrating a square wave should give a triangular wave.
+
+.. image:: pics/RCintegration.png
+	   :width: 300px
+.. image:: pics/RCdifferentiation.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.6.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.6.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.6.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.6.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 4.6
+
+Fourier Analysis
+================
+
+**Objective**
+
+Learn about Fourier Transform of a signal. Time and Frequency domain
+representations.
+
+**Procedure**
+
+-  Connect SQ1 to A1 and WG to A2. Put A1 in AC coupled mode (slide
+   switch on the box)
+-  Enable A1 and A2, select 4 volt scale
+-  Set both WG and SQ1 to 500Hz
+-  Press the FFT button
+
+**Discussion**
+
+In the Fourier transform plot, frequency is on the x-axis and the y-axis
+shows the relative strength of the frequency components of the signal.
+This is called the frequency domain
+representation (http://en.wikipedia.org/wiki/Fourier\_transform).
+For the sine wave there is only one dominant peak, the smaller ones are
+a measure of distortion of the sine wave.
+
+A square wave function can be represented as
+:math:`f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯`. In the
+Fourier transform of a square wave of frequency f , there will be a 3\ f
+component (having an amplitude of one third of f ), 5\ f component
+(amplitude one fifth) etc. as shown in the figure.
+
+.. image:: pics/sqwaveFFT.png
+	   :width: 300px
+.. image:: pics/sinewaveFFT.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.7.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.7.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/4.7.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/4.7.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+..  4.7
+
+Electromagnetic induction
+=========================
+
+**Objective**
+
+Explore the voltage induced across a coil by a changing magnetic field,
+by dropping a small cylindrical magnet into a coil. Use a tube to guide
+the magnet through the coil.
+
+.. image:: schematics/induction.svg
+	   :width: 300px
+.. image:: pics/induction-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Click on Start Scanning. A horizontal trace should appear
+-  Drop the magnet through the coil, until a trace is caught.
+-  Repeat the process by changing the parameters like magnet strength,
+   speed etc.
+
+**Discussion**
+
+The result is shown in figure. The amplitude increases with the speed of
+the magnet. From the graph, we can find the time taken by the magnet to
+travel through the coil.
+
+The second peak is bigger than the first peak. Why ? Where will be the
+magnet at the zero crossing of the induced voltage? Drop the magnet from
+different heights and plot the voltage vs square root of the height.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/5.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/5.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/5.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/5.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 5.1
+
+Frequency response of Piezo
+===========================
+
+**Objective**
+
+Plot the frequency response curve of the Piezo disk by scanning through
+the frequency and measuring the amplitude of the microphone output.
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+.. image:: pics/piezo-freq-resp.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make the connections and keep the Mic and the Buzzer facing each
+   other
+-  Press START button
+
+**Discussion**
+
+The Frequency Vs Amplitude plot is shown in figure. The amplitude is
+maximum around 3500 Hz.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/5.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/5.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/5.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/5.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+.. 5.2
+
+Velocity of sound
+=================
+
+**Objective**
+
+Calculate the velocity of sound by measuring the pressure variation with
+distance. Sound travels as a series of compressions and rarefactions.
+Figure `↓ <#fig:Sound-waves>`__\ (a) shows the High and Low pressure
+regions along the direction of travel, along with output of a pressure
+sensor at corresponding positions.
+
+We can display the pressure variation at any point with respect to the
+variation at the starting point. The phase of the microphone output
+changes as you change its distance from the Piezo. Moving by one
+wavelength changes the phase by 360 degrees. If the phase changes by X
+degrees for :math:`\Delta D` cm change in distance, the wavelength is given by
+:math:`\lambda = (360 \times \Delta D)/X`. The velocity of sound can be calculated by
+multiplying the frequency with this.
+
++----------------------------------------------------------------------------+
+|.. image:: pics/sound_waves.png                                             |
+|	   :width: 300px                                                     |
+|.. image:: schematics/sound-velocity.svg                                    |
+|	   :width: 300px                                                     |
++----------------------------------------------------------------------------+
+|Figure 5.1 (a) compressions et expansions along the direction of sound      |
+| (b) schematics                                                             |
++----------------------------------------------------------------------------+
+
+**Procedure**
+
+-  Set frequency to resonant maximum by measuring the frequency response
+   `5.1↑ <#sec:Resonance-frequency-of>`__
+-  Keep the Piezo facing the microphone, on the same axis
+-  Enable measurement
+-  Adjust the distance to make both the traces in Phase
+-  Change the distance to make them 180 degree out of phase, that
+   distance is half wave length.
+
+**Discussion**
+
+At 3500 Hz, for a 2 cm change in distance the phase changed from 176 to
+102. Using the equation,
+:math:`v = f \times (360 \times \Delta D)/X`, :math:`v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}`. It is important to keep the mic and the Piezo disc on the same
+axis, for accurate results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/5.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/5.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/5.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/5.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 5.3
+
+Sound beats
+===========
+
+**Objective**
+
+Study the interference of sound from two individual sources. Two Piezo
+buzzers are powered by two different sources, and the sound is directed
+towards the microphone.
+
+.. image:: schematics/sound-beats.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG to 3500 Hz and SQ1 to 3600 Hz
+-  Enable WG and SQ1 separately to check the MIC output
+-  Adjust positions of Piezo buzzers, from the mic, to get almost same
+   amplitude with both
+-  Select both of them to get the beat pattern
+-  Press FFT to view the frequency spectrum
+
+**Discussion**
+
+From figure it can be seen how the low frequency envelope is created.
+Distance between two minimum pressure points., of the envelope,
+corresponds to the beat wavelength. The Fourier transform of the output
+is shown in figure .
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/6.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/6.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/6.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/6.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 6.1
+
+Acceleration due to gravity using Rod pendulum
+===============================================
+
+**Objective**
+
+Measure the period of oscillations of a rod pendulum using a light
+barrier and calculate the value of acceleration due to gravity. Period
+of oscillation of a uniform rod about one end is given by
+:math:`T = 2\pi\sqrt{2l/3g}`, where :math:`l` is the length and :math:`g` is the acceleration
+due to gravity. The pendulum (T-shaped, a knife edge attached to a 6mm
+dia rod) is made to swing between an LED and photo-transistor, connected
+to expEYES. The LED and photo-transistor are mounted on a U-shaped
+bracket as shown in figure.
+
+.. image:: schematics/rod-pendulum.svg
+	   :width: 300px
+.. image:: pics/light-barrier-photo.jpg
+	   :width: 300px
+
+**Procedure**
+
+-  Oscillate the pendulum and click on START
+-  Repeat with different pendulum lengths.
+
+**Discussion**
+
+The time period is measured 50 times, using a 14.6cm rod pendulum, and
+the average value is 0.627 seconds. The calculated value of ’g’ is
+:math:`977,4~cm\cdot s^{-2}`, slightly different from the actual value due to the
+following reasons. The length is measured from the knife edge to the
+bottom and used in the formula. But there is a small mass projecting
+above the knife edge that is not included in the calculation. Another
+reason is that the pendulum may not be exactly vertical in the resting
+position.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/6.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/6.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/6.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/6.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 6.2
+
+Angular Velocity of Pendulum
+============================
+
+**Objective**
+
+To study the nature of oscillations of a pendulum. An angle encoder is
+required for measuring the angular displacement as a function of time.
+But using a DC motor as a sensor, we can measure the angular velocity as
+a function of time.\begin_inset Separator latexpar\end_inset
+
+.. image:: pics/pendulum-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Attach some sort of rigid pendulum to the axis of the motor.
+-  Connect the motor between A3 and GND
+-  Connect :math:`100~\Omega` resistor from Rg to Ground
+-  Oscillate the pendulum and START digitizing
+
+**Discussion**
+
+The observed waveform is shown in figure. Fitting it with equation
+:math:`A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C`, using Grace gave an
+angular frequency of :math:`10~Hz`.
+
+The pendulum should be made with a heavy bob and a light weight rod
+connecting it to the axis of the motor. In this case, the DC motor acts
+like a generator and the voltage is proportional to the instantaneous
+angular velocity.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/6.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/6.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/6.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/6.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 6.3
+
+Resonance of a driven pendulum
+==============================
+
+**Objective**
+
+Demonstrate the resonance of a driven pendulum.
+
+.. image:: schematics/driven-pendulum.svg
+	   :width: 300px
+.. image:: pics/resonance-pendulum.jpg
+	   :width: 300px
+
+**Procedure**
+
+Make a pendulum using two button magnets and a piece of paper. Suspend
+it and place the 3000T coil near that, as shown in figure.
+
+-  Connect the coil between SQ1 and ground
+-  Calculate the resonant frequency from the length of the pendulum
+-  Scan the frequency around the expected resonance frequency
+
+**Discussion**
+
+When SQ1 reaches the resonant frequency of the pendulum, the amplitude
+goes up due to resonance. A 4 cm (from the center of the magnet to the
+axis of oscillation) long pendulum resonated at around :math:`2,5~Hz`, almost
+tallying with its calculated natural frequency. The resonant frequency
+of the pendulum is given by :math:`f = 1/(2\pi\sqrt{g/l})`, where :math:`l` is the
+distance from the center of the magnet to the point of suspension and :math:`g`
+is the acceleration due to gravity.
+
+Repeat the experiment by changing the length of the pendulum.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/6.4.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/6.4.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/6.4.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/6.4.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 6.4
+
+Distance Measurement, by ultrasound echo
+========================================
+
+**Objective**
+
+Measure distance by measuring the time taken by :math:`40~kHz` pulse train to
+echo from a hard surface.
+
+**Procedure**
+
+.. image:: schematics/sr04-dist.svg
+	   :width: 300px
+
+-  Keep a flat surface, like a cardboard sheet, around 10 cm from the
+   echo module
+-  Press START
+-  Change the distance with time
+
+**Discussion**
+
+The distance is calculated from the time taken by a burst of sound to
+echo from the surface kept in front of the module. The distance can be
+measred as function of time, enabling to calculate velocity,
+acceleration etc.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/6.5.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/6.5.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/6.5.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/6.5.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+.. 6.5
+
+Temperature measurement using PT100
+===================================
+
+**Objective**
+
+Record the temperature of a liquid by using a Platinum Resistance
+Thermometer. Resistance of a PT100 element is related to the temperature
+by the equation :math:`R(T) = R_0 (1 + AT + BT^2)`, where
+:math:`A = 3,9083 \times 10^{−3}` and :math:`B =  − 5,775 \times 10^{−7}`.
+
+.. image:: schematics/pt100.svg
+	   :width: 300px
+.. image:: pics/pt100-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Enter the Gain, Offset error and the Current from CCS
+-  Select the temperature range and time intervals
+-  Select the required parameters and press START
+
+**Discussion**
+
+Cooling curve of water is shown in figure
+
+To measure the resistance of the PT100 element, we connect it from the
+CCS to ground and measure the voltage across it. The actual current of
+CCS should be measured using an ammeter or by measuring the voltage frop
+across an known resistor. The input to A3 is amplified 11 times by
+connecting :math:`1~k\Omega` resistor from Rg to Ground.
+
+The resistance of PT100 is :math:`1000~\Omega` at :math:`0^\circ C`. It changes nearly :math:`0,4~\Omega /^\circ C`
+, changing the voltage by :math:`0, 4~mV`. The 12 bit ADC output changes
+by 1 LSB for :math:`1,22~mV` change in input voltage, hence any temperature
+change less than 3 degrees will not be detected. Use an external
+non-inverting amplifier to increase the resolution. The gain of the
+amplifier should be such that the maximum temperature measured should
+give an output less than 3.3 volts. Change the gain field entry
+accordingly.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/7.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/7.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/7.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/7.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,398 @@
+.. note::
+
+    The GUI programs described in the previous sections are meant for a
+    fixed set of experiments. To develop new experiments, one should know
+    how to access the features of expEYES from software. Important function
+    calls used for communicating with the device is given below.
+
+Establish Connection
+""""""""""""""""""""
+
+To access the EYES17 hardware, the python modules for eyes17 must be
+installed. They should be inside a directory named eyes17, that could be
+in your home directory or on the Python PATH. **Every program should
+start with the following 2 lines**
+
+.. code-block:: python
+
+   import eyes17.eyes
+   p = eyes17.eyes.open()
+
+The variable ``p`` is the software object, representing the hardware.
+
+The following sections explains the Python function calls to access the
+eyes17 hardware. Each function call will be explained with an example
+usage.
+
+set_pv1(v), set_pv2(v)
+""""""""""""""""""""""
+
+Sets the DC voltages at PV1 and PV2. PV1 range is -5 to 5. PV2 range is
+-3.3 to 3.3.
+
+.. code-block:: python
+
+   print p.set_pv1(4) 
+   print p.set_pv2(2)
+
+The value set is printed. Measure the voltages using a meter.
+
+get_voltage(input)
+""""""""""""""""""
+
+Returns the voltage at the specified input.
+
+.. code-block:: python
+
+   print p.get_voltage('A1')
+   print p.get_voltage('A2')
+   print p.get_voltage('A3')
+   print p.get_voltage('MIC')
+   print p.get_voltage('SEN')
+
+Connect PV1 to A1 and use the set_pv1() and get_voltage together. This
+function sets the input range by trial
+
+and error, depending on the input signal.
+
+get_voltage_time(input)
+"""""""""""""""""""""""
+
+Returns a tuple, containing the computer's time stamp and the voltage at
+the specified input
+
+.. code-block:: python
+
+   print p.get_voltage_time('A1')
+
+get_resistance()
+""""""""""""""""
+
+Returns the value of resistance connected to SEN, it should be between
+100 Ohm and 100k for reasonable accuracy.
+
+.. code-block:: python
+
+   print p.get_resistance()
+
+get_capacitance()
+"""""""""""""""""
+
+Returns the value of capacitance connected to IN1 (works well in pF
+ranges)
+
+.. code-block:: python
+
+   print p.get_capacitance()
+
+get_version()
+"""""""""""""
+
+Returns the version number of the Firmware
+
+.. code-block:: python
+
+   print p.get_version()
+
+get_temperature()
+"""""""""""""""""
+
+Returns the temperature of the processor inside eyes17
+
+.. code-block:: python
+
+   print p.get_temperature()
+
+set_state(OUPUT=value)
+""""""""""""""""""""""
+
+Sets the output of OD1, SQ1 etc. Connect OD1 to A1 and run
+
+.. code-block:: python
+
+   p.set_state(OD1=1) 
+   print p.get_voltage('A1')
+
+set_sine(frequency)
+""""""""""""""""""""
+
+Generates the sinewave of requested frequency on WG (range from 5Hz to
+5000Hz). All intermediate values are not possible, function returns the
+actual value set.
+
+.. code-block:: python
+
+   print p.set_sine(502)
+
+502.00803
+
+set_sine_amp(amplitude)
+"""""""""""""""""""""""
+
+The amplitude can be set to 3 pre-defined values of the peak voltage (
+0-> 80mV, 1-> 1V, 2-> 3V)
+
+.. code-block:: python
+
+   p.set_sine_amp(2)
+
+Sets the amplitude to 3 volts peak.
+
+set_sqr1(frequency)
+"""""""""""""""""""
+
+Sets the frequency of SQ1 output (range from 4Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.
+
+.. code-block:: python
+
+   print p.set_sqr1(15030)
+
+15030.53
+
+set_sqr1_slow(frequency)
+""""""""""""""""""""""""
+
+Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set. Resolution is high but WG is disabled when SQ1 is operated in this
+mode.
+
+.. code-block:: python
+
+   print p.set_sqr1_slow(0.5)
+
+set_sqr2(frequency)
+"""""""""""""""""""
+
+Similar to set_sqr1() but SQ2 is not available along with WG, only one
+at a time.
+
+set_sqr1(frequency, dutyCyle)
+"""""""""""""""""""""""""""""
+
+Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.
+
+.. code-block:: python
+
+   print p.set_sqr1(1000, 30)          # 1000Hz with 30% duty cycle
+
+get_freq(input)
+"""""""""""""""
+
+Measures the frequency of a square wave on the input, IN2 or SEN.
+Connect SQ1 to IN2 and run the code
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.get_freq('IN2')
+
+duty_cycle(input)
+"""""""""""""""""
+
+Measures the duty cycle a square wave on the input, IN2 or SEN. Connect
+SQ1 to IN2 and run the code
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.duty_cycle('IN2')
+
+r2ftime(input1, input2)
+"""""""""""""""""""""""
+
+Measures the time interval between a rising edge on input1 to another
+one on input2, the inputs can be the same also. This can be tested using
+a square wave.
+
+Connect SQ1 to IN2 and run
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.r2ftime('IN2', 'IN2')
+
+0.0003
+
+The 1kHz square wave with 30% duty cycle has a Period of one millisecond
+and stays HIGH for .3 milliseconds.
+
+multi_r2rtime(input, numCycles)
+"""""""""""""""""""""""""""""""
+
+Measures the time interval between rising edges on input1. Time between
+2 edges is one cycle. Number of cycles to be measured also can be
+specified, default value is 1. The allowed values are 1,2,4,8,12,16,32
+and 48. This can be tested using a square wave.
+
+Connect SQ1 to IN2 and run
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.multi_r2rtime('IN2', 8)
+
+0.008
+
+select_range(channel, range)
+""""""""""""""""""""""""""""
+
+The input range of A1 and A2 can be set from ±0.5\ V to ±16\ V
+fullscale, using the programmable gain amplifiers.
+
+.. code-block:: python
+
+   p.select_range('A1', 4)         # 4volt maximum
+   p.select_range('A1', 8)         # 8 volt maximum
+
+select_range(channel, range)
+""""""""""""""""""""""""""""
+
+The input range of A1 and A2 can be set from ±0.5\ V to ±16\ V
+fullscale, using the programmable gain amplifiers.
+
+.. code-block:: python
+
+   p.select_range('A1', 4)         # 4volt maximum
+   p.select_range('A1', 8)         # 8 volt maximum
+
+capture1(Input, Number of samples, time interval)
+"""""""""""""""""""""""""""""""""""""""""""""""""
+
+Digitizes the specified input. The number of samples could be upto
+10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).
+
+.. code-block:: python
+
+   print p.capture1('A1', 5, 5)
+
+will print two arrays of time and voltage.
+
+We need to plot the graph of the output for a better understanding. This
+can be done using the matplotlib module, imported using the pylab
+interface. Connect WG to A1 with a wire and run;
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v = p.capture1('A1', 300, 10)
+   plot(t,v)
+   show()
+
+The output of this code is given below.
+
+
+capture2(Number of samples, time interval)
+""""""""""""""""""""""""""""""""""""""""""
+
+Digitizes the inputs A1 and A2 together. The number of samples could be
+upto 10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).
+
+Connect WG to A1 and a diode from A1 to A2. Run the code below
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v,tt,vv = p.capture2(300, 10)
+   plot(t,v)
+   plot(tt,vv)
+   show()
+
+The output of this code is given below.
+
+.. image:: pics/halfwave.png
+	   :width: 400px
+.. image:: pics/capture4.png
+	   :width: 400px
+
+capture4(Number of samples, time interval)
+""""""""""""""""""""""""""""""""""""""""""
+
+Digitizes the inputs A1,A2,A3 and MIC together. The number of samples
+could be upto 10000. The time gap between two consecutive samples id
+given in microseconds (range 2 to 1000 usec).
+
+Connect WG to A3 and run the code given below. Result is shown above.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   res = p.capture4(300, 10)
+   plot(res[4],res[5])        # A3
+   plot(res[6],res[7])        # MIC
+   show()
+
+set_wave(frequency, wavetype)
+"""""""""""""""""""""""""""""
+
+If wavetype is not specified, it generates the waveform using the
+existing wave table. If wavetype is specified ('sine' or 'tria')
+
+corresponding wavetable is loaded.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_wave(1000, 'sine')
+   p.set_wave(100)       # Sets 100Hz using the existing table
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   p.set_wave(100, 'tria')  # Sets triagular wave table and generates 100Hz
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   show()
+
+load_equation(function, span)
+"""""""""""""""""""""""""""""
+
+Makes the wave table using the quation. Connect WG to A1 and run the
+code below. The output also is shown below.
+
+.. code-block:: python
+
+   from pylab import *
+
+   def f1(x):
+       return sin(x) + sin(3*x)/3 
+
+   p.load_equation(f1, [-pi,pi])
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500,10)
+   plot(x,y)
+   show()
+
+     
+
+load_table(function, span)
+""""""""""""""""""""""""""
+
+The wave table can be loaded with a 512 element array. Connect WG to A1
+and run the code below. After taking the absolute value, the table
+starts with 256, goes down to zero and then goes upto 255, tracing a
+triagular wave. The tableoutput also is shown above.
+
+.. code-block:: python
+
+   from pylab import *
+   x = arange(-256, 256)
+   x = abs(x)
+   p.load_table(x)
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500,10)
+   plot(x,y)
+   show()
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/1.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/1.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/1.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/1.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/1.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/1.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/1.4.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/1.4.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/1.5.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/1.5.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.10.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.10.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.11.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.11.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.12.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.12.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.13.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.13.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.14.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.14.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.15.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.15.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.16.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.16.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.4.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.4.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.5.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.5.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.6.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.6.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.7.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.7.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.8.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.8.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.9.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/2.9.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.10.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.10.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.11.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.11.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.12.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.12.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.13.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.13.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.4.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.4.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.5.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.5.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.6.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.6.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.7.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.7.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.8.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.8.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.9.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/3.9.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.4.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.4.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.5.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.5.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.6.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.6.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.7.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/4.7.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/5.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/5.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/5.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/5.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/5.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/5.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/6.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/6.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/6.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/6.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/6.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/6.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/6.4.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/6.4.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/6.5.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/6.5.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/7.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/7.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/environment.pickle and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/environment.pickle differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/index.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/doctrees/index.doctree differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,62 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Introduction</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="introduction">
+<h1>Introduction</h1>
+<p>Science is the study of the physical world by systematic observations
+and experiments. Proper science education is essential for cultivating a
+society where reasoning and logical thinking prevails and not
+superstition and irrational beliefs. Science education is also essential
+for training enough technicians, engineers and scientists for the
+economy of the modern world. It is widely accepted that personal
+experience in the form of experiments and observations, either carried
+out by students or performed as demonstrations by teachers, are
+essential to the pedagogy of science. However, almost everywhere science
+is mostly taught from the text books without giving importance to
+experiments, partly due to lack of equipment. As a result, most of the
+students fail to correlate their classroom experience to problems
+encountered in daily life. To some extent this can be corrected by
+learning science based on exploration and experimenting.</p>
+<p>The advent of personal computers and their easy availability has opened
+up a new path for making laboratory equipment. Addition of some hardware
+to an ordinary computer can convert it in to a science laboratory.
+Performing quick measurements with good accuracy enables one to study a
+wide range of phenomena. Science experiments generally involve
+measuring/controlling physical parameters like temperature, pressure,
+velocity, acceleration, force, voltage, current etc. If the measured
+physical property is changing rapidly, the measurements need to be
+automated and a computer becomes a useful tool. For example,
+understanding the variation of AC mains voltage with time requires
+measuring it after every millisecond.</p>
+<p>The ability to perform experiments with reasonable accuracy also opens
+up the possibility of research oriented science education. Students can
+compare the experimental data with mathematical models and examine the
+fundamental laws governing various phenomena. Research scientists do the
+same with highly sophisticated equipment. The expEYES ( expEriments for
+Young Engineers &amp; Scientists) kit is designed to support a wide range of
+experiments, from school to post graduate level. It also acts as a test
+equipment for electronics engineers and hobbyists. The simple and open
+architecture of expEYES allows the users to <em>develop new experiments,
+without getting into the details of electronics or computer
+programming</em>. This User’s manual describes <em>expEYES-17</em> along with
+several experiments, there is also a Programmer’s manual available.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,182 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>The equipment</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="the-equipment">
+<h1>The equipment</h1>
+<p>ExpEYES-17 is interfaced and powered by the USB port of the computer,
+and it is programmable in Python. It can function as a low frequency
+oscilloscope, function generator, programmable voltage source, frequency
+counter and data logger. For connecting external signals, it has two
+spring loaded terminals blocks, one for output signals and another for
+inputs, as shown in figure <a class="reference external" href="#fig-The-ExpEYES-toppanel">1.1↓</a>. The
+software can monitor and control the voltages at these terminals. In
+order to measure other parameters (like temperature, pressure etc.), we
+need to convert them in to electrical signals by using appropriate
+sensor elements. The accuracy of the voltage measurements is decided by
+the stability of the 3.3V reference used, it is 50ppm per degree
+celcius. The gain and offset errors are eliminated by initial
+calibration, using a 16bit ADC. Even though our primary objective is to
+do experiments, you are advised to read through the brief description of
+the equipment given below. The device can be also used as a test
+equipment for electrical and electronics engineering experiments.</p>
+<p><em>IMPORTANT :</em></p>
+<p><em>The external voltages connected to ExpEYES17 must be within the allowed
+limits. Inputs A1 and A2 must be within ±16 volts range and Inputs IN1
+and IN2 must be in 0 to 3.3V range. Exceeding these limits may result in
+damage to the equipment. To measure higher voltages, scale them down
+using resistive potential divider networks.</em></p>
+<div class="figure" id="fig-e17">
+<img alt="_images/eyes17-panel.jpg" src="_images/eyes17-panel.jpg" style="width: 500px;" />
+</div>
+<p>Figure 1.1 The ExpEYES17 top panel showing the external connections.</p>
+<div class="section" id="external-connections">
+<h2>External connections</h2>
+<p>The functions of the external connections briefly explained below. All
+the black coulored terminals are at ground potential, all other voltages
+are measured with respect to it.</p>
+<div class="section" id="outputs">
+<h3>Outputs:</h3>
+<div class="section" id="constant-current-source-ccs">
+<h4>Constant Current Source (CCS) :</h4>
+<p>The constant current source can be switched ON and OFF under software
+control. The nominal value is 1.1 mA but may vary from unit to unit, due
+to component tolerances. To measure the exact value, connect an ammeter
+from CCS to GND. Another method is to connect a known resistance (~1k)
+and measure the voltage drop across it. The load resistor should be less
+than 3k for this current source.</p>
+</div>
+<div class="section" id="programmable-voltage-pv1">
+<h4>Programmable Voltage (PV1) :</h4>
+<p>Can be set, from software, to any value in the -5V to +5V range. The
+resolution is 12 bits, implies a minimum voltage step of around 2.5
+millivolts.</p>
+</div>
+<div class="section" id="programmable-voltage-pv2">
+<h4>Programmable Voltage (PV2) :</h4>
+<p>Can be set, from software, to any value in the -3.3V to +3.3V range. The
+resolution is 12 bits.</p>
+</div>
+<div class="section" id="square-wave-sq1">
+<h4>Square Wave SQ1:</h4>
+<p>Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. Setting frequency to 0Hz will make
+the output HIGH and setting it to  − 1 will make it LOW, in both cases
+the wave generation is disabled. SQR1 output has a <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> <strong>series
+resistor</strong> inside so that it can drive LEDs directly.</p>
+</div>
+<div class="section" id="square-wave-sq2">
+<h4>Square Wave SQ2:</h4>
+<p>Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. SQR2 is not available when WG is
+active.</p>
+</div>
+<div class="section" id="digital-output-od1">
+<h4>Digital Output (OD1) :</h4>
+<p>The voltage at OD1 can be set to 0 or 5 volts, using software.</p>
+</div>
+<div class="section" id="sine-triangular-wave-wg">
+<h4>Sine/Triangular Wave WG:</h4>
+<p>Frequency can be varied from 5Hz to 5kHz. The peak value of the
+amplitude can be set to 3 volts, 1.0 volt or 80 mV. Shape of the output
+waveform is programmable. Using the GUI sine or triangular can be
+selected. WG bar is inverted WG.</p>
+</div>
+</div>
+<div class="section" id="inputs">
+<h3>Inputs:</h3>
+<div class="section" id="capacitance-meter-in1">
+<h4>Capacitance meter IN1:</h4>
+<p>Capacitance connected between IN1 and Ground can be measured. It works
+better for lower capacitance values, upto 10 nanoFarads, results may not
+be very accurate beyond that.</p>
+</div>
+<div class="section" id="frequency-counter-in2">
+<h4>Frequency Counter IN2:</h4>
+<p>Capable of measuring frequencies upto several MHz.</p>
+</div>
+<div class="section" id="resistive-sensor-input-sen">
+<h4>Resistive Sensor Input (SEN):</h4>
+<p>This is mainly meant for sensors like Light Dependent Resistor,
+Thermistor, Photo-transistor etc. SEN is internally connected to 3.3
+volts through a 5.1kΩ resistor.</p>
+</div>
+<div class="section" id="analog-inputs-a1-a2">
+<h4><img class="math" src="_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png" alt="\pm16\ V"/> Analog Inputs, A1 &amp; A2:</h4>
+<p>Can measure voltage within the ±16 volts range. The input voltage range
+can be selected from .5V to 16V fullscale. Voltage at these terminals
+can be displayed as a function of time, giving the functionality of a
+low frequency oscilloscope. The maximum sampling rate is 1 Msps
+/channel. Both have an input impedance of 1MΩ .</p>
+</div>
+<div class="section" id="analog-input-a3">
+<h4><img class="math" src="_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png" alt="\pm3.3\ V"/> Analog Input A3:</h4>
+<p>Can measure voltage within the ±3.3 volts range. The input can be
+amplified by connecting a resistor from Rg to Ground, gain
+=1 + (Rg)/(10000). This enables displaying very small amplitude signals.
+The input impedance of A3 is 10MΩ.</p>
+</div>
+<div class="section" id="microphone-input-mic">
+<h4>Microphone input MIC:</h4>
+<p>A condenser microphone can be connected to this terminal and the output
+can be captured.</p>
+</div>
+</div>
+<div class="section" id="i2c-sensor-interface">
+<h3>I2C Sensor Interface:</h3>
+<p>The four connections (+5V, Ground, SCL and SDA) of the 8 terminal berg
+strip supports I2C sensors. The software is capable of recognizing a
+large number of commercially available I2C sensors.</p>
+</div>
+<div class="section" id="power-supply">
+<h3><img class="math" src="_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png" alt="\pm\ 6\ V/10\ mA"/> Power supply:</h3>
+<p>The VR+ and VR- are regulated power outputs. They can supply very little
+current, but good enough to power an Op-Amp.</p>
+</div>
+</div>
+<div class="section" id="accessory-set">
+<h2>1.2.2 Accessory Set</h2>
+<p>Some accessories are provided with expEYES.</p>
+<ul class="simple">
+<li><p>Pieces of wires, with pin and with crocodile clip.</p></li>
+<li><p>Condenser microphone with leads.</p></li>
+<li><p>Inductor Coil (2) : 44SWG wire on 1cm dia bobbin. Around 3000 Turns
+(some may have more turns). These coils can be used for studying
+inductance, electromagnetic induction etc.</p></li>
+<li><p>Piezo Electric Discs (2) : Resonant frequency is around 3500 Hz. Can
+be energized by WG output or SQR1. Discs are enclosed in a plastic
+shell that forms a cavity, that enhances the amplitude of sound
+produced.</p></li>
+<li><p>DC Motor : Should be powered by a DC voltage less than 3 volts.</p></li>
+<li><p>Permanent Magnets : (a) 10mm dia &amp; length (b) 5 mm dia &amp; 10 mm length
+(c) Button size magnets(2)</p></li>
+<li><p>5mm LEDS : RED, BLUE, GREEN, WHITE</p></li>
+<li><p>Capacitors : 100pF, 0.1uF , 1 uF &amp; 22uF</p></li>
+<li><p>Inductor : 10 mH / 20Ω,</p></li>
+<li><p>Resistors : 560Ω, 1kΩ, 2.2kΩ , 10kΩ , 51kΩ and 100 kΩ</p></li>
+<li><p>LDR</p></li>
+<li><p>Two silicon diodes (1N4148) and one 3.3 volts zener diode</p></li>
+<li><p>NPN Transistor( 2N2222)</p></li>
+</ul>
+</div>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,102 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Software Installation</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="software-installation">
+<h1>Software Installation</h1>
+<p>ExpEYES can run on any computer having a Python Interpreter and required
+modules. The USB interface is handled by a device driver program that
+presents the USB port as a Serial port to the Python programs. The
+communication the expEYES is done using a library written in Python.
+Programs with GUI have been written for many experiments. Eyes17
+software require the following packages</p>
+<ul class="simple">
+<li><p>python-serial</p></li>
+<li><p>python-numpy</p></li>
+<li><p>python-scipy</p></li>
+<li><p>python-qt4</p></li>
+<li><p>python-pyqtgraph</p></li>
+</ul>
+<div class="section" id="any-gnu-linux-distributions">
+<h2>Any GNU/Linux distributions</h2>
+<p>Download <strong>eyes17-x.x.x.zip</strong> (the latest version) from
+<strong>http://expeyes.in</strong> and upzip it, and change to the newly created
+folder. Issue the command</p>
+<blockquote>
+<div><p>$ sudo sh postinst       # set user write permission</p>
+<p>$ python main.py</p>
+</div></blockquote>
+<p>You will get error messages for any missing packages that are required
+for expeyes. Install them one by one and try again. Python programs
+required for several experiments are in the same directory, they are
+called by ’main.py’.</p>
+</div>
+<div class="section" id="debian-or-ubuntu-gnu-linux-distributions">
+<h2>Debian or Ubuntu GNU/Linux distributions</h2>
+<p>Download <strong>eyes17-x.x.x.deb</strong> ( the latest version) from the software
+section of <strong>http://expeyes.in</strong> and install it using the command;</p>
+<blockquote>
+<div><p>$ sudo gdebi eyes17-x.x.x.deb</p>
+</div></blockquote>
+<p>while connected to Internet</p>
+<p>The package ’eyes17’ (later than version 3) does not depend on the
+earlier versions of ExpEYES, like expeyes junior. During installation
+gdebi will automatically dowload and install all the required packages.</p>
+</div>
+<div class="section" id="the-expeyes-live-cd-usb-pendrive">
+<h2>The expEYES Live CD / USB pendrive</h2>
+<p>The ISO image containing support for eyes17 can be downloaded from HERE.
+Make a DVD or USB memory stick bootable using this ISO image (Download
+rufus from <a class="reference external" href="https://rufus.akeo.ie">https://rufus.akeo.ie</a> to do this under MSWindows)</p>
+<p>Switch off the PC and insert the liveCD/Pendrive and switch it on. Enter
+the BIOS while booting, make the CDdrive/USB hard disk as the first boot
+device. A desktop will appear and you can start expEYES-17 from the menu
+<strong>Applications-&gt;Education</strong>-&gt;ExpEYES-17. You can also start it from a
+Terminal using the command:</p>
+<blockquote>
+<div><p>$ python /usr/share/expeyes/eyes17/main.py</p>
+</div></blockquote>
+</div>
+<div class="section" id="on-mswindows">
+<h2>On MSWindows</h2>
+<p>The first thing to do is to install the driver software for the USB to
+serial converter IC MCP2200, available on Microchip website (also given
+on expeyes website). After installing this the device will appear as a
+COM port, that can be verified from the device manager of MSWindows.
+After this there are two options.</p>
+<p>A zip file containing all the necessary things for ExpEYES is available
+on the website, named eyes17win.zip. Unzip this file and run main.py
+from that. By using this method you will not able to write your own
+Python code to access expeyes, for that you need to install the
+following</p>
+<ol class="arabic simple">
+<li><p>Python-2.x version</p></li>
+<li><p>python-serial</p></li>
+<li><p>python-qt4</p></li>
+<li><p>python-pyqtgraph,</p></li>
+<li><p>python-numpy</p></li>
+<li><p>python-scipy</p></li>
+</ol>
+<p>Download the eyes17-x.x.x.zip ( take latest version) from the website.
+Unzipping the files will create a directory <strong>named eyes17</strong>, run
+<strong>main.py</strong> from that.</p>
+</div>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.4.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.4.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.4.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.4.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,84 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>The main GUI program</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="the-main-gui-program">
+<h1>The main GUI program</h1>
+<p>Start Applications-&gt;Education-&gt;ExpEYES-17 from the menu. A four channel
+oscilloscope screen with several extra features will open as shown in
+figure <a class="reference internal" href="#the-scope17-screen"><span class="std std-ref">The scope17 screen showing two traces</span></a>. Various experiments can be
+selected from the menu.</p>
+<div class="figure" id="id1">
+<span id="the-scope17-screen"></span><img alt="_images/scope17.png" src="_images/scope17.png" />
+<p class="caption"><span class="caption-text">The scope17 screen showing two traces</span></p>
+</div>
+<p>The main window looks like a low frequency four channel oscilloscope,
+with some extra features, on the right side panel. Applications for
+various experiments can be selected from the pulldown menu. A brief
+description of the oscilloscope program is given below.</p>
+<ul class="simple">
+<li><p>Any of the four inputs (A1, A2, A3 or MIC) can be enabled using the
+corresponding checkbox. The input range can be selected by clicking
+on the menubutton on the right side of the checkbox. Select the
+desired input range from the popup menu.</p></li>
+<li><p>There is another checkbox, to enable mathematical fitting of the data
+using V = V0sin(2πft + θ) + C to show the amplitude and
+frequency.</p></li>
+<li><p>The horizontal scale (time base) can be changed by a slider, from .5
+mS fullscale to 500 mS full scale.</p></li>
+<li><p>The Checkbutton <strong>Freeze</strong>, allows to pause and resume the
+oscilloscope operation.</p></li>
+<li><p>The Trigger level can be set by a slider, and there is a menubutton
+to select the trigger source.</p></li>
+<li><p>To save the traces to a file, edit the filename and click on the
+<strong>SaveTo</strong> button.</p></li>
+<li><p>Clicking on <strong>FFT</strong> shows the frequency spectrum of all the eneabled
+channels, appears on popup windows.</p></li>
+</ul>
+<p>In addition to the Oscilloscope, there are several measurement/control
+options available on the GUI, they are explained below.</p>
+<ul class="simple">
+<li><p>If selected, the voltages at the inputs A1, A2 and A3 are sampled
+every second and displayed.</p></li>
+<li><p>The resistance connected between SEN and Ground is measured and
+displayed every second.</p></li>
+<li><p>Clicking <strong>Capacitance on IN1</strong>, measures the value of the capacitor
+connected between IN1 and GND.</p></li>
+<li><p>Clicking <strong>Frequency on IN2</strong>, measures the frequency of an external
+digital (TTL standard) pulse connected to IN2</p></li>
+<li><p>The shape of the waveform can be selected using the menubutton,
+default shape is sine. It can be changed to triangular. When the
+square wave option is selected, the output is shifted to SQ2. You
+cannot have sine/triangular and SQ2 at the same time.</p></li>
+<li><p>Frequency of the Waveform generator WG can be set using the slider or
+the text entry window. The two input methods follow each other,
+changing the slider will change the text field and entering data
+using text field will set the slider to that value. The frequency
+will be set to the nearest possible value and it will be displayed in
+the message window at the bottom. The amplitude of WG output can be
+set to 3 volts, 1 volt or 80 mV.</p></li>
+<li><p>SQ1 can be set using the same method as explained above. The duty
+cycle can be set between 1% to 99%, default is 50%.</p></li>
+<li><p>The programmable volages PV1 and PV2 are also set in a similar
+manner.</p></li>
+<li><p>Checkbuttons are provided to control OD1 and CCS.</p></li>
+</ul>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.5.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.5.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.5.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/1.5.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Getting Familiar with ExpEYES17</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="getting-familiar-with-expeyes17">
+<h1>Getting Familiar with ExpEYES17</h1>
+<p>Before proceeding with the experiments, let us do some simple exercises
+to become familiar with expEYES-17. Connect the device a USB port and
+start the ExpEYES-17 program from the menu ’Applications-&gt;Education’.
+Enable the ’Popup Help’ option and select the first few items from the
+school menu.</p>
+<p>The following chapters are organized according to the pulldown menus of
+the eyes17 program, each chapter containing the experiments under the
+corresponding menu; like School level, Eelectronics, Eelectrical etc. To
+perform the expeiment, select it from the menu. Online help is available
+for every experiment, making this manual almost redundant.</p>
+<p>The screen shots given in this document are not from the GUI program,
+because the black background images are difficult to print. The plots
+are generated by separate code.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.10.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.10.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.10.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.10.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Light dependent resistors</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="light-dependent-resistors">
+<h1>Light dependent resistors</h1>
+<p><strong>Objective</strong></p>
+<p>Learn about LDR. Measure intensity of light and its variation with
+distance from the source.</p>
+<img alt="_images/ldr.svg" src="_images/ldr.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Measure the LDR’s resistance, for different light intensities.</p></li>
+<li><p>Iluminate LDR using a fluorescent lamp, A1 should show ripples</p></li>
+<li><p>Put A1 in AC mode and measure ripple frequency</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The resistance vary from 1kΩ to around 100 kΩ depending on the intensity
+of light falling on it. The voltage is proportional to the resistance.
+The resistance decreases with intensity of light. If you use a point
+source of light, the resistance should increase as the square of the
+distance between the LDR and the light source.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.11.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.11.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.11.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.11.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Voltage of a lemon cell</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="voltage-of-a-lemon-cell">
+<h1>Voltage of a lemon cell</h1>
+<p><strong>Objective</strong></p>
+<p>Make a voltage source by inserting Zinc and Copper plates into a lemon.
+Explore the current driving capability and internal resistance.</p>
+<img alt="_images/lemon-cell.svg" src="_images/lemon-cell.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Click on A1 to measure voltage</p></li>
+<li><p>Measure the voltage with and without the 1k resistor</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Voltage across the Copper and Zinc terminals is nearly .9 volts.
+Connecting the resistor reduces it to 0.33 volts. When connected,
+current will start flowing through the resistor. But why is the voltage
+going down ?</p>
+<p>What is the internal resistance of the cell ?</p>
+<p>Current is the flow of charges and it has to complete the path. That
+means, current has to flow through the cell also. Depending on the
+internal resistance of the cell, part of the voltage gets dropped inside
+the cell itself. Does the same happen with a new dry-cell ?</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.12.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.12.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.12.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.12.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>A simple AC generator</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="a-simple-ac-generator">
+<h1>A simple AC generator</h1>
+<p><strong>Objective</strong></p>
+<p>Measure the frequency and amplitude of the voltage induced across a
+solenoid coil by a rotating magnet. Use the 10 mm x 10 mm magnet and the
+3000T coils that comes with the kit.</p>
+<img alt="_images/ac-generator.svg" src="_images/ac-generator.svg" width="300px" /><img alt="_images/ac-gen-screen.png" src="_images/ac-gen-screen.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Mount the magnet horizontally and power the DC motor from a 1.5 volts
+cell</p></li>
+<li><p>Enable A1 and A2, with analysis option</p></li>
+<li><p>Set timebase to 100 mS full scale</p></li>
+<li><p>Bring the coil near the magnet (not to touch it), watch the induced
+voltage</p></li>
+<li><p>Repeat the experiment using 2 coils.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The voltage output is shown in figure. The phase difference between the
+two voltages depends on the angle between the axes of the two coils.</p>
+<p>Bring a shorted coil near the magnet to observe the change in frequency.
+The shorted coil is drawing energy from the generator and the speed get
+reduced. The magnetic field in this generator is very weak. The
+resistance of the coil is very high and trying to draw any current from
+it will drop most of the voltage across the coil itself.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.13.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.13.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.13.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.13.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>AC Transformer</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="ac-transformer">
+<h1>AC Transformer</h1>
+<p><strong>Objective</strong></p>
+<p>Demonstrate mutual induction using two coils, supplied with ExpEYES. One
+coil, the primary, is connected between WG and Ground. The axes of the
+coils are aligned and a ferrite core is inserted.begin_inset Separator
+latexparend_inset</p>
+<img alt="_images/transformer.svg" src="_images/transformer.svg" width="300px" /><img alt="_images/transformer-screen.png" src="_images/transformer-screen.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Make connections as shown in the figure</p></li>
+<li><p>Enable A1 and A2</p></li>
+<li><p>Set WG to 500 Hz</p></li>
+<li><p>Bring the coils close and watch the voltage on A2.</p></li>
+<li><p>Try inserting an ion core</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The applied waveform and the induced waveform are shown in figure. A
+changing magnetic filed is causing the induced voltage. In the previous
+two experiments, the changing magnetic field was created by the movement
+of permanent magnets. In the present case the changing magnetic field is
+created by a time varying current.</p>
+<p>Try doing this experiment using a squarewave. Connect a 1kΩ resistor
+across secondary coil to reduce ringing.</p>
+<p>The concept of Alternating Current is introduced by plotting the voltage
+as a function of time. The behavior of circuits elements like capacitors
+and inductors in AC and DC circuits are explored, by measuring
+parameters like amplitude, frequency and phase. Converting electrical
+signals into sound and back is demonstrated.</p>
+<p>For each experiment, make connections as per the diagram given.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.14.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.14.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.14.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.14.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Resistance of water, using AC</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resistance-of-water-using-ac">
+<h1>Resistance of water, using AC</h1>
+<p><strong>Objective</strong></p>
+<p>Measure the resistance of ionic solutions, using both DC and AC
+voltages. We have used normal tap water. Try measuring the resistance
+using a multimeter first.begin_inset Separator latexparend_inset</p>
+<img alt="_images/res-water.svg" src="_images/res-water.svg" width="300px" /><img alt="_images/water-conduct.png" src="_images/water-conduct.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>R1 should be comparable to R, start with 10k.</p></li>
+<li><p>Enable A1 and A2</p></li>
+<li><p>Calculate the resistance as explained in section
+<a class="reference external" href="#sec-Measure-resistance-by-comparison">2.4↑</a></p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Observed values are shown in the table. The DC and AC resistances seems
+to be very different. With DC, the resistance of the liquid changes with
+time, due to electrolysis and bubble formation. The resistance does not
+depend much on the distance between the electrodes, the area of the
+electrode is having some effect. The resistance depends on the ion
+concentration and presence of impurities in the water used.</p>
+<p>Try changing the distance between electrodes. Try adding some common
+salt and repeat the measurements. Why is the behavior different for AC
+and DC ? What are the charge carriers responsible for the flow of
+electricity through solutions ? Is there any chemical reaction taking
+place ?</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.15.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.15.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.15.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.15.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Generating sound</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="generating-sound">
+<h1>Generating sound</h1>
+<p><strong>Objective</strong></p>
+<p>Generate sound from electrical signals, using a Piezo-electric buzzer.
+Digitize sound and measure its frequency. Use the Piezo buzzer or any
+other source of sound like a tuning fork.</p>
+<p><strong>Procedure</strong></p>
+<img alt="_images/sound-generator.svg" src="_images/sound-generator.svg" width="300px" /><ul class="simple">
+<li><p>Enable A1, and its analysis</p></li>
+<li><p>Set WG to 1000Hz, change it and listen to the sound.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>When you change the frequency of the voltage that excites the Piezo,
+both the frequency and the intesity of the sound changes. The intensity
+is maximum near 3500 Hz, due to resonance. The resonant frequency of the
+Piezo buzzer is decided by its size and mechanical properties.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.16.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.16.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.16.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.16.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Digtizing sound</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="digtizing-sound">
+<h1>Digtizing sound</h1>
+<p><strong>Objective</strong></p>
+<p>Digitize sound signals from a microphone, and measure its frequency. Use
+the Piezo buzzer or any other source of sound like a tuning fork.</p>
+<p><strong>Procedure</strong></p>
+<img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px" /><ul class="simple">
+<li><p>Enable A1 and MIC , with analysis</p></li>
+<li><p>Position the buzzer facing the microphone</p></li>
+<li><p>Set WG to 1000Hz, change it and watch the MIC output</p></li>
+<li><p>Use a whistle instead of the buzzer and find out the frequency of MIC
+output.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The driving signal and the microphone output is shown in figure</p>
+<p>Sound waves create pressure variations in the medium through which it
+travel. The microphone generates a voltage proportional to the pressure.
+The voltage variations are in tune with the pressure variations. You can
+consider the microphone as a pressure sensor, but working only for time
+varying pressures.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Measuring Voltage</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="measuring-voltage">
+<h1>Measuring Voltage</h1>
+<p><strong>Objective</strong></p>
+<p>Learn to measure voltage using expEYES and get some idea about the
+concept of Electrical Ground. A dry-cell and two wires are required.</p>
+<img alt="_images/measure-dc.svg" src="_images/measure-dc.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Observe the voltage at A1 displayed.</p></li>
+<li><p>Repeat by reversing the cell connections.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Voltages measured value is +1.5 volts and it becomes -1.5 after
+reversing the connections.</p>
+<p>We are measuring the potential difference between two points. One of
+them can be treated as at zero volts, or Ground potential. The voltage
+measuring points of expEYES measure the voltage with respect to the
+terminals marked GND. We have connected the negative terminal of the
+cell to Ground. The positive terminal is at +1.5 volts with respect to
+the negative terminal. <em>Will it show correct voltage if GND is not
+connected ?</em></p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Measuring Resistance</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="measuring-resistance">
+<h1>Measuring Resistance</h1>
+<p><strong>Objective</strong></p>
+<p>ExpEYES has a terminal marked <strong>SEN</strong>, that can be used for measuring
+resistances in the range of <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> to <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/>. You can also study the
+series and parallel combination of resistors. Effective resistance of a
+series combination of resistors, <img class="math" src="_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png" alt="R = R_1 + R_2 + ⋯"/>. For parallel
+combination it is given by <img class="math" src="_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png" alt="\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯"/></p>
+<img alt="_images/res-measure.svg" src="_images/res-measure.svg" width="300px" /><img alt="_images/res-series.svg" src="_images/res-series.svg" width="300px" /><img alt="_images/res-parallel.svg" src="_images/res-parallel.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Connect the resistor between SEN and any Ground terminal</p></li>
+<li><p>Observe the value shown on the right side panel</p></li>
+<li><p>Try series and parallel combinations</p></li>
+</ul>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Measuring Capacitance</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="measuring-capacitance">
+<h1>Measuring Capacitance</h1>
+<p><strong>Objective</strong></p>
+<p>Measuring capacitance and explore the series and parallel combinations
+of capacitors.</p>
+<img alt="_images/cap-measure.svg" src="_images/cap-measure.svg" width="300px" /><img alt="_images/cap-series.svg" src="_images/cap-series.svg" width="300px" /><img alt="_images/cap-parallel.svg" src="_images/cap-parallel.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Connect the capacitor between IN1 and Ground.</p></li>
+<li><p>Click on “Capacitance on IN1” . Should not touch the capacitor while
+measuring</p></li>
+<li><p>Repeat the measurement for Series and parallel combinations</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>We have used <img class="math" src="_images/math/67878c991bc01fe63fea24670915286f5daa006c.png" alt="100~pF"/> capacitors in this activity. For parallel
+combination, the effective capacitance is given by <img class="math" src="_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png" alt="C = C_1 + C_2 + ⋯"/>
+, and for series combination by <img class="math" src="_images/math/a129681a2164895f179b5dad647243f7b4151c92.png" alt="\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯"/>.
+You can make the capacitors by pasting thin metal foils on both sides of
+insulators like paper, polythene or glass.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.4.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.4.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.4.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.4.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Measure resistance by comparison</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="measure-resistance-by-comparison">
+<h1>Measure resistance by comparison</h1>
+<p><strong>Objective</strong></p>
+<p>Learn to apply Ohm’s law to find the value of an unknown resistance by
+comparing it with a known one. Voltage across a resistor is given by
+V = IR . If same amount of current is flowing through two different
+resistors, the ratio of voltages will be the same as the ratio of
+resistances, <img class="math" src="_images/math/82162ef1e74838867e821869332f61839d9eae14.png" alt="I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1"/>.</p>
+<img alt="_images/res-compare.svg" src="_images/res-compare.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Connect the unknown resistor R from PV1 to A1.</p></li>
+<li><p>Connect <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> (<img class="math" src="_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png" alt="R_2"/>) from A1 to Ground.</p></li>
+<li><p>Set PV1 to 4 volts.</p></li>
+<li><p>Measure voltage at A1. Calculate the current <img class="math" src="_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png" alt="I = U_{A1}/R_2"/>.
+Value of <img class="math" src="_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png" alt="R_1 = (U_{PV1} − U_{A1})/I"/>.</p></li>
+<li><p>Select Electrical-&gt;Plot I-V curve from the menu to get an I-V plot</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>What is the limitation of this method ? How do we choose the reference
+resistor ? suppose the unknown value is in <img class="math" src="_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png" alt="M\Omega"/>, what will be the
+voltage drop across a <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> reference resistor ? Our voltage
+measurement is having a resolution of <img class="math" src="_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png" alt="1/4096"/>.</p>
+<p>We will use this method later to measure the resistance of solutions,
+using AC.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.5.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.5.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.5.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.5.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Direct and Alternating Currents</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="direct-and-alternating-currents">
+<h1>Direct and Alternating Currents</h1>
+<p><strong>Objective</strong></p>
+<p>Introduce the concept of time dependent voltages, using a V(t) graph.
+Compare the graph of DC and AC.</p>
+<img alt="_images/ac-dc.svg" src="_images/ac-dc.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Set PV1 to 2 volts and Set WG to 200 Hz</p></li>
+<li><p>Enable analyse on A1, to measure amplitude and frequency.</p></li>
+<li><p>Enable A2</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>In the plot if voltage is not changing, it is pure DC. If the voltage is
+changing with time, it has an AC component. if the average voltage is
+zero, it is pure DC. In the second plot, the voltage is changing from
+zero to file volts, is it AC, DC or something else ???</p>
+<img alt="_images/ac-dc.png" src="_images/ac-dc.png" style="width: 300px;" />
+<img alt="_images/sqr-wave.png" src="_images/sqr-wave.png" style="width: 300px;" />
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.6.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.6.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.6.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.6.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>AC mains pickup</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="ac-mains-pickup">
+<h1>AC mains pickup</h1>
+<p><strong>Objective</strong></p>
+<p>Learn about the AC mains supply. Explore the phenomenon of propagation
+of AC through free space.</p>
+<img alt="_images/line-pickup.svg" src="_images/line-pickup.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Connect a long wire to A3</p></li>
+<li><p>Take one end of the wire near the AC mains line, without touching any
+mains supply.</p></li>
+<li><p>Enable A3, and it’s analysis.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The power line pickup is shown below, there are five cycles in 100
+milliseconds. Without making any connection, how are we getting the AC
+voltage from the mains supply ? Why the voltage increaes when you touch
+the end of the wire connected to A1 by hand.</p>
+<img alt="_images/pickup.png" src="_images/pickup.png" style="width: 300px;" />
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.7.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.7.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.7.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.7.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Separating DC &amp; AC components</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="separating-dc-ac-components">
+<h1>Separating DC &amp; AC components</h1>
+<p><strong>Objective</strong></p>
+<p>Separating AC and DC components of a voltage waveform using a capacitor.</p>
+<p><strong>Procedure</strong></p>
+<img alt="_images/acdc-separating.svg" src="_images/acdc-separating.svg" width="300px" /><img alt="_images/acdc-sep-screen.png" src="_images/acdc-sep-screen.png" style="width: 300px;" />
+<ul class="simple">
+<li><p>Set SQR1 to 500 Hz</p></li>
+<li><p>Enable A1 and A2</p></li>
+<li><p>Adjust the horizontal scale to see several cycles.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The observed waveforms with and without the series capacitor are shown
+in figure. The voltage is swinging between 0 and 5 volts. After passing
+through the capacitor the voltage swings from -2.5 volts to +2.5 volts.</p>
+<p>What will you get if you subtract a 2.5 from the y-coordinate of every
+point of the first graph? That is what the capacitor did. It did not
+allow the DC part to pass through. This original square wave can be
+considered as a 2.5V AC superimposed on a 2.5V DC.</p>
+<p>You may need to connect a resistor from A2 to GND to see a waveform
+swinging between -2.5 to +2.5 volts. Remove the resistor and observe the
+result.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.8.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.8.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.8.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.8.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Human body as a conductor</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="human-body-as-a-conductor">
+<h1>Human body as a conductor</h1>
+<p><strong>Objective</strong></p>
+<p>Touching the AC mains is fatal to us because our body is a conductor. We
+can explore this using low voltage signals.</p>
+<img alt="_images/conducting-human.svg" src="_images/conducting-human.svg" width="300px" /><img alt="_images/conducting-human-screen.png" src="_images/conducting-human-screen.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Set WG to 200 Hz.</p></li>
+<li><p>Enable A1, A2 with analysis enabled.</p></li>
+<li><p>Conenct WG and A1, with a wire</p></li>
+<li><p>Connect WG and A2 through your body and note voltages</p></li>
+<li><p>Repeat it using a 3 volt DC signal from PV1.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The observed peak voltage will be less than 3volts, due to the
+resistance of the body. There could be some ripple due to the 50Hz AC
+pickup. This can be eliminated by performing the experiment far away
+from power lines, using a laptop.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.9.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.9.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.9.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/2.9.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Resistance of human body</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resistance-of-human-body">
+<h1>Resistance of human body</h1>
+<p><strong>Objective</strong></p>
+<p>Measure the resistance of human body by comparing it with a known
+resistor. We start with a DC input from PV1 and then using the AC signal
+from WG.</p>
+<img alt="_images/res-body.svg" src="_images/res-body.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Set PV1 to 3 volts</p></li>
+<li><p>Join PV1 and A2, through your body and measure voltage at A2</p></li>
+<li><p>Calculate your body’s resistance, as given in section
+<a class="reference external" href="#sec-Measure-resistance-by-comparison">2.4↑</a></p></li>
+<li><p>Repeat using SINE instead of PV1. Enable analysis on A1 and A2 to
+measure voltage.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The DC measurements are affected more by the electrical noise. The AC
+resistance should be less than the DC resistance. The resistance is due
+to our skin and AC can pass through this, like it passes through a
+capacitor.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.10.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.10.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.10.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.10.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,51 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Clock Divider</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="clock-divider">
+<h1>Clock Divider</h1>
+<p><strong>Objective</strong></p>
+<p>Study of a clock divider, using a D flip-flop (TTL family, 7474).</p>
+<p><strong>Procedure</strong></p>
+<img alt="_images/clock-divider.svg" src="_images/clock-divider.svg" width="300px" /><ul class="simple">
+<li><p>Enable A1 and A2, set range to 8 volts fullscale</p></li>
+<li><p>Set SQ1 to 500 Hz</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The output toggles at every rising edge of the input, resulting in a
+division of frequency by two. The output is a symmetric squarewave,
+irrespective of the duty cycle of the input pulse. The HIGH output of
+the TTL IC is around 4 volts only.</p>
+<table class="docutils">
+<colgroup>
+<col style="width: 100%" />
+</colgroup>
+<tbody>
+<tr class="row-odd"><td><img alt="_images/clock-divider.png" src="_images/clock-divider.png" style="width: 300px;" />
+<img alt="_images/clock-divider2.png" src="_images/clock-divider2.png" style="width: 300px;" />
+</td>
+</tr>
+<tr class="row-even"><td><p>Figure 3.1 A clock divider circuit, using a D-flipflop. Outputs for two
+different types of input are shown</p></td>
+</tr>
+</tbody>
+</table>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.11.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.11.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.11.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.11.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Diode I-V characteristics</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="diode-i-v-characteristics">
+<h1>Diode I-V characteristics</h1>
+<p><strong>Objective</strong></p>
+<p>Draw the I-V Characteristic of diode and compare the result with the
+theory.</p>
+<p><strong>Procedure</strong></p>
+<img alt="_images/diode_iv.svg" src="_images/diode_iv.svg" width="300px" /><img alt="_images/diode-iv-screen.png" src="_images/diode-iv-screen.png" style="width: 300px;" />
+<ul class="simple">
+<li><p>Make connections</p></li>
+<li><p>Click on START to draw the characteristic curve.</p></li>
+<li><p>Analyse the data</p></li>
+<li><p>Plot the IV of LEDs</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The IV characteristic of an ideal PN junction diode is given by equation
+<img class="math" src="_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png" alt="I = I_0 \times e^{(qU/kT) − 1}"/>, where <img class="math" src="_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png" alt="I_0"/> is the reverse saturation
+current, <img class="math" src="_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png" alt="q"/> the charge of electron, <img class="math" src="_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png" alt="k"/> the Boltzmann constant, <img class="math" src="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png" alt="T"/> the
+temperature in Kelvin. For a practical, non-ideal, diode, the equation
+is <img class="math" src="_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png" alt="I = I_0 \times e^{(qU/nkT) − 1}"/>, where <img class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png" alt="n"/> is the ideality factor, that
+is 1 for an ideal diode. For practical diodes it varies from 1 to 2. We
+have used a IN4148 silicon diode. The value of <em>n</em> for 1N4148 is around 2.
+We have calculated the value of <img class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png" alt="n"/> by fitting the experimental data with
+the equation.</p>
+<p>The voltage at which LED starts emitting light depends on its wavelength
+and Planck’s constant. Energy of a photon is given by <img class="math" src="_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png" alt="E = h\nu  = hc/\lambda"/> .
+This energy is equal to the energy of an electron that overcomes the
+junction barrier and is given by <img class="math" src="_images/math/e13f2c6096f050e0c7cdbd867b87777a190fe77c.png" alt="E = eV_0"/>. So Planck’s constant
+<img class="math" src="_images/math/a0eb8bb4c0140d5f48a9a9a465080164dd0099e3.png" alt="h = eV_0 \times \lambda / c"/>, where <img class="math" src="_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png" alt="\lambda"/> is the wavelength of light from the LED, <img class="math" src="_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png" alt="e"/>
+the charge of electron and <img class="math" src="_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png" alt="c"/> the velocity of light.</p>
+<p>Repeat the experiment by heating the diode to different temperatures.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.12.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.12.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.12.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.12.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Transistor Output characteristics (CE)</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transistor-output-characteristics-ce">
+<h1>Transistor Output characteristics (CE)</h1>
+<p><strong>Objective</strong></p>
+<p>Plot the output characteristic curve of a transistor. Collector is
+connected to PV1 through a 1K resistor.</p>
+<img alt="_images/transistor_out.svg" src="_images/transistor_out.svg" width="300px" /><img alt="_images/transistor-ce.png" src="_images/transistor-ce.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Set base voltage to the 1 volt and START.</p></li>
+<li><p>Repeat for different base currents.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The characteristic curves for different base currents are shown in
+figure. The collector current is obtained from the voltage difference
+across the <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> resistor.</p>
+<p>The base current is set by setting the voltage at one end of the <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/>
+resistor, the other end is connected to the transistor base. The value
+of base current is calculated by,
+<img class="math" src="_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png" alt="I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A"/>.
+If A2 is not connected, the code assumes 0.6 volts at the base to
+calculate the base current.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.13.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.13.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.13.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.13.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Opto-electric signal transmission</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="opto-electric-signal-transmission">
+<h1>Opto-electric signal transmission</h1>
+<p><strong>Objective</strong></p>
+<p>Demonstrate the transmission of signals using light. An LED is powered
+by a 1kHz signal and the light is made to fall on a photo-transistor.</p>
+<img alt="_images/opto-electric.svg" src="_images/opto-electric.svg" width="300px" /><img alt="_images/opto-electric-transmission.png" src="_images/opto-electric-transmission.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Keep the LED facing the photo-transistor and set SQR1 to 1000Hz</p></li>
+<li><p>Repeat the experiment by changing the frequency.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The SEN input is internally connected to 5 volts through a <img class="math" src="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png" alt="5,1~k\Omega"/>
+resistor. The output of the photo-transistor at <img class="math" src="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png" alt="1~kHz"/> is shown in figure.
+The square trace is the voltage across the LED. When the LED is ON,
+photo-transistor conducts and the voltage across the collector drops to
+<img class="math" src="_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png" alt="0,2~V"/>. When the LED is OFF the photo-transistor goes into cut off
+mode and the collector shows almost the supply voltage. The rise and
+fall times of the photo-transistor seem to be different. Find the upper
+limit of the frequency that the given photo-transistor can respond.</p>
+<p>Repeat this experiment with a Fiber Optic cable to guide the light from
+LED to the photo-transistor.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Half wave rectifier using PN junction</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="half-wave-rectifier-using-pn-junction">
+<h1>Half wave rectifier using PN junction</h1>
+<p><strong>Objective</strong></p>
+<p>Learn the working of a PN junction diode as a rectifier. RC filtering to
+reduce the ripple (the AC component).</p>
+<img alt="_images/halfwave.svg" src="_images/halfwave.svg" width="300px" /><img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Make connections and observe the output</p></li>
+<li><p>Connect a <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> load resistor, note the difference in amplitude</p></li>
+<li><p>Connect a <img class="math" src="_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png" alt="1 \mu F"/> capacitor, and see the filtering effect.</p></li>
+<li><p>Try different values load resistors and filter capacitors</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The negative half is removed by the diode as shown in figure. Also
+notice that the voltage in the positive half is reduced by around 0.7
+volts, the voltage drop across a silicon diode. A load resistor is
+required for the proper operation of the circuit, it could be more than
+1kΩ but do NOT use very low values since our AC source can drive only up
+to 5 mA current.</p>
+<p>We can see that the capacitor charges up and then during the missing
+cycle it maintains the voltage. The remaining AC component is called the
+ripple in the DC.</p>
+<p>Can we use very large capacitance to reduce the ripple ?</p>
+<p>During what part of the cycle does current flow through the diode ?</p>
+<p>Amount of peak current is decided by what ?</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Fullwave rectifier using PN junctions</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="fullwave-rectifier-using-pn-junctions">
+<h1>Fullwave rectifier using PN junctions</h1>
+<p><strong>Objective</strong></p>
+<p>Make a full wave rectifier, using two diodes. Two AC waveforms,
+differing by 180 degree in phase as required. WG and WG bar provide the
+same.</p>
+<img alt="_images/fullwave.svg" src="_images/fullwave.svg" width="300px" /><img alt="_images/fullwave.png" src="_images/fullwave.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Make connections</p></li>
+<li><p>Enable A1, A2 and A3</p></li>
+<li><p>Set WG to 200Hz and adjust timebase to view 4 to 5 cycles</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Adding capacitors to reduce the ripple is left as an exercise to the
+user. This experiment is only to demonstrate the working of a full wave
+rectifier, it cannot provide more than few milli amperes of current.</p>
+<p>Why full-wave rectifier is superior to half-wave rectifier ?</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Clipping using PN junction diode</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="clipping-using-pn-junction-diode">
+<h1>Clipping using PN junction diode</h1>
+<p><strong>Objective</strong></p>
+<p>Demostrate clipping of an AC signal at different levels, using a PN
+junction diode</p>
+<img alt="_images/clipping.svg" src="_images/clipping.svg" width="300px" /><img alt="_images/clipping.png" src="_images/clipping.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Make connections and observe the output</p></li>
+<li><p>Change PV1 and note the difference in the output</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The clipping level is decided by the applied DC voltage and the diode
+drop.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.4.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.4.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.4.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.4.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Clamping using PN junction diode</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="clamping-using-pn-junction-diode">
+<h1>Clamping using PN junction diode</h1>
+<p><strong>Objective</strong></p>
+<p>Demostrate clamping of an AC signal at different levels, using a PN
+junction diode</p>
+<img alt="_images/clamping.svg" src="_images/clamping.svg" width="300px" /><img alt="_images/clamping.png" src="_images/clamping.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Make connections and observe the output</p></li>
+<li><p>Change PV1 and note the difference in the output</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The clamping level is decided by the applied DC voltage and the diode
+drop.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.5.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.5.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.5.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.5.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>IC555 Oscillator</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="ic555-oscillator">
+<h1>IC555 Oscillator</h1>
+<p><strong>Objective</strong></p>
+<p>Wire an astable multivibrator circuit using IC555, measure the frequency
+and duty cycle of the output.</p>
+<img alt="_images/osc555.svg" src="_images/osc555.svg" width="300px" /><img alt="_images/ic555-screen.png" src="_images/ic555-screen.png" style="width: 300px;" />
+<p>Circuit is shown in figure. The frequency is given by
+<img class="math" src="_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png" alt="f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)"/>. The HIGH time is given by
+<img class="math" src="_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png" alt="\ln 2 \times C \times (R_1 + R_2)"/> and LOW time by
+<img class="math" src="_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png" alt="\ln 2 \times C \times R_2"/>.</p>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Make connections</p></li>
+<li><p>measure frequency and duty cycle.</p></li>
+<li><p>Repeat by changing the value of R1</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The output waveform is shown in figure. Change the value of resistors or
+the capacitor, and compare the frequency and duty cycle with the
+calculated values.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.6.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.6.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.6.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.6.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Inverting Amplifier</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="inverting-amplifier">
+<h1>Inverting Amplifier</h1>
+<p><strong>Objective</strong></p>
+<p>Wire an Inverting amplifier using an Op-Amp and test it.</p>
+<img alt="_images/opamp-inv.svg" src="_images/opamp-inv.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Set WG amplitude to 80 mV and frequency to 1000 Hz</p></li>
+<li><p>Enable A1 and A2 and their analysis option</p></li>
+<li><p>Select 1V range for both A1 and A2</p></li>
+<li><p>Make connections and observe the output</p></li>
+<li><p>Change gain by changing the resistor values.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The amplitude gain and and the phase difference can be observed from the
+results.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.7.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.7.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.7.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.7.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Non-Inverting Amplifier</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="non-inverting-amplifier">
+<h1>Non-Inverting Amplifier</h1>
+<p><strong>Objective</strong></p>
+<p>Wire an Inverting amplifier using an Op-Amp and test it.</p>
+<img alt="_images/opamp-noninv.svg" src="_images/opamp-noninv.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Set WG amplitude to 80 mV and frequency to 1000 Hz</p></li>
+<li><p>Enable A1 and A2 and their analysis option</p></li>
+<li><p>Select 1V range for both A1 and A2</p></li>
+<li><p>Make connections and observe the output</p></li>
+<li><p>Change gain by changing the resistor values.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The amplitude gain and and the phase correlation can be observed from
+the results.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.8.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.8.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.8.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.8.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Op-Amp Ingrator</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="op-amp-ingrator">
+<h1>Op-Amp Ingrator</h1>
+<p><strong>Objective</strong></p>
+<p>Wire an Inverting amplifier using an Op-Amp and test it.</p>
+<img alt="_images/opamp-int.svg" src="_images/opamp-int.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Set WG amplitude to 80 mV and frequency to 1000 Hz</p></li>
+<li><p>Enable A1 and A2 and their analysis option</p></li>
+<li><p>Select 1V range for both A1 and A2</p></li>
+<li><p>Make connections and observe the output</p></li>
+<li><p>Change gain by changing the resistor values.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The amplitude gain and and the phase correlation can be observed from
+the results.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.9.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.9.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.9.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/3.9.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Logic gates</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="logic-gates">
+<h1>Logic gates</h1>
+<p><strong>Objective</strong></p>
+<p>Study of logic gates using SQ1 and PV1 as inputs, using TTL logic ICs
+7408 and 7432.</p>
+<p><strong>Procedure</strong></p>
+<img alt="_images/logic-gates.svg" src="_images/logic-gates.svg" width="300px" /><ul class="simple">
+<li><p>Enable A1, A2 ands A3. Set input range on A1 and A2 to 8V</p></li>
+<li><p>Set SQ1 to 200 Hz and adjust timebase to view several cycles</p></li>
+<li><p>Select SQ2 from the WG wave shape, set WG to 200 Hz</p></li>
+<li><p>Repeat using the OR gate, 7432</p></li>
+<li><p>The 1k resistor is required to give the 5 volt signal to A3 input</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The working of the logic gate will be evident from the 3 waveforms. You
+may shift traces vertically to separate them for clarity.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,55 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>RLC circuits, steady state response</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="rlc-circuits-steady-state-response">
+<h1>RLC circuits, steady state response</h1>
+<p><strong>Objective</strong></p>
+<p>Study the effect of series LCR elements in an AC circuit. Three
+different combinations can be studied.</p>
+<img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px" /><img alt="_images/RLsteadystate.svg" src="_images/RLsteadystate.svg" width="300px" /><img alt="_images/RLCsteadystate.svg" src="_images/RLCsteadystate.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Make connections one by one, as per the drawing</p></li>
+<li><p>Note down the amplitude and phase measurements, in each case</p></li>
+<li><p>Repeat the measurements by changing the frequency.</p></li>
+<li><p>For RLC series circuit, the junction of L and C is monitored by A3</p></li>
+<li><p>For resonance select <img class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png" alt="C = 1~\mu F"/>, <img class="math" src="_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png" alt="L = 10~mH"/> and <img class="math" src="_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png" alt="f = 1600~Hz"/>, adjust f to
+make phase shift zero</p></li>
+<li><p>The total voltage across L and C together goes almost to zero, the
+voltage across them are out of phase at resonance</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The applied AC voltage is measured on A1 and the voltage across the
+resistor on A2. Subtracting the instantaneous values of A2 from A1 gives
+the combined voltage across the inductor and capacitor. We need to use
+an inductor with negligible resistance for good results. The phase
+difference between current and voltage is given by
+<img class="math" src="_images/math/c294892b3f57729b1c4b51a3ca05d0febc42df0b.png" alt="\Delta \Phi = \arctan((X_C − X_L)/X_R)"/>.</p>
+<p>The total voltage, voltage across R and the voltage across LC are shown
+in figure. The phasor diagram shows the phase angle between the current
+and the voltage. The inductance used in this experiment is around <img class="math" src="_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png" alt="10~mH"/>,
+having a resistance of <img class="math" src="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png" alt="20~\Omega"/>.</p>
+<p>At <img class="math" src="_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png" alt="1600~Hz"/>, <img class="math" src="_images/math/20f067cba8e14b3e40ff45e5db0b8ec90def74c5.png" alt="X_C \simeq X_L"/> and the voltage across LC is decided by the
+resistance of the inductor. At the resonant frequency, the voltage drop
+across LC will be minimum, decided by the resistance of the inductor.
+The input A3 is connected between L and C, so that the individual
+voltage drop across L and C can be displayed.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Transient Response of RC circuits</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transient-response-of-rc-circuits">
+<h1>Transient Response of RC circuits</h1>
+<p><strong>Objective</strong></p>
+<p>Plot the voltage across a capacitor, when it is charged by applying a
+voltage step through a resistor. Calculate the value of the capacitance
+from the graph.</p>
+<img alt="_images/RCtransient.svg" src="_images/RCtransient.svg" width="300px" /><img alt="_images/RCtransient.png" src="_images/RCtransient.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>From <strong>\emphElectrical</strong> , select <strong>\emphRCTransientresponse</strong></p></li>
+<li><p>Click on <em>0-&gt;5V STEP</em> and <em>5-&gt;0V step</em> Buttons to plot the graphs</p></li>
+<li><p>Adjust the horizontal scale, if required, and repeat.</p></li>
+<li><p>Calculate RC time constant.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Applying a 0 to 5V step makes the voltage across the capacitor to rise
+exponentially as shown in the figure. By fitting the discharge curve
+with <img class="math" src="_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png" alt="U(t) = U_0 \times e^{− t/RC}"/>, we can extract the RC time
+constant and find the values of capacitance from it.</p>
+<p>The voltage across a capacitor is exponential only when it is charged
+trough a linear element, a resistor for example. When charged from a
+constant current source, the voltage shows linear increase, because
+<img class="math" src="_images/math/a3cea16b8decb2f89c05eba1adf1898a81269d6c.png" alt="Q = It = CV"/> , and voltage increases linearly with time as
+<img class="math" src="_images/math/ff184117dc8012c2a6f1936486f04c832380d1e2.png" alt="V = (I/C) \times t"/>.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,55 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Transient Response of RL circuits</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transient-response-of-rl-circuits">
+<h1>Transient Response of RL circuits</h1>
+<p><strong>Objective</strong></p>
+<p>Explore the nature of current and voltage when a voltage step is applied
+to resistor and inductor in series. By measuring the voltage across the
+inductor as a function of time, we can calculate its inductance.</p>
+<img alt="_images/RLtransient.svg" src="_images/RLtransient.svg" width="300px" /><img alt="_images/RLtransient.png" src="_images/RLtransient.png" style="width: 300px;" />
+<p>In an RL circuit <img class="math" src="_images/math/baceda9639037b3ae02ea5c44c19c7f348a170ff.png" alt="V = RI + L(dI/dt)"/> and solving this will give
+<img class="math" src="_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png" alt="I = I_0 \times e^{− (R/L)t}"/>. The coefficient of the exponential term R/L
+can be extracted from the graph of voltage across the inductor. The
+resistance of the inductor coil should be included in the
+calculations, <img class="math" src="_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png" alt="R = R_{ext} + R*_L"/>.</p>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Inductor is the 3000 Turn coil</p></li>
+<li><p>Click on <em>0-&gt;5V STEP</em> and <em>5-&gt;0V step</em> Buttons to plot the graphs</p></li>
+<li><p>Adjust the horizontal scale, if required, and repeat.</p></li>
+<li><p>Calculate the value of inductance</p></li>
+<li><p>Insert an iron core into the inductor and repeat</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The transient response of the RL circuit is shown in figure. The
+exponential curve is fitted to extract the L/R value. The resistance of
+the coil is measured by comparing it with the known external resistance
+under DC conditions. A2 is connected to OD1 for a more accurate
+measurement of the coil resistance.</p>
+<p>The applied voltages are above zero, but the graph went to negative
+voltages. Why ?</p>
+<p>What was the current before doing the 5-&gt;0 step ? What is back EMF ?</p>
+<p>Repeat with two coils in series, by (a) placing them far away (b)
+placing one over the other and (c) after changing the orientation. The
+effect of mutual inductance can be seen.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.4.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.4.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.4.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.4.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Transient response of LCR circuits</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transient-response-of-lcr-circuits">
+<h1>Transient response of LCR circuits</h1>
+<p><strong>Objective</strong></p>
+<p>Explore the oscillatory nature of L and C in series. Resonant frequency
+of series LC circuit is given by <img class="math" src="_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png" alt="f_0 = 1/(2\pi\sqrt{LC})"/>. The damping
+factor is <img class="math" src="_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png" alt="R/(2\sqrt{LC})"/>, and it is equal to 1 for critical
+damping (<a class="reference external" href="http://en.wikiversity.org/wiki/RLC_circuit">http://en.wikiversity.org/wiki/RLC_circuit</a>). Depending
+upon the value of C/L and R, the response could be under-damped,
+critically-damped or over-damped.</p>
+<img alt="_images/RLCtransient.svg" src="_images/RLCtransient.svg" width="300px" /><img alt="_images/RLC-curves.png" src="_images/RLC-curves.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Start with the coil and <img class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png" alt="0,1~\mu F"/> capacitor</p></li>
+<li><p>Click on 5-&gt;0V STEP. Adjust x-axis and repeat if required.</p></li>
+<li><p>FIT the graph to find the resonant frequency &amp; Damping.</p></li>
+<li><p>Repeat with a resistor between OD1 and the inductor.</p></li>
+<li><p>Repeat the experiment with different values of L, C and R</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>We have used the 3000 turn coil and a <img class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png" alt="0,1~\mu F"/> capacitor. The voltage
+across the capacitor after a 5 to 0V step is shown in figure. The
+measured resonant frequency tallies with <img class="math" src="_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png" alt="f = 1/(2\pi\sqrt{LC})"/>,
+within the component tolerance values.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.5.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.5.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.5.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.5.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>RC Integration &amp; Differentiation</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="rc-integration-differentiation">
+<h1>RC Integration &amp; Differentiation</h1>
+<p><strong>Objective</strong></p>
+<p>RC circuits can integrate or differentiate a voltage waveform with
+respect to time. A square wave is integrated to get a triangular wave
+and differentiated to get spikes at the transitions.begin_inset
+Separator latexparend_inset</p>
+<img alt="_images/RCintegration.svg" src="_images/RCintegration.svg" width="300px" /><img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Select WG triangular wave option</p></li>
+<li><p>Set WG to 500Hz (<img class="math" src="_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png" alt="T = 2~ms"/>), <img class="math" src="_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png" alt="R = 1~k\Omega"/> and <img class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png" alt="C = 1~\mu F"/></p></li>
+<li><p>Adjust the horizontal scale to view more than 4 cycles.</p></li>
+<li><p>Repeat the same for RC differentiator, at <img class="math" src="_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png" alt="50~Hz"/>.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Integration of a triangular waveform gives parabolic shape and
+differentiation gives a square shape. The differentiation can only be
+shown at lower frequency. Try these for other wave shapes, for example a
+squarewave. Integrating a square wave should give a triangular wave.</p>
+<img alt="_images/RCintegration.png" src="_images/RCintegration.png" style="width: 300px;" />
+<img alt="_images/RCdifferentiation.png" src="_images/RCdifferentiation.png" style="width: 300px;" />
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.6.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.6.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.6.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.6.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Fourier Analysis</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="fourier-analysis">
+<h1>Fourier Analysis</h1>
+<p><strong>Objective</strong></p>
+<p>Learn about Fourier Transform of a signal. Time and Frequency domain
+representations.</p>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Connect SQ1 to A1 and WG to A2. Put A1 in AC coupled mode (slide
+switch on the box)</p></li>
+<li><p>Enable A1 and A2, select 4 volt scale</p></li>
+<li><p>Set both WG and SQ1 to 500Hz</p></li>
+<li><p>Press the FFT button</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>In the Fourier transform plot, frequency is on the x-axis and the y-axis
+shows the relative strength of the frequency components of the signal.
+This is called the frequency domain
+representation (<a class="reference external" href="http://en.wikipedia.org/wiki/Fourier_transform">http://en.wikipedia.org/wiki/Fourier_transform</a>).
+For the sine wave there is only one dominant peak, the smaller ones are
+a measure of distortion of the sine wave.</p>
+<p>A square wave function can be represented as
+<img class="math" src="_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png" alt="f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯"/>. In the
+Fourier transform of a square wave of frequency f , there will be a 3f
+component (having an amplitude of one third of f ), 5f component
+(amplitude one fifth) etc. as shown in the figure.</p>
+<img alt="_images/sqwaveFFT.png" src="_images/sqwaveFFT.png" style="width: 300px;" />
+<img alt="_images/sinewaveFFT.png" src="_images/sinewaveFFT.png" style="width: 300px;" />
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.7.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.7.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.7.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/4.7.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Electromagnetic induction</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="electromagnetic-induction">
+<h1>Electromagnetic induction</h1>
+<p><strong>Objective</strong></p>
+<p>Explore the voltage induced across a coil by a changing magnetic field,
+by dropping a small cylindrical magnet into a coil. Use a tube to guide
+the magnet through the coil.</p>
+<img alt="_images/induction.svg" src="_images/induction.svg" width="300px" /><img alt="_images/induction-screen.png" src="_images/induction-screen.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Click on Start Scanning. A horizontal trace should appear</p></li>
+<li><p>Drop the magnet through the coil, until a trace is caught.</p></li>
+<li><p>Repeat the process by changing the parameters like magnet strength,
+speed etc.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The result is shown in figure. The amplitude increases with the speed of
+the magnet. From the graph, we can find the time taken by the magnet to
+travel through the coil.</p>
+<p>The second peak is bigger than the first peak. Why ? Where will be the
+magnet at the zero crossing of the induced voltage? Drop the magnet from
+different heights and plot the voltage vs square root of the height.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Frequency response of Piezo</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="frequency-response-of-piezo">
+<h1>Frequency response of Piezo</h1>
+<p><strong>Objective</strong></p>
+<p>Plot the frequency response curve of the Piezo disk by scanning through
+the frequency and measuring the amplitude of the microphone output.</p>
+<img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px" /><img alt="_images/piezo-freq-resp.png" src="_images/piezo-freq-resp.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Make the connections and keep the Mic and the Buzzer facing each
+other</p></li>
+<li><p>Press START button</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The Frequency Vs Amplitude plot is shown in figure. The amplitude is
+maximum around 3500 Hz.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,72 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Velocity of sound</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="velocity-of-sound">
+<h1>Velocity of sound</h1>
+<p><strong>Objective</strong></p>
+<p>Calculate the velocity of sound by measuring the pressure variation with
+distance. Sound travels as a series of compressions and rarefactions.
+Figure <a class="reference external" href="#fig-Sound-waves">↓</a>(a) shows the High and Low pressure
+regions along the direction of travel, along with output of a pressure
+sensor at corresponding positions.</p>
+<p>We can display the pressure variation at any point with respect to the
+variation at the starting point. The phase of the microphone output
+changes as you change its distance from the Piezo. Moving by one
+wavelength changes the phase by 360 degrees. If the phase changes by X
+degrees for <img class="math" src="_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png" alt="\Delta D"/> cm change in distance, the wavelength is given by
+<img class="math" src="_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png" alt="\lambda = (360 \times \Delta D)/X"/>. The velocity of sound can be calculated by
+multiplying the frequency with this.</p>
+<table class="docutils">
+<colgroup>
+<col style="width: 100%" />
+</colgroup>
+<tbody>
+<tr class="row-odd"><td><img alt="_images/sound_waves.png" src="_images/sound_waves.png" style="width: 300px;" />
+<img alt="_images/sound-velocity.svg" src="_images/sound-velocity.svg" width="300px" /></td>
+</tr>
+<tr class="row-even"><td><dl class="simple">
+<dt>Figure 5.1 (a) compressions et expansions along the direction of sound</dt>
+<dd><ol class="loweralpha simple" start="2">
+<li><p>schematics</p></li>
+</ol>
+</dd>
+</dl>
+</td>
+</tr>
+</tbody>
+</table>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Set frequency to resonant maximum by measuring the frequency response
+<a class="reference external" href="#sec-Resonance-frequency-of">5.1↑</a></p></li>
+<li><p>Keep the Piezo facing the microphone, on the same axis</p></li>
+<li><p>Enable measurement</p></li>
+<li><p>Adjust the distance to make both the traces in Phase</p></li>
+<li><p>Change the distance to make them 180 degree out of phase, that
+distance is half wave length.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>At 3500 Hz, for a 2 cm change in distance the phase changed from 176 to
+102. Using the equation,
+<img class="math" src="_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png" alt="v = f \times (360 \times \Delta D)/X"/>, <img class="math" src="_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png" alt="v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}"/>. It is important to keep the mic and the Piezo disc on the same
+axis, for accurate results.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/5.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Sound beats</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="sound-beats">
+<h1>Sound beats</h1>
+<p><strong>Objective</strong></p>
+<p>Study the interference of sound from two individual sources. Two Piezo
+buzzers are powered by two different sources, and the sound is directed
+towards the microphone.</p>
+<img alt="_images/sound-beats.svg" src="_images/sound-beats.svg" width="300px" /><p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Set WG to 3500 Hz and SQ1 to 3600 Hz</p></li>
+<li><p>Enable WG and SQ1 separately to check the MIC output</p></li>
+<li><p>Adjust positions of Piezo buzzers, from the mic, to get almost same
+amplitude with both</p></li>
+<li><p>Select both of them to get the beat pattern</p></li>
+<li><p>Press FFT to view the frequency spectrum</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>From figure it can be seen how the low frequency envelope is created.
+Distance between two minimum pressure points., of the envelope,
+corresponds to the beat wavelength. The Fourier transform of the output
+is shown in figure .</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Acceleration due to gravity using Rod pendulum</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="acceleration-due-to-gravity-using-rod-pendulum">
+<h1>Acceleration due to gravity using Rod pendulum</h1>
+<p><strong>Objective</strong></p>
+<p>Measure the period of oscillations of a rod pendulum using a light
+barrier and calculate the value of acceleration due to gravity. Period
+of oscillation of a uniform rod about one end is given by
+<img class="math" src="_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png" alt="T = 2\pi\sqrt{2l/3g}"/>, where <img class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png" alt="l"/> is the length and <img class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png" alt="g"/> is the acceleration
+due to gravity. The pendulum (T-shaped, a knife edge attached to a 6mm
+dia rod) is made to swing between an LED and photo-transistor, connected
+to expEYES. The LED and photo-transistor are mounted on a U-shaped
+bracket as shown in figure.</p>
+<img alt="_images/rod-pendulum.svg" src="_images/rod-pendulum.svg" width="300px" /><img alt="_images/light-barrier-photo.jpg" src="_images/light-barrier-photo.jpg" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Oscillate the pendulum and click on START</p></li>
+<li><p>Repeat with different pendulum lengths.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The time period is measured 50 times, using a 14.6cm rod pendulum, and
+the average value is 0.627 seconds. The calculated value of ’g’ is
+<img class="math" src="_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png" alt="977,4~cm\cdot s^{-2}"/>, slightly different from the actual value due to the
+following reasons. The length is measured from the knife edge to the
+bottom and used in the formula. But there is a small mass projecting
+above the knife edge that is not included in the calculation. Another
+reason is that the pendulum may not be exactly vertical in the resting
+position.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Angular Velocity of Pendulum</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="angular-velocity-of-pendulum">
+<h1>Angular Velocity of Pendulum</h1>
+<p><strong>Objective</strong></p>
+<p>To study the nature of oscillations of a pendulum. An angle encoder is
+required for measuring the angular displacement as a function of time.
+But using a DC motor as a sensor, we can measure the angular velocity as
+a function of time.begin_inset Separator latexparend_inset</p>
+<img alt="_images/pendulum-screen.png" src="_images/pendulum-screen.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Attach some sort of rigid pendulum to the axis of the motor.</p></li>
+<li><p>Connect the motor between A3 and GND</p></li>
+<li><p>Connect <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> resistor from Rg to Ground</p></li>
+<li><p>Oscillate the pendulum and START digitizing</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The observed waveform is shown in figure. Fitting it with equation
+<img class="math" src="_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png" alt="A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C"/>, using Grace gave an
+angular frequency of <img class="math" src="_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png" alt="10~Hz"/>.</p>
+<p>The pendulum should be made with a heavy bob and a light weight rod
+connecting it to the axis of the motor. In this case, the DC motor acts
+like a generator and the voltage is proportional to the instantaneous
+angular velocity.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Resonance of a driven pendulum</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resonance-of-a-driven-pendulum">
+<h1>Resonance of a driven pendulum</h1>
+<p><strong>Objective</strong></p>
+<p>Demonstrate the resonance of a driven pendulum.</p>
+<img alt="_images/driven-pendulum.svg" src="_images/driven-pendulum.svg" width="300px" /><img alt="_images/resonance-pendulum.jpg" src="_images/resonance-pendulum.jpg" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<p>Make a pendulum using two button magnets and a piece of paper. Suspend
+it and place the 3000T coil near that, as shown in figure.</p>
+<ul class="simple">
+<li><p>Connect the coil between SQ1 and ground</p></li>
+<li><p>Calculate the resonant frequency from the length of the pendulum</p></li>
+<li><p>Scan the frequency around the expected resonance frequency</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>When SQ1 reaches the resonant frequency of the pendulum, the amplitude
+goes up due to resonance. A 4 cm (from the center of the magnet to the
+axis of oscillation) long pendulum resonated at around <img class="math" src="_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png" alt="2,5~Hz"/>, almost
+tallying with its calculated natural frequency. The resonant frequency
+of the pendulum is given by <img class="math" src="_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png" alt="f = 1/(2\pi\sqrt{g/l})"/>, where <img class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png" alt="l"/> is the
+distance from the center of the magnet to the point of suspension and <img class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png" alt="g"/>
+is the acceleration due to gravity.</p>
+<p>Repeat the experiment by changing the length of the pendulum.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.4.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.4.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.4.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.4.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Distance Measurement, by ultrasound echo</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="distance-measurement-by-ultrasound-echo">
+<h1>Distance Measurement, by ultrasound echo</h1>
+<p><strong>Objective</strong></p>
+<p>Measure distance by measuring the time taken by <img class="math" src="_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png" alt="40~kHz"/> pulse train to
+echo from a hard surface.</p>
+<p><strong>Procedure</strong></p>
+<img alt="_images/sr04-dist.svg" src="_images/sr04-dist.svg" width="300px" /><ul class="simple">
+<li><p>Keep a flat surface, like a cardboard sheet, around 10 cm from the
+echo module</p></li>
+<li><p>Press START</p></li>
+<li><p>Change the distance with time</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The distance is calculated from the time taken by a burst of sound to
+echo from the surface kept in front of the module. The distance can be
+measred as function of time, enabling to calculate velocity,
+acceleration etc.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.5.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.5.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.5.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/6.5.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Temperature measurement using PT100</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="temperature-measurement-using-pt100">
+<h1>Temperature measurement using PT100</h1>
+<p><strong>Objective</strong></p>
+<p>Record the temperature of a liquid by using a Platinum Resistance
+Thermometer. Resistance of a PT100 element is related to the temperature
+by the equation <img class="math" src="_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png" alt="R(T) = R_0 (1 + AT + BT^2)"/>, where
+<img class="math" src="_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png" alt="A = 3,9083 \times 10^{−3}"/> and <img class="math" src="_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png" alt="B =  − 5,775 \times 10^{−7}"/>.</p>
+<img alt="_images/pt100.svg" src="_images/pt100.svg" width="300px" /><img alt="_images/pt100-screen.png" src="_images/pt100-screen.png" style="width: 300px;" />
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li><p>Enter the Gain, Offset error and the Current from CCS</p></li>
+<li><p>Select the temperature range and time intervals</p></li>
+<li><p>Select the required parameters and press START</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Cooling curve of water is shown in figure</p>
+<p>To measure the resistance of the PT100 element, we connect it from the
+CCS to ground and measure the voltage across it. The actual current of
+CCS should be measured using an ammeter or by measuring the voltage frop
+across an known resistor. The input to A3 is amplified 11 times by
+connecting <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> resistor from Rg to Ground.</p>
+<p>The resistance of PT100 is <img class="math" src="_images/math/c869bead85121f53b9909b1c317716d79cc49146.png" alt="1000~\Omega"/> at <img class="math" src="_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png" alt="0^\circ C"/>. It changes nearly <img class="math" src="_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png" alt="0,4~\Omega /^\circ C"/>
+, changing the voltage by <img class="math" src="_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png" alt="0, 4~mV"/>. The 12 bit ADC output changes
+by 1 LSB for <img class="math" src="_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png" alt="1,22~mV"/> change in input voltage, hence any temperature
+change less than 3 degrees will not be detected. Use an external
+non-inverting amplifier to increase the resolution. The gain of the
+amplifier should be such that the maximum temperature measured should
+give an output less than 3.3 volts. Change the gain field entry
+accordingly.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/7.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/7.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/7.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/7.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,341 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Establish Connection</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="admonition note">
+<p class="admonition-title">Note</p>
+<p>The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.</p>
+</div>
+<div class="section" id="establish-connection">
+<h1>Establish Connection</h1>
+<p>To access the EYES17 hardware, the python modules for eyes17 must be
+installed. They should be inside a directory named eyes17, that could be
+in your home directory or on the Python PATH. <strong>Every program should
+start with the following 2 lines</strong></p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">import</span> <span class="nn">eyes17.eyes</span>
+<span class="n">p</span> <span class="o">=</span> <span class="n">eyes17</span><span class="o">.</span><span class="n">eyes</span><span class="o">.</span><span class="n">open</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>The variable <code class="docutils literal notranslate"><span class="pre">p</span></code> is the software object, representing the hardware.</p>
+<p>The following sections explains the Python function calls to access the
+eyes17 hardware. Each function call will be explained with an example
+usage.</p>
+</div>
+<div class="section" id="set-pv1-v-set-pv2-v">
+<h1>set_pv1(v), set_pv2(v)</h1>
+<p>Sets the DC voltages at PV1 and PV2. PV1 range is -5 to 5. PV2 range is
+-3.3 to 3.3.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv1</span><span class="p">(</span><span class="mi">4</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv2</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>The value set is printed. Measure the voltages using a meter.</p>
+</div>
+<div class="section" id="get-voltage-input">
+<h1>get_voltage(input)</h1>
+<p>Returns the voltage at the specified input.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A2&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A3&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;MIC&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;SEN&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Connect PV1 to A1 and use the set_pv1() and get_voltage together. This
+function sets the input range by trial</p>
+<p>and error, depending on the input signal.</p>
+</div>
+<div class="section" id="get-voltage-time-input">
+<h1>get_voltage_time(input)</h1>
+<p>Returns a tuple, containing the computer’s time stamp and the voltage at
+the specified input</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage_time</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-resistance">
+<h1>get_resistance()</h1>
+<p>Returns the value of resistance connected to SEN, it should be between
+100 Ohm and 100k for reasonable accuracy.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_resistance</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-capacitance">
+<h1>get_capacitance()</h1>
+<p>Returns the value of capacitance connected to IN1 (works well in pF
+ranges)</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_capacitance</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-version">
+<h1>get_version()</h1>
+<p>Returns the version number of the Firmware</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_version</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-temperature">
+<h1>get_temperature()</h1>
+<p>Returns the temperature of the processor inside eyes17</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_temperature</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-state-ouput-value">
+<h1>set_state(OUPUT=value)</h1>
+<p>Sets the output of OD1, SQ1 etc. Connect OD1 to A1 and run</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_state</span><span class="p">(</span><span class="n">OD1</span><span class="o">=</span><span class="mi">1</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sine-frequency">
+<h1>set_sine(frequency)</h1>
+<p>Generates the sinewave of requested frequency on WG (range from 5Hz to
+5000Hz). All intermediate values are not possible, function returns the
+actual value set.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">502</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>502.00803</p>
+</div>
+<div class="section" id="set-sine-amp-amplitude">
+<h1>set_sine_amp(amplitude)</h1>
+<p>The amplitude can be set to 3 pre-defined values of the peak voltage (
+0-&gt; 80mV, 1-&gt; 1V, 2-&gt; 3V)</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Sets the amplitude to 3 volts peak.</p>
+</div>
+<div class="section" id="set-sqr1-frequency">
+<h1>set_sqr1(frequency)</h1>
+<p>Sets the frequency of SQ1 output (range from 4Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">15030</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>15030.53</p>
+</div>
+<div class="section" id="set-sqr1-slow-frequency">
+<h1>set_sqr1_slow(frequency)</h1>
+<p>Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set. Resolution is high but WG is disabled when SQ1 is operated in this
+mode.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1_slow</span><span class="p">(</span><span class="mf">0.5</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sqr2-frequency">
+<h1>set_sqr2(frequency)</h1>
+<p>Similar to set_sqr1() but SQ2 is not available along with WG, only one
+at a time.</p>
+</div>
+<div class="section" id="set-sqr1-frequency-dutycyle">
+<h1>set_sqr1(frequency, dutyCyle)</h1>
+<p>Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>          <span class="c1"># 1000Hz with 30% duty cycle</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-freq-input">
+<h1>get_freq(input)</h1>
+<p>Measures the frequency of a square wave on the input, IN2 or SEN.
+Connect SQ1 to IN2 and run the code</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_freq</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="duty-cycle-input">
+<h1>duty_cycle(input)</h1>
+<p>Measures the duty cycle a square wave on the input, IN2 or SEN. Connect
+SQ1 to IN2 and run the code</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">duty_cycle</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="r2ftime-input1-input2">
+<h1>r2ftime(input1, input2)</h1>
+<p>Measures the time interval between a rising edge on input1 to another
+one on input2, the inputs can be the same also. This can be tested using
+a square wave.</p>
+<p>Connect SQ1 to IN2 and run</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">r2ftime</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">,</span> <span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>0.0003</p>
+<p>The 1kHz square wave with 30% duty cycle has a Period of one millisecond
+and stays HIGH for .3 milliseconds.</p>
+</div>
+<div class="section" id="multi-r2rtime-input-numcycles">
+<h1>multi_r2rtime(input, numCycles)</h1>
+<p>Measures the time interval between rising edges on input1. Time between
+2 edges is one cycle. Number of cycles to be measured also can be
+specified, default value is 1. The allowed values are 1,2,4,8,12,16,32
+and 48. This can be tested using a square wave.</p>
+<p>Connect SQ1 to IN2 and run</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">multi_r2rtime</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>0.008</p>
+</div>
+<div class="section" id="select-range-channel-range">
+<h1>select_range(channel, range)</h1>
+<p>The input range of A1 and A2 can be set from ±0.5V to ±16V
+fullscale, using the programmable gain amplifiers.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>         <span class="c1"># 4volt maximum</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>         <span class="c1"># 8 volt maximum</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="id1">
+<h1>select_range(channel, range)</h1>
+<p>The input range of A1 and A2 can be set from ±0.5V to ±16V
+fullscale, using the programmable gain amplifiers.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>         <span class="c1"># 4volt maximum</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>         <span class="c1"># 8 volt maximum</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="capture1-input-number-of-samples-time-interval">
+<h1>capture1(Input, Number of samples, time interval)</h1>
+<p>Digitizes the specified input. The number of samples could be upto
+10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">5</span><span class="p">,</span> <span class="mi">5</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>will print two arrays of time and voltage.</p>
+<p>We need to plot the graph of the output for a better understanding. This
+can be done using the matplotlib module, imported using the pylab
+interface. Connect WG to A1 with a wire and run;</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>The output of this code is given below.</p>
+</div>
+<div class="section" id="capture2-number-of-samples-time-interval">
+<h1>capture2(Number of samples, time interval)</h1>
+<p>Digitizes the inputs A1 and A2 together. The number of samples could be
+upto 10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).</p>
+<p>Connect WG to A1 and a diode from A1 to A2. Run the code below</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">,</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture2</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>The output of this code is given below.</p>
+<img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 400px;" />
+<img alt="_images/capture4.png" src="_images/capture4.png" style="width: 400px;" />
+</div>
+<div class="section" id="capture4-number-of-samples-time-interval">
+<h1>capture4(Number of samples, time interval)</h1>
+<p>Digitizes the inputs A1,A2,A3 and MIC together. The number of samples
+could be upto 10000. The time gap between two consecutive samples id
+given in microseconds (range 2 to 1000 usec).</p>
+<p>Connect WG to A3 and run the code given below. Result is shown above.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">res</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture4</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">[</span><span class="mi">4</span><span class="p">],</span><span class="n">res</span><span class="p">[</span><span class="mi">5</span><span class="p">])</span>        <span class="c1"># A3</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">[</span><span class="mi">6</span><span class="p">],</span><span class="n">res</span><span class="p">[</span><span class="mi">7</span><span class="p">])</span>        <span class="c1"># MIC</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-wave-frequency-wavetype">
+<h1>set_wave(frequency, wavetype)</h1>
+<p>If wavetype is not specified, it generates the waveform using the
+existing wave table. If wavetype is specified (‘sine’ or ‘tria’)</p>
+<p>corresponding wavetable is loaded.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="s1">&#39;sine&#39;</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">)</span>       <span class="c1"># Sets 100Hz using the existing table</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">,</span> <span class="s1">&#39;tria&#39;</span><span class="p">)</span>  <span class="c1"># Sets triagular wave table and generates 100Hz</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="load-equation-function-span">
+<h1>load_equation(function, span)</h1>
+<p>Makes the wave table using the quation. Connect WG to A1 and run the
+code below. The output also is shown below.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+
+<span class="k">def</span> <span class="nf">f1</span><span class="p">(</span><span class="n">x</span><span class="p">):</span>
+    <span class="k">return</span> <span class="n">sin</span><span class="p">(</span><span class="n">x</span><span class="p">)</span> <span class="o">+</span> <span class="n">sin</span><span class="p">(</span><span class="mi">3</span><span class="o">*</span><span class="n">x</span><span class="p">)</span><span class="o">/</span><span class="mi">3</span>
+
+<span class="n">p</span><span class="o">.</span><span class="n">load_equation</span><span class="p">(</span><span class="n">f1</span><span class="p">,</span> <span class="p">[</span><span class="o">-</span><span class="n">pi</span><span class="p">,</span><span class="n">pi</span><span class="p">])</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="load-table-function-span">
+<h1>load_table(function, span)</h1>
+<p>The wave table can be loaded with a 512 element array. Connect WG to A1
+and run the code below. After taking the absolute value, the table
+starts with 256, goes down to zero and then goes upto 255, tracing a
+triagular wave. The tableoutput also is shown above.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">x</span> <span class="o">=</span> <span class="n">arange</span><span class="p">(</span><span class="o">-</span><span class="mi">256</span><span class="p">,</span> <span class="mi">256</span><span class="p">)</span>
+<span class="n">x</span> <span class="o">=</span> <span class="nb">abs</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">load_table</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/.buildinfo 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/.buildinfo
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/.buildinfo	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/.buildinfo	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,4 @@
+# Sphinx build info version 1
+# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
+config: ffd74843cae34b30eb4e0732cad1ca06
+tags: 490e2b0d4a1bebf665648774830bc9b4
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/content.opf 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/content.opf
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/content.opf	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/content.opf	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,312 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<package xmlns="http://www.idpf.org/2007/opf" version="3.0" xml:lang="en"
+ unique-identifier="unknown"
+ prefix="ibooks: http://vocabulary.itunes.apple.com/rdf/ibooks/vocabulary-extensions-1.0/">
+  <metadata xmlns:opf="http://www.idpf.org/2007/opf"
+        xmlns:dc="http://purl.org/dc/elements/1.1/">
+    <dc:language>en</dc:language>
+    <dc:title>eyes17</dc:title>
+    <dc:description>unknown</dc:description>
+    <dc:creator>Jithin B.P.</dc:creator>
+    <dc:contributor>unknown</dc:contributor>
+    <dc:publisher>Jithin B.P.</dc:publisher>
+    <dc:rights>2018, Jithin B.P.</dc:rights>
+    <dc:identifier id="unknown">unknown</dc:identifier>
+    <dc:date>2018-07-09T18:39:51Z</dc:date>
+    <meta property="dcterms:modified">2018-07-09T18:39:51Z</meta>
+    <meta property="ibooks:version">1.0</meta>
+    <meta property="ibooks:specified-fonts">true</meta>
+    <meta property="ibooks:binding">true</meta>
+    <meta property="ibooks:scroll-axis">vertical</meta>
+  </metadata>
+  <manifest>
+    <item id="ncx" href="toc.ncx" media-type="application/x-dtbncx+xml" />
+    <item id="nav" href="nav.xhtml" media-type="application/xhtml+xml" properties="nav"/>
+    <item id="epub-0" href="1.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-1" href="1.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-2" href="1.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-3" href="1.4.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-4" href="1.5.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-5" href="2.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-6" href="2.10.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-7" href="2.11.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-8" href="2.12.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-9" href="2.13.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-10" href="2.14.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-11" href="2.15.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-12" href="2.16.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-13" href="2.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-14" href="2.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-15" href="2.4.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-16" href="2.5.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-17" href="2.6.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-18" href="2.7.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-19" href="2.8.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-20" href="2.9.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-21" href="3.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-22" href="3.10.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-23" href="3.11.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-24" href="3.12.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-25" href="3.13.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-26" href="3.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-27" href="3.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-28" href="3.4.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-29" href="3.5.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-30" href="3.6.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-31" href="3.7.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-32" href="3.8.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-33" href="3.9.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-34" href="4.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-35" href="4.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-36" href="4.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-37" href="4.4.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-38" href="4.5.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-39" href="4.6.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-40" href="4.7.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-41" href="5.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-42" href="5.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-43" href="5.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-44" href="6.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-45" href="6.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-46" href="6.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-47" href="6.4.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-48" href="6.5.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-49" href="7.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-50" href="genindex.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-51" href="index.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-52" href="_images/RCdifferentiation.png" media-type="image/png" />
+    <item id="epub-53" href="_images/RCintegration.png" media-type="image/png" />
+    <item id="epub-54" href="_images/RCintegration.svg" media-type="image/svg+xml" />
+    <item id="epub-55" href="_images/RCsteadystate.svg" media-type="image/svg+xml" />
+    <item id="epub-56" href="_images/RCtransient.png" media-type="image/png" />
+    <item id="epub-57" href="_images/RCtransient.svg" media-type="image/svg+xml" />
+    <item id="epub-58" href="_images/RLC-curves.png" media-type="image/png" />
+    <item id="epub-59" href="_images/RLCsteadystate.svg" media-type="image/svg+xml" />
+    <item id="epub-60" href="_images/RLCtransient.svg" media-type="image/svg+xml" />
+    <item id="epub-61" href="_images/RLsteadystate.svg" media-type="image/svg+xml" />
+    <item id="epub-62" href="_images/RLtransient.png" media-type="image/png" />
+    <item id="epub-63" href="_images/RLtransient.svg" media-type="image/svg+xml" />
+    <item id="epub-64" href="_images/ac-dc.png" media-type="image/png" />
+    <item id="epub-65" href="_images/ac-dc.svg" media-type="image/svg+xml" />
+    <item id="epub-66" href="_images/ac-gen-screen.png" media-type="image/png" />
+    <item id="epub-67" href="_images/ac-generator.svg" media-type="image/svg+xml" />
+    <item id="epub-68" href="_images/acdc-sep-screen.png" media-type="image/png" />
+    <item id="epub-69" href="_images/acdc-separating.svg" media-type="image/svg+xml" />
+    <item id="epub-70" href="_images/cap-measure.svg" media-type="image/svg+xml" />
+    <item id="epub-71" href="_images/cap-parallel.svg" media-type="image/svg+xml" />
+    <item id="epub-72" href="_images/cap-series.svg" media-type="image/svg+xml" />
+    <item id="epub-73" href="_images/capture4.png" media-type="image/png" />
+    <item id="epub-74" href="_images/clamping.png" media-type="image/png" />
+    <item id="epub-75" href="_images/clamping.svg" media-type="image/svg+xml" />
+    <item id="epub-76" href="_images/clipping.png" media-type="image/png" />
+    <item id="epub-77" href="_images/clipping.svg" media-type="image/svg+xml" />
+    <item id="epub-78" href="_images/clock-divider.png" media-type="image/png" />
+    <item id="epub-79" href="_images/clock-divider.svg" media-type="image/svg+xml" />
+    <item id="epub-80" href="_images/clock-divider2.png" media-type="image/png" />
+    <item id="epub-81" href="_images/conducting-human-screen.png" media-type="image/png" />
+    <item id="epub-82" href="_images/conducting-human.svg" media-type="image/svg+xml" />
+    <item id="epub-83" href="_images/diode-iv-screen.png" media-type="image/png" />
+    <item id="epub-84" href="_images/diode_iv.svg" media-type="image/svg+xml" />
+    <item id="epub-85" href="_images/driven-pendulum.svg" media-type="image/svg+xml" />
+    <item id="epub-86" href="_images/eyes17-panel.jpg" media-type="image/jpeg" />
+    <item id="epub-87" href="_images/fullwave.png" media-type="image/png" />
+    <item id="epub-88" href="_images/fullwave.svg" media-type="image/svg+xml" />
+    <item id="epub-89" href="_images/halfwave.png" media-type="image/png" />
+    <item id="epub-90" href="_images/halfwave.svg" media-type="image/svg+xml" />
+    <item id="epub-91" href="_images/ic555-screen.png" media-type="image/png" />
+    <item id="epub-92" href="_images/induction-screen.png" media-type="image/png" />
+    <item id="epub-93" href="_images/induction.svg" media-type="image/svg+xml" />
+    <item id="epub-94" href="_images/ldr.svg" media-type="image/svg+xml" />
+    <item id="epub-95" href="_images/lemon-cell.svg" media-type="image/svg+xml" />
+    <item id="epub-96" href="_images/light-barrier-photo.jpg" media-type="image/jpeg" />
+    <item id="epub-97" href="_images/line-pickup.svg" media-type="image/svg+xml" />
+    <item id="epub-98" href="_images/logic-gates.svg" media-type="image/svg+xml" />
+    <item id="epub-99" href="_images/measure-dc.svg" media-type="image/svg+xml" />
+    <item id="epub-100" href="_images/opamp-int.svg" media-type="image/svg+xml" />
+    <item id="epub-101" href="_images/opamp-inv.svg" media-type="image/svg+xml" />
+    <item id="epub-102" href="_images/opamp-noninv.svg" media-type="image/svg+xml" />
+    <item id="epub-103" href="_images/opto-electric-transmission.png" media-type="image/png" />
+    <item id="epub-104" href="_images/opto-electric.svg" media-type="image/svg+xml" />
+    <item id="epub-105" href="_images/osc555.svg" media-type="image/svg+xml" />
+    <item id="epub-106" href="_images/pendulum-screen.png" media-type="image/png" />
+    <item id="epub-107" href="_images/pickup.png" media-type="image/png" />
+    <item id="epub-108" href="_images/piezo-freq-resp.png" media-type="image/png" />
+    <item id="epub-109" href="_images/pt100-screen.png" media-type="image/png" />
+    <item id="epub-110" href="_images/pt100.svg" media-type="image/svg+xml" />
+    <item id="epub-111" href="_images/res-body.svg" media-type="image/svg+xml" />
+    <item id="epub-112" href="_images/res-compare.svg" media-type="image/svg+xml" />
+    <item id="epub-113" href="_images/res-measure.svg" media-type="image/svg+xml" />
+    <item id="epub-114" href="_images/res-parallel.svg" media-type="image/svg+xml" />
+    <item id="epub-115" href="_images/res-series.svg" media-type="image/svg+xml" />
+    <item id="epub-116" href="_images/res-water.svg" media-type="image/svg+xml" />
+    <item id="epub-117" href="_images/resonance-pendulum.jpg" media-type="image/jpeg" />
+    <item id="epub-118" href="_images/rod-pendulum.svg" media-type="image/svg+xml" />
+    <item id="epub-119" href="_images/scope17.png" media-type="image/png" />
+    <item id="epub-120" href="_images/sinewaveFFT.png" media-type="image/png" />
+    <item id="epub-121" href="_images/sound-beats.svg" media-type="image/svg+xml" />
+    <item id="epub-122" href="_images/sound-capture.svg" media-type="image/svg+xml" />
+    <item id="epub-123" href="_images/sound-generator.svg" media-type="image/svg+xml" />
+    <item id="epub-124" href="_images/sound-velocity.svg" media-type="image/svg+xml" />
+    <item id="epub-125" href="_images/sound_waves.png" media-type="image/png" />
+    <item id="epub-126" href="_images/sqr-wave.png" media-type="image/png" />
+    <item id="epub-127" href="_images/sqwaveFFT.png" media-type="image/png" />
+    <item id="epub-128" href="_images/sr04-dist.svg" media-type="image/svg+xml" />
+    <item id="epub-129" href="_images/transformer-screen.png" media-type="image/png" />
+    <item id="epub-130" href="_images/transformer.svg" media-type="image/svg+xml" />
+    <item id="epub-131" href="_images/transistor-ce.png" media-type="image/png" />
+    <item id="epub-132" href="_images/transistor_out.svg" media-type="image/svg+xml" />
+    <item id="epub-133" href="_images/water-conduct.png" media-type="image/png" />
+    <item id="epub-134" href="_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png" media-type="image/png" />
+    <item id="epub-135" href="_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png" media-type="image/png" />
+    <item id="epub-136" href="_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png" media-type="image/png" />
+    <item id="epub-137" href="_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png" media-type="image/png" />
+    <item id="epub-138" href="_images/math/20f067cba8e14b3e40ff45e5db0b8ec90def74c5.png" media-type="image/png" />
+    <item id="epub-139" href="_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png" media-type="image/png" />
+    <item id="epub-140" href="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png" media-type="image/png" />
+    <item id="epub-141" href="_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png" media-type="image/png" />
+    <item id="epub-142" href="_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png" media-type="image/png" />
+    <item id="epub-143" href="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png" media-type="image/png" />
+    <item id="epub-144" href="_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png" media-type="image/png" />
+    <item id="epub-145" href="_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png" media-type="image/png" />
+    <item id="epub-146" href="_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png" media-type="image/png" />
+    <item id="epub-147" href="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" media-type="image/png" />
+    <item id="epub-148" href="_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png" media-type="image/png" />
+    <item id="epub-149" href="_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png" media-type="image/png" />
+    <item id="epub-150" href="_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png" media-type="image/png" />
+    <item id="epub-151" href="_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png" media-type="image/png" />
+    <item id="epub-152" href="_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png" media-type="image/png" />
+    <item id="epub-153" href="_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png" media-type="image/png" />
+    <item id="epub-154" href="_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png" media-type="image/png" />
+    <item id="epub-155" href="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" media-type="image/png" />
+    <item id="epub-156" href="_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png" media-type="image/png" />
+    <item id="epub-157" href="_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png" media-type="image/png" />
+    <item id="epub-158" href="_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png" media-type="image/png" />
+    <item id="epub-159" href="_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png" media-type="image/png" />
+    <item id="epub-160" href="_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png" media-type="image/png" />
+    <item id="epub-161" href="_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png" media-type="image/png" />
+    <item id="epub-162" href="_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png" media-type="image/png" />
+    <item id="epub-163" href="_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png" media-type="image/png" />
+    <item id="epub-164" href="_images/math/67878c991bc01fe63fea24670915286f5daa006c.png" media-type="image/png" />
+    <item id="epub-165" href="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png" media-type="image/png" />
+    <item id="epub-166" href="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" media-type="image/png" />
+    <item id="epub-167" href="_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png" media-type="image/png" />
+    <item id="epub-168" href="_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png" media-type="image/png" />
+    <item id="epub-169" href="_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png" media-type="image/png" />
+    <item id="epub-170" href="_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png" media-type="image/png" />
+    <item id="epub-171" href="_images/math/82162ef1e74838867e821869332f61839d9eae14.png" media-type="image/png" />
+    <item id="epub-172" href="_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png" media-type="image/png" />
+    <item id="epub-173" href="_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png" media-type="image/png" />
+    <item id="epub-174" href="_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png" media-type="image/png" />
+    <item id="epub-175" href="_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png" media-type="image/png" />
+    <item id="epub-176" href="_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png" media-type="image/png" />
+    <item id="epub-177" href="_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png" media-type="image/png" />
+    <item id="epub-178" href="_images/math/a0eb8bb4c0140d5f48a9a9a465080164dd0099e3.png" media-type="image/png" />
+    <item id="epub-179" href="_images/math/a129681a2164895f179b5dad647243f7b4151c92.png" media-type="image/png" />
+    <item id="epub-180" href="_images/math/a3cea16b8decb2f89c05eba1adf1898a81269d6c.png" media-type="image/png" />
+    <item id="epub-181" href="_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png" media-type="image/png" />
+    <item id="epub-182" href="_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png" media-type="image/png" />
+    <item id="epub-183" href="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png" media-type="image/png" />
+    <item id="epub-184" href="_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png" media-type="image/png" />
+    <item id="epub-185" href="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png" media-type="image/png" />
+    <item id="epub-186" href="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png" media-type="image/png" />
+    <item id="epub-187" href="_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png" media-type="image/png" />
+    <item id="epub-188" href="_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png" media-type="image/png" />
+    <item id="epub-189" href="_images/math/baceda9639037b3ae02ea5c44c19c7f348a170ff.png" media-type="image/png" />
+    <item id="epub-190" href="_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png" media-type="image/png" />
+    <item id="epub-191" href="_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png" media-type="image/png" />
+    <item id="epub-192" href="_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png" media-type="image/png" />
+    <item id="epub-193" href="_images/math/c294892b3f57729b1c4b51a3ca05d0febc42df0b.png" media-type="image/png" />
+    <item id="epub-194" href="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png" media-type="image/png" />
+    <item id="epub-195" href="_images/math/c869bead85121f53b9909b1c317716d79cc49146.png" media-type="image/png" />
+    <item id="epub-196" href="_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png" media-type="image/png" />
+    <item id="epub-197" href="_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png" media-type="image/png" />
+    <item id="epub-198" href="_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png" media-type="image/png" />
+    <item id="epub-199" href="_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png" media-type="image/png" />
+    <item id="epub-200" href="_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png" media-type="image/png" />
+    <item id="epub-201" href="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png" media-type="image/png" />
+    <item id="epub-202" href="_images/math/e13f2c6096f050e0c7cdbd867b87777a190fe77c.png" media-type="image/png" />
+    <item id="epub-203" href="_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png" media-type="image/png" />
+    <item id="epub-204" href="_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png" media-type="image/png" />
+    <item id="epub-205" href="_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png" media-type="image/png" />
+    <item id="epub-206" href="_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png" media-type="image/png" />
+    <item id="epub-207" href="_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png" media-type="image/png" />
+    <item id="epub-208" href="_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png" media-type="image/png" />
+    <item id="epub-209" href="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png" media-type="image/png" />
+    <item id="epub-210" href="_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png" media-type="image/png" />
+    <item id="epub-211" href="_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png" media-type="image/png" />
+    <item id="epub-212" href="_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png" media-type="image/png" />
+    <item id="epub-213" href="_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png" media-type="image/png" />
+    <item id="epub-214" href="_images/math/ff184117dc8012c2a6f1936486f04c832380d1e2.png" media-type="image/png" />
+    <item id="epub-215" href="_static/ajax-loader.gif" media-type="image/gif" />
+    <item id="epub-216" href="_static/basic.css" media-type="text/css" />
+    <item id="epub-217" href="_static/comment-bright.png" media-type="image/png" />
+    <item id="epub-218" href="_static/comment-close.png" media-type="image/png" />
+    <item id="epub-219" href="_static/comment.png" media-type="image/png" />
+    <item id="epub-220" href="_static/down-pressed.png" media-type="image/png" />
+    <item id="epub-221" href="_static/down.png" media-type="image/png" />
+    <item id="epub-222" href="_static/epub.css" media-type="text/css" />
+    <item id="epub-223" href="_static/file.png" media-type="image/png" />
+    <item id="epub-224" href="_static/minus.png" media-type="image/png" />
+    <item id="epub-225" href="_static/plus.png" media-type="image/png" />
+    <item id="epub-226" href="_static/pygments.css" media-type="text/css" />
+    <item id="epub-227" href="_static/up-pressed.png" media-type="image/png" />
+    <item id="epub-228" href="_static/up.png" media-type="image/png" />
+  </manifest>
+  <spine toc="ncx" page-progression-direction="ltr">
+    <itemref idref="epub-51" />
+    <itemref idref="epub-0" />
+    <itemref idref="epub-1" />
+    <itemref idref="epub-2" />
+    <itemref idref="epub-3" />
+    <itemref idref="epub-4" />
+    <itemref idref="epub-5" />
+    <itemref idref="epub-13" />
+    <itemref idref="epub-14" />
+    <itemref idref="epub-15" />
+    <itemref idref="epub-16" />
+    <itemref idref="epub-17" />
+    <itemref idref="epub-18" />
+    <itemref idref="epub-19" />
+    <itemref idref="epub-20" />
+    <itemref idref="epub-6" />
+    <itemref idref="epub-7" />
+    <itemref idref="epub-8" />
+    <itemref idref="epub-9" />
+    <itemref idref="epub-10" />
+    <itemref idref="epub-11" />
+    <itemref idref="epub-12" />
+    <itemref idref="epub-21" />
+    <itemref idref="epub-26" />
+    <itemref idref="epub-27" />
+    <itemref idref="epub-28" />
+    <itemref idref="epub-29" />
+    <itemref idref="epub-30" />
+    <itemref idref="epub-31" />
+    <itemref idref="epub-32" />
+    <itemref idref="epub-33" />
+    <itemref idref="epub-22" />
+    <itemref idref="epub-23" />
+    <itemref idref="epub-24" />
+    <itemref idref="epub-25" />
+    <itemref idref="epub-34" />
+    <itemref idref="epub-35" />
+    <itemref idref="epub-36" />
+    <itemref idref="epub-37" />
+    <itemref idref="epub-38" />
+    <itemref idref="epub-39" />
+    <itemref idref="epub-40" />
+    <itemref idref="epub-41" />
+    <itemref idref="epub-42" />
+    <itemref idref="epub-43" />
+    <itemref idref="epub-44" />
+    <itemref idref="epub-45" />
+    <itemref idref="epub-46" />
+    <itemref idref="epub-47" />
+    <itemref idref="epub-48" />
+    <itemref idref="epub-49" />
+    <itemref idref="epub-50" />
+  </spine>
+  <guide>
+    <reference type="toc" title="Table of Contents" href="index.xhtml" />
+  </guide>
+</package>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/eyes17.epub and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/eyes17.epub differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/genindex.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/genindex.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/genindex.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/genindex.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Index</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+
+<h1 id="index">Index</h1>
+
+<div class="genindex-jumpbox">
+ 
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/acdc-sep-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,297 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0083532"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="367.17053"
+     y="312.56311">
+    <tspan
+       x="367.17053"
+       y="312.56311"
+       id="tspan4">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="382.71426"
+     y="273.71262">
+    <tspan
+       x="382.71426"
+       y="273.71262"
+       id="tspan10">DC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">Rotating</text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="242.13295"
+     y="250.65018">
+    <tspan
+       x="242.13295"
+       y="250.65018"
+       id="tspan84">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="526.25317"
+     y="249.65846">
+    <tspan
+       x="526.25317"
+       y="249.65846"
+       id="tspan84-6">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">Magnet</text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ac-gen-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/conducting-human-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.1485944"
+     inkscape:cx="254"
+     inkscape:cy="176"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g146" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">hand</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">hand</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/diode-iv-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="210"
+     y="96">
+    <tspan
+       x="210"
+       y="96"
+       id="tspan34">Coil</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Magnet</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Button</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.9408867"
+     inkscape:cx="267"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g892"
+     transform="translate(12)">
+    <text
+       y="283.8938"
+       x="340.1062"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="283.8938"
+         x="340.1062">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="289.13272"
+       x="395.69913"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="289.13272"
+         x="395.69913"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+  <g
+     id="g882"
+     transform="translate(8)">
+    <text
+       y="87.787613"
+       x="358.76108"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="87.787613"
+         x="358.76108">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="97.168137"
+       x="415.20355"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="97.168137"
+         x="415.20355"
+         id="tspan263"
+         sodipodi:role="line">filter</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,277 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="321.34213"
+     y="129.05455">
+    <tspan
+       x="321.34213"
+       y="129.05455"
+       id="tspan18-6">C</tspan>
+  </text>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="377.78461"
+     y="138.43507"
+     id="text265"><tspan
+       sodipodi:role="line"
+       id="tspan263"
+       x="377.78461"
+       y="138.43507">filter</tspan></text>
+  <g
+     id="g870"
+     transform="translate(18)">
+    <text
+       y="221.53319"
+       x="319.54214"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="221.53319"
+         x="319.54214">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="226.77211"
+       x="375.13507"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="226.77211"
+         x="375.13507"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/induction-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.6101975"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g114" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Magnet</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Coil</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.6563467"
+     inkscape:cx="323"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="286.76865"
+     y="240.17973">
+    <tspan
+       x="286.76865"
+       y="240.17973"
+       id="tspan32">LDR</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Light</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Source</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="1.8904594"
+     inkscape:cx="283"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.28107"
+     y="309.71893">
+    <tspan
+       x="212.28107"
+       y="309.71893"
+       id="tspan32">Lemon</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/light-barrier-photo.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="1.2298139"
+     inkscape:cx="435.02518"
+     inkscape:cy="103.49889"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Wire near a mains</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">but NOT connected</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">supply,</tspan>
+    </text>
+  </g>
+  <g
+     id="g853"
+     transform="translate(0,16)">
+    <text
+       y="72.753517"
+       x="703.23901"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="72.753517"
+         x="703.23901">Mains</tspan>
+    </text>
+    <text
+       y="110.17081"
+       x="705.83899"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="110.17081"
+         x="705.83899">Plug</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/20f067cba8e14b3e40ff45e5db0b8ec90def74c5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/20f067cba8e14b3e40ff45e5db0b8ec90def74c5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/50bb9242422c292354b45ce24089737251c21aea.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/50bb9242422c292354b45ce24089737251c21aea.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/82162ef1e74838867e821869332f61839d9eae14.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/82162ef1e74838867e821869332f61839d9eae14.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/a0eb8bb4c0140d5f48a9a9a465080164dd0099e3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/a0eb8bb4c0140d5f48a9a9a465080164dd0099e3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/a3cea16b8decb2f89c05eba1adf1898a81269d6c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/a3cea16b8decb2f89c05eba1adf1898a81269d6c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/baceda9639037b3ae02ea5c44c19c7f348a170ff.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/baceda9639037b3ae02ea5c44c19c7f348a170ff.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/c294892b3f57729b1c4b51a3ca05d0febc42df0b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/c294892b3f57729b1c4b51a3ca05d0febc42df0b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/e13f2c6096f050e0c7cdbd867b87777a190fe77c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/e13f2c6096f050e0c7cdbd867b87777a190fe77c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/ff184117dc8012c2a6f1936486f04c832380d1e2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/math/ff184117dc8012c2a6f1936486f04c832380d1e2.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/opto-electric-transmission.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.5038168"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0.1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/pt100-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.742671"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">hand</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">hand</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/resonance-pendulum.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="125.61266"
+     y="278.68155">
+    <tspan
+       x="125.61266"
+       y="278.68155"
+       id="tspan4">Water</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLC-curves.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optional</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="284"
+     y="48">
+    <tspan
+       x="284"
+       y="48"
+       id="tspan94">Pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sinewaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3544304"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="407.16187"
+     y="94.279999">
+    <tspan
+       x="407.16187"
+       y="94.279999"
+       id="tspan16">Piezo 1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="403.88187"
+     y="222.28">
+    <tspan
+       x="403.88187"
+       y="222.28"
+       id="tspan28">Piezo 2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2076749"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="244"
+     y="224">
+    <tspan
+       x="244"
+       y="224"
+       id="tspan26">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Sound source</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Whistle, buzzer, ...</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g79" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Disk</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Piezo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Piezo</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sound_waves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sqwaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transformer-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.989899"
+     inkscape:cx="224.43282"
+     inkscape:cy="198"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Coil 2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="86.093338"
+     y="211.65149">
+    <tspan
+       x="86.093338"
+       y="211.65149"
+       id="tspan104">Coil 1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transistor-ce.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_images/water-conduct.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/index.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/index.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/index.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/index.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,188 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Getting Started</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="getting-started">
+<h1>Getting Started</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="1.1.xhtml">Introduction</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.2.xhtml">The equipment</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.2.xhtml#external-connections">External connections</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.2.xhtml#accessory-set">1.2.2 Accessory Set</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.3.xhtml">Software Installation</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.3.xhtml#any-gnu-linux-distributions">Any GNU/Linux distributions</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.xhtml#debian-or-ubuntu-gnu-linux-distributions">Debian or Ubuntu GNU/Linux distributions</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.xhtml#the-expeyes-live-cd-usb-pendrive">The expEYES Live CD / USB pendrive</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.xhtml#on-mswindows">On MSWindows</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.4.xhtml">The main GUI program</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.5.xhtml">Getting Familiar with ExpEYES17</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="school-level-experiments">
+<h1>School Level Experiments</h1>
+<p>This chapter will discuss the experiments and demonstrations without
+much data analysis, experiments given in the menu SchoolExpts. Simple
+tasks like measuring voltage, resistance, capacitance etc. will be done
+followed by resistances changing with temperature or light. The concept
+of Alternating Current is introduced by plotting the voltage as a
+function of time. Generating and digitizing sound will be covered. When
+an experiment is selected, the corresponding help window will popup, if
+enabled.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="2.1.xhtml">Measuring Voltage</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.2.xhtml">Measuring Resistance</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.3.xhtml">Measuring Capacitance</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.4.xhtml">Measure resistance by comparison</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.5.xhtml">Direct and Alternating Currents</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.6.xhtml">AC mains pickup</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.7.xhtml">Separating DC &amp; AC components</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.8.xhtml">Human body as a conductor</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.9.xhtml">Resistance of human body</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.10.xhtml">Light dependent resistors</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.11.xhtml">Voltage of a lemon cell</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.12.xhtml">A simple AC generator</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.13.xhtml">AC Transformer</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.14.xhtml">Resistance of water, using AC</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.15.xhtml">Generating sound</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.16.xhtml">Digtizing sound</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="electronics">
+<h1>Electronics</h1>
+<p>This chapter explains several electronics experiments. Most of them are
+done using the oscilloscope GUI. Some of them like Diode and Transistor
+characteristics have a dedicated GUI.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="3.1.xhtml">Half wave rectifier using PN junction</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.2.xhtml">Fullwave rectifier using PN junctions</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.3.xhtml">Clipping using PN junction diode</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.4.xhtml">Clamping using PN junction diode</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.5.xhtml">IC555 Oscillator</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.6.xhtml">Inverting Amplifier</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.7.xhtml">Non-Inverting Amplifier</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.8.xhtml">Op-Amp Ingrator</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.9.xhtml">Logic gates</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.10.xhtml">Clock Divider</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.11.xhtml">Diode I-V characteristics</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.12.xhtml">Transistor Output characteristics (CE)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.13.xhtml">Opto-electric signal transmission</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="electricity-and-magnetism">
+<h1>Electricity and Magnetism</h1>
+<p>This section mainly contains experiments on the steady state and
+transient response of LCR circuit elements. the experimental results
+with the theory. It also gives an experiment of electromagnetic
+induction.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="4.1.xhtml">RLC circuits, steady state response</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.2.xhtml">Transient Response of RC circuits</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.3.xhtml">Transient Response of RL circuits</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.4.xhtml">Transient response of LCR circuits</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.5.xhtml">RC Integration &amp; Differentiation</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.6.xhtml">Fourier Analysis</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.7.xhtml">Electromagnetic induction</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="sound">
+<h1>Sound</h1>
+<p>Pressure variations, about an equilibrium pressure, transmitted through
+a medium is called sound. They are longitudinal waves. Moving a sheet of
+paper back and forth in air can generate these kind of pressure waves,
+like the paper cone of a loudspeaker. When the frequency is within 20 to
+20000Hz range, we can hear the sound. In this chapter, we will generate
+sound from electrical signals, detect them using the built-in microphone
+(a pressure sensor) and study the properties like amplitude and
+frequency. Velocity of sound is measured by observing the phase shift of
+digitized sound with distance.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="5.1.xhtml">Frequency response of Piezo</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.2.xhtml">Velocity of sound</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.3.xhtml">Sound beats</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="mechanics-heat">
+<h1>Mechanics &amp; Heat</h1>
+<p>Resonance phenomena is studied using a driven pendulum. Value of
+acceleration due to gravity is measured using a pendulum. Cooling of a
+liquid is studied using a PT100 sensor.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="6.1.xhtml">Acceleration due to gravity using Rod pendulum</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.2.xhtml">Angular Velocity of Pendulum</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.3.xhtml">Resonance of a driven pendulum</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.4.xhtml">Distance Measurement, by ultrasound echo</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.5.xhtml">Temperature measurement using PT100</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="coding-expeyes-17-in-python">
+<h1>Coding expEYES-17 in Python</h1>
+<p>The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml">Establish Connection</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-pv1-v-set-pv2-v">set_pv1(v), set_pv2(v)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-voltage-input">get_voltage(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-voltage-time-input">get_voltage_time(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-resistance">get_resistance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-capacitance">get_capacitance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-version">get_version()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-temperature">get_temperature()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-state-ouput-value">set_state(OUPUT=value)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sine-frequency">set_sine(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sine-amp-amplitude">set_sine_amp(amplitude)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sqr1-frequency">set_sqr1(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sqr1-slow-frequency">set_sqr1_slow(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sqr2-frequency">set_sqr2(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sqr1-frequency-dutycyle">set_sqr1(frequency, dutyCyle)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-freq-input">get_freq(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#duty-cycle-input">duty_cycle(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#r2ftime-input1-input2">r2ftime(input1, input2)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#multi-r2rtime-input-numcycles">multi_r2rtime(input, numCycles)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#select-range-channel-range">select_range(channel, range)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#id1">select_range(channel, range)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#capture1-input-number-of-samples-time-interval">capture1(Input, Number of samples, time interval)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#capture2-number-of-samples-time-interval">capture2(Number of samples, time interval)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#capture4-number-of-samples-time-interval">capture4(Number of samples, time interval)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-wave-frequency-wavetype">set_wave(frequency, wavetype)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#load-equation-function-span">load_equation(function, span)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#load-table-function-span">load_table(function, span)</a></li>
+</ul>
+</div>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/META-INF/container.xml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/META-INF/container.xml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/META-INF/container.xml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/META-INF/container.xml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,6 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<container version="1.0" xmlns="urn:oasis:names:tc:opendocument:xmlns:container">
+  <rootfiles>
+    <rootfile full-path="content.opf" media-type="application/oebps-package+xml"/>
+  </rootfiles>
+</container>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/mimetype 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/mimetype
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/mimetype	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/mimetype	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1 @@
+application/epub+zip
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/nav.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/nav.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/nav.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/nav.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,282 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE html>
+<html xmlns="http://www.w3.org/1999/xhtml"
+      xmlns:epub="http://www.idpf.org/2007/ops" lang="en" xml:lang="en">
+  <head>
+    <title>Table of Contents</title>
+  </head>
+  <body>
+    <nav epub:type="toc">
+      <h1>Table of Contents</h1>
+      <ol>
+        <li>
+          <a href="index.xhtml">Getting Started</a>
+        </li>
+        <li>
+          <a href="1.1.xhtml">Introduction</a>
+        </li>
+        <li>
+          <a href="1.2.xhtml">The equipment</a>
+          <ol>
+            <li>
+              <a href="1.2.xhtml#external-connections">External connections</a>
+              <ol>
+                <li>
+                  <a href="1.2.xhtml#outputs">Outputs:</a>
+                </li>
+                <li>
+                  <a href="1.2.xhtml#inputs">Inputs:</a>
+                </li>
+                <li>
+                  <a href="1.2.xhtml#i2c-sensor-interface">I2C Sensor Interface:</a>
+                </li>
+                <li>
+                  <a href="1.2.xhtml#power-supply"> Power supply:</a>
+                </li>
+              </ol>
+            </li>
+            <li>
+              <a href="1.2.xhtml#accessory-set">1.2.2 Accessory Set</a>
+            </li>
+          </ol>
+        </li>
+        <li>
+          <a href="1.3.xhtml">Software Installation</a>
+          <ol>
+            <li>
+              <a href="1.3.xhtml#any-gnu-linux-distributions">Any GNU/Linux distributions</a>
+            </li>
+            <li>
+              <a href="1.3.xhtml#debian-or-ubuntu-gnu-linux-distributions">Debian or Ubuntu GNU/Linux distributions</a>
+            </li>
+            <li>
+              <a href="1.3.xhtml#the-expeyes-live-cd-usb-pendrive">The expEYES Live CD / USB pendrive</a>
+            </li>
+            <li>
+              <a href="1.3.xhtml#on-mswindows">On MSWindows</a>
+            </li>
+          </ol>
+        </li>
+        <li>
+          <a href="1.4.xhtml">The main GUI program</a>
+        </li>
+        <li>
+          <a href="1.5.xhtml">Getting Familiar with ExpEYES17</a>
+        </li>
+        <li>
+          <a href="2.1.xhtml">Measuring Voltage</a>
+        </li>
+        <li>
+          <a href="2.2.xhtml">Measuring Resistance</a>
+        </li>
+        <li>
+          <a href="2.3.xhtml">Measuring Capacitance</a>
+        </li>
+        <li>
+          <a href="2.4.xhtml">Measure resistance by comparison</a>
+        </li>
+        <li>
+          <a href="2.5.xhtml">Direct and Alternating Currents</a>
+        </li>
+        <li>
+          <a href="2.6.xhtml">AC mains pickup</a>
+        </li>
+        <li>
+          <a href="2.7.xhtml">Separating DC &amp; AC components</a>
+        </li>
+        <li>
+          <a href="2.8.xhtml">Human body as a conductor</a>
+        </li>
+        <li>
+          <a href="2.9.xhtml">Resistance of human body</a>
+        </li>
+        <li>
+          <a href="2.10.xhtml">Light dependent resistors</a>
+        </li>
+        <li>
+          <a href="2.11.xhtml">Voltage of a lemon cell</a>
+        </li>
+        <li>
+          <a href="2.12.xhtml">A simple AC generator</a>
+        </li>
+        <li>
+          <a href="2.13.xhtml">AC Transformer</a>
+        </li>
+        <li>
+          <a href="2.14.xhtml">Resistance of water, using AC</a>
+        </li>
+        <li>
+          <a href="2.15.xhtml">Generating sound</a>
+        </li>
+        <li>
+          <a href="2.16.xhtml">Digtizing sound</a>
+        </li>
+        <li>
+          <a href="3.1.xhtml">Half wave rectifier using PN junction</a>
+        </li>
+        <li>
+          <a href="3.2.xhtml">Fullwave rectifier using PN junctions</a>
+        </li>
+        <li>
+          <a href="3.3.xhtml">Clipping using PN junction diode</a>
+        </li>
+        <li>
+          <a href="3.4.xhtml">Clamping using PN junction diode</a>
+        </li>
+        <li>
+          <a href="3.5.xhtml">IC555 Oscillator</a>
+        </li>
+        <li>
+          <a href="3.6.xhtml">Inverting Amplifier</a>
+        </li>
+        <li>
+          <a href="3.7.xhtml">Non-Inverting Amplifier</a>
+        </li>
+        <li>
+          <a href="3.8.xhtml">Op-Amp Ingrator</a>
+        </li>
+        <li>
+          <a href="3.9.xhtml">Logic gates</a>
+        </li>
+        <li>
+          <a href="3.10.xhtml">Clock Divider</a>
+        </li>
+        <li>
+          <a href="3.11.xhtml">Diode I-V characteristics</a>
+        </li>
+        <li>
+          <a href="3.12.xhtml">Transistor Output characteristics (CE)</a>
+        </li>
+        <li>
+          <a href="3.13.xhtml">Opto-electric signal transmission</a>
+        </li>
+        <li>
+          <a href="4.1.xhtml">RLC circuits, steady state response</a>
+        </li>
+        <li>
+          <a href="4.2.xhtml">Transient Response of RC circuits</a>
+        </li>
+        <li>
+          <a href="4.3.xhtml">Transient Response of RL circuits</a>
+        </li>
+        <li>
+          <a href="4.4.xhtml">Transient response of LCR circuits</a>
+        </li>
+        <li>
+          <a href="4.5.xhtml">RC Integration &amp; Differentiation</a>
+        </li>
+        <li>
+          <a href="4.6.xhtml">Fourier Analysis</a>
+        </li>
+        <li>
+          <a href="4.7.xhtml">Electromagnetic induction</a>
+        </li>
+        <li>
+          <a href="5.1.xhtml">Frequency response of Piezo</a>
+        </li>
+        <li>
+          <a href="5.2.xhtml">Velocity of sound</a>
+        </li>
+        <li>
+          <a href="5.3.xhtml">Sound beats</a>
+        </li>
+        <li>
+          <a href="6.1.xhtml">Acceleration due to gravity using Rod pendulum</a>
+        </li>
+        <li>
+          <a href="6.2.xhtml">Angular Velocity of Pendulum</a>
+        </li>
+        <li>
+          <a href="6.3.xhtml">Resonance of a driven pendulum</a>
+        </li>
+        <li>
+          <a href="6.4.xhtml">Distance Measurement, by ultrasound echo</a>
+        </li>
+        <li>
+          <a href="6.5.xhtml">Temperature measurement using PT100</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml">Establish Connection</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-pv1-v-set-pv2-v">set_pv1(v), set_pv2(v)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-voltage-input">get_voltage(input)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-voltage-time-input">get_voltage_time(input)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-resistance">get_resistance()</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-capacitance">get_capacitance()</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-version">get_version()</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-temperature">get_temperature()</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-state-ouput-value">set_state(OUPUT=value)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sine-frequency">set_sine(frequency)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sine-amp-amplitude">set_sine_amp(amplitude)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sqr1-frequency">set_sqr1(frequency)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sqr1-slow-frequency">set_sqr1_slow(frequency)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sqr2-frequency">set_sqr2(frequency)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sqr1-frequency-dutycyle">set_sqr1(frequency, dutyCyle)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-freq-input">get_freq(input)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#duty-cycle-input">duty_cycle(input)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#r2ftime-input1-input2">r2ftime(input1, input2)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#multi-r2rtime-input-numcycles">multi_r2rtime(input, numCycles)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#select-range-channel-range">select_range(channel, range)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#id1">select_range(channel, range)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#capture1-input-number-of-samples-time-interval">capture1(Input, Number of samples, time interval)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#capture2-number-of-samples-time-interval">capture2(Number of samples, time interval)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#capture4-number-of-samples-time-interval">capture4(Number of samples, time interval)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-wave-frequency-wavetype">set_wave(frequency, wavetype)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#load-equation-function-span">load_equation(function, span)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#load-table-function-span">load_table(function, span)</a>
+        </li>
+      </ol>
+    </nav>
+  </body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/ajax-loader.gif and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/ajax-loader.gif differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/basic.css 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/basic.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/basic.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/basic.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,665 @@
+/*
+ * basic.css
+ * ~~~~~~~~~
+ *
+ * Sphinx stylesheet -- basic theme.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/* -- main layout ----------------------------------------------------------- */
+
+div.clearer {
+    clear: both;
+}
+
+/* -- relbar ---------------------------------------------------------------- */
+
+div.related {
+    width: 100%;
+    font-size: 90%;
+}
+
+div.related h3 {
+    display: none;
+}
+
+div.related ul {
+    margin: 0;
+    padding: 0 0 0 10px;
+    list-style: none;
+}
+
+div.related li {
+    display: inline;
+}
+
+div.related li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+/* -- sidebar --------------------------------------------------------------- */
+
+div.sphinxsidebarwrapper {
+    padding: 10px 5px 0 10px;
+}
+
+div.sphinxsidebar {
+    float: left;
+    width: 230px;
+    margin-left: -100%;
+    font-size: 90%;
+    word-wrap: break-word;
+    overflow-wrap : break-word;
+}
+
+div.sphinxsidebar ul {
+    list-style: none;
+}
+
+div.sphinxsidebar ul ul,
+div.sphinxsidebar ul.want-points {
+    margin-left: 20px;
+    list-style: square;
+}
+
+div.sphinxsidebar ul ul {
+    margin-top: 0;
+    margin-bottom: 0;
+}
+
+div.sphinxsidebar form {
+    margin-top: 10px;
+}
+
+div.sphinxsidebar input {
+    border: 1px solid #98dbcc;
+    font-family: sans-serif;
+    font-size: 1em;
+}
+
+div.sphinxsidebar #searchbox input[type="text"] {
+    float: left;
+    width: 80%;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+div.sphinxsidebar #searchbox input[type="submit"] {
+    float: left;
+    width: 20%;
+    border-left: none;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+
+img {
+    border: 0;
+    max-width: 100%;
+}
+
+/* -- search page ----------------------------------------------------------- */
+
+ul.search {
+    margin: 10px 0 0 20px;
+    padding: 0;
+}
+
+ul.search li {
+    padding: 5px 0 5px 20px;
+    background-image: url(file.png);
+    background-repeat: no-repeat;
+    background-position: 0 7px;
+}
+
+ul.search li a {
+    font-weight: bold;
+}
+
+ul.search li div.context {
+    color: #888;
+    margin: 2px 0 0 30px;
+    text-align: left;
+}
+
+ul.keywordmatches li.goodmatch a {
+    font-weight: bold;
+}
+
+/* -- index page ------------------------------------------------------------ */
+
+table.contentstable {
+    width: 90%;
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table.contentstable p.biglink {
+    line-height: 150%;
+}
+
+a.biglink {
+    font-size: 1.3em;
+}
+
+span.linkdescr {
+    font-style: italic;
+    padding-top: 5px;
+    font-size: 90%;
+}
+
+/* -- general index --------------------------------------------------------- */
+
+table.indextable {
+    width: 100%;
+}
+
+table.indextable td {
+    text-align: left;
+    vertical-align: top;
+}
+
+table.indextable ul {
+    margin-top: 0;
+    margin-bottom: 0;
+    list-style-type: none;
+}
+
+table.indextable > tbody > tr > td > ul {
+    padding-left: 0em;
+}
+
+table.indextable tr.pcap {
+    height: 10px;
+}
+
+table.indextable tr.cap {
+    margin-top: 10px;
+    background-color: #f2f2f2;
+}
+
+img.toggler {
+    margin-right: 3px;
+    margin-top: 3px;
+    cursor: pointer;
+}
+
+div.modindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+div.genindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+/* -- domain module index --------------------------------------------------- */
+
+table.modindextable td {
+    padding: 2px;
+    border-collapse: collapse;
+}
+
+/* -- general body styles --------------------------------------------------- */
+
+div.body {
+    min-width: 450px;
+    max-width: 800px;
+}
+
+div.body p, div.body dd, div.body li, div.body blockquote {
+    -moz-hyphens: auto;
+    -ms-hyphens: auto;
+    -webkit-hyphens: auto;
+    hyphens: auto;
+}
+
+a.headerlink {
+    visibility: hidden;
+}
+
+h1:hover > a.headerlink,
+h2:hover > a.headerlink,
+h3:hover > a.headerlink,
+h4:hover > a.headerlink,
+h5:hover > a.headerlink,
+h6:hover > a.headerlink,
+dt:hover > a.headerlink,
+caption:hover > a.headerlink,
+p.caption:hover > a.headerlink,
+div.code-block-caption:hover > a.headerlink {
+    visibility: visible;
+}
+
+div.body p.caption {
+    text-align: inherit;
+}
+
+div.body td {
+    text-align: left;
+}
+
+.first {
+    margin-top: 0 !important;
+}
+
+p.rubric {
+    margin-top: 30px;
+    font-weight: bold;
+}
+
+img.align-left, .figure.align-left, object.align-left {
+    clear: left;
+    float: left;
+    margin-right: 1em;
+}
+
+img.align-right, .figure.align-right, object.align-right {
+    clear: right;
+    float: right;
+    margin-left: 1em;
+}
+
+img.align-center, .figure.align-center, object.align-center {
+  display: block;
+  margin-left: auto;
+  margin-right: auto;
+}
+
+.align-left {
+    text-align: left;
+}
+
+.align-center {
+    text-align: center;
+}
+
+.align-right {
+    text-align: right;
+}
+
+/* -- sidebars -------------------------------------------------------------- */
+
+div.sidebar {
+    margin: 0 0 0.5em 1em;
+    border: 1px solid #ddb;
+    padding: 7px 7px 0 7px;
+    background-color: #ffe;
+    width: 40%;
+    float: right;
+}
+
+p.sidebar-title {
+    font-weight: bold;
+}
+
+/* -- topics ---------------------------------------------------------------- */
+
+div.topic {
+    border: 1px solid #ccc;
+    padding: 7px 7px 0 7px;
+    margin: 10px 0 10px 0;
+}
+
+p.topic-title {
+    font-size: 1.1em;
+    font-weight: bold;
+    margin-top: 10px;
+}
+
+/* -- admonitions ----------------------------------------------------------- */
+
+div.admonition {
+    margin-top: 10px;
+    margin-bottom: 10px;
+    padding: 7px;
+}
+
+div.admonition dt {
+    font-weight: bold;
+}
+
+div.admonition dl {
+    margin-bottom: 0;
+}
+
+p.admonition-title {
+    margin: 0px 10px 5px 0px;
+    font-weight: bold;
+}
+
+div.body p.centered {
+    text-align: center;
+    margin-top: 25px;
+}
+
+/* -- tables ---------------------------------------------------------------- */
+
+table.docutils {
+    border: 0;
+    border-collapse: collapse;
+}
+
+table.align-center {
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table caption span.caption-number {
+    font-style: italic;
+}
+
+table caption span.caption-text {
+}
+
+table.docutils td, table.docutils th {
+    padding: 1px 8px 1px 5px;
+    border-top: 0;
+    border-left: 0;
+    border-right: 0;
+    border-bottom: 1px solid #aaa;
+}
+
+table.footnote td, table.footnote th {
+    border: 0 !important;
+}
+
+th {
+    text-align: left;
+    padding-right: 5px;
+}
+
+table.citation {
+    border-left: solid 1px gray;
+    margin-left: 1px;
+}
+
+table.citation td {
+    border-bottom: none;
+}
+
+/* -- figures --------------------------------------------------------------- */
+
+div.figure {
+    margin: 0.5em;
+    padding: 0.5em;
+}
+
+div.figure p.caption {
+    padding: 0.3em;
+}
+
+div.figure p.caption span.caption-number {
+    font-style: italic;
+}
+
+div.figure p.caption span.caption-text {
+}
+
+/* -- field list styles ----------------------------------------------------- */
+
+table.field-list td, table.field-list th {
+    border: 0 !important;
+}
+
+.field-list ul {
+    margin: 0;
+    padding-left: 1em;
+}
+
+.field-list p {
+    margin: 0;
+}
+
+.field-name {
+    -moz-hyphens: manual;
+    -ms-hyphens: manual;
+    -webkit-hyphens: manual;
+    hyphens: manual;
+}
+
+/* -- other body styles ----------------------------------------------------- */
+
+ol.arabic {
+    list-style: decimal;
+}
+
+ol.loweralpha {
+    list-style: lower-alpha;
+}
+
+ol.upperalpha {
+    list-style: upper-alpha;
+}
+
+ol.lowerroman {
+    list-style: lower-roman;
+}
+
+ol.upperroman {
+    list-style: upper-roman;
+}
+
+dl {
+    margin-bottom: 15px;
+}
+
+dd p {
+    margin-top: 0px;
+}
+
+dd ul, dd table {
+    margin-bottom: 10px;
+}
+
+dd {
+    margin-top: 3px;
+    margin-bottom: 10px;
+    margin-left: 30px;
+}
+
+dt:target, span.highlighted {
+    background-color: #fbe54e;
+}
+
+rect.highlighted {
+    fill: #fbe54e;
+}
+
+dl.glossary dt {
+    font-weight: bold;
+    font-size: 1.1em;
+}
+
+.optional {
+    font-size: 1.3em;
+}
+
+.sig-paren {
+    font-size: larger;
+}
+
+.versionmodified {
+    font-style: italic;
+}
+
+.system-message {
+    background-color: #fda;
+    padding: 5px;
+    border: 3px solid red;
+}
+
+.footnote:target  {
+    background-color: #ffa;
+}
+
+.line-block {
+    display: block;
+    margin-top: 1em;
+    margin-bottom: 1em;
+}
+
+.line-block .line-block {
+    margin-top: 0;
+    margin-bottom: 0;
+    margin-left: 1.5em;
+}
+
+.guilabel, .menuselection {
+    font-family: sans-serif;
+}
+
+.accelerator {
+    text-decoration: underline;
+}
+
+.classifier {
+    font-style: oblique;
+}
+
+abbr, acronym {
+    border-bottom: dotted 1px;
+    cursor: help;
+}
+
+/* -- code displays --------------------------------------------------------- */
+
+pre {
+    overflow: auto;
+    overflow-y: hidden;  /* fixes display issues on Chrome browsers */
+}
+
+span.pre {
+    -moz-hyphens: none;
+    -ms-hyphens: none;
+    -webkit-hyphens: none;
+    hyphens: none;
+}
+
+td.linenos pre {
+    padding: 5px 0px;
+    border: 0;
+    background-color: transparent;
+    color: #aaa;
+}
+
+table.highlighttable {
+    margin-left: 0.5em;
+}
+
+table.highlighttable td {
+    padding: 0 0.5em 0 0.5em;
+}
+
+div.code-block-caption {
+    padding: 2px 5px;
+    font-size: small;
+}
+
+div.code-block-caption code {
+    background-color: transparent;
+}
+
+div.code-block-caption + div > div.highlight > pre {
+    margin-top: 0;
+}
+
+div.code-block-caption span.caption-number {
+    padding: 0.1em 0.3em;
+    font-style: italic;
+}
+
+div.code-block-caption span.caption-text {
+}
+
+div.literal-block-wrapper {
+    padding: 1em 1em 0;
+}
+
+div.literal-block-wrapper div.highlight {
+    margin: 0;
+}
+
+code.descname {
+    background-color: transparent;
+    font-weight: bold;
+    font-size: 1.2em;
+}
+
+code.descclassname {
+    background-color: transparent;
+}
+
+code.xref, a code {
+    background-color: transparent;
+    font-weight: bold;
+}
+
+h1 code, h2 code, h3 code, h4 code, h5 code, h6 code {
+    background-color: transparent;
+}
+
+.viewcode-link {
+    float: right;
+}
+
+.viewcode-back {
+    float: right;
+    font-family: sans-serif;
+}
+
+div.viewcode-block:target {
+    margin: -1px -10px;
+    padding: 0 10px;
+}
+
+/* -- math display ---------------------------------------------------------- */
+
+img.math {
+    vertical-align: middle;
+}
+
+div.body div.math p {
+    text-align: center;
+}
+
+span.eqno {
+    float: right;
+}
+
+span.eqno a.headerlink {
+    position: relative;
+    left: 0px;
+    z-index: 1;
+}
+
+div.math:hover a.headerlink {
+    visibility: visible;
+}
+
+/* -- printout stylesheet --------------------------------------------------- */
+
+@media print {
+    div.document,
+    div.documentwrapper,
+    div.bodywrapper {
+        margin: 0 !important;
+        width: 100%;
+    }
+
+    div.sphinxsidebar,
+    div.related,
+    div.footer,
+    #top-link {
+        display: none;
+    }
+}
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/comment-bright.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/comment-bright.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/comment-close.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/comment-close.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/comment.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/comment.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/doctools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/doctools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/doctools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/doctools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,313 @@
+/*
+ * doctools.js
+ * ~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/**
+ * select a different prefix for underscore
+ */
+$u = _.noConflict();
+
+/**
+ * make the code below compatible with browsers without
+ * an installed firebug like debugger
+if (!window.console || !console.firebug) {
+  var names = ["log", "debug", "info", "warn", "error", "assert", "dir",
+    "dirxml", "group", "groupEnd", "time", "timeEnd", "count", "trace",
+    "profile", "profileEnd"];
+  window.console = {};
+  for (var i = 0; i < names.length; ++i)
+    window.console[names[i]] = function() {};
+}
+ */
+
+/**
+ * small helper function to urldecode strings
+ */
+jQuery.urldecode = function(x) {
+  return decodeURIComponent(x).replace(/\+/g, ' ');
+};
+
+/**
+ * small helper function to urlencode strings
+ */
+jQuery.urlencode = encodeURIComponent;
+
+/**
+ * This function returns the parsed url parameters of the
+ * current request. Multiple values per key are supported,
+ * it will always return arrays of strings for the value parts.
+ */
+jQuery.getQueryParameters = function(s) {
+  if (typeof s === 'undefined')
+    s = document.location.search;
+  var parts = s.substr(s.indexOf('?') + 1).split('&');
+  var result = {};
+  for (var i = 0; i < parts.length; i++) {
+    var tmp = parts[i].split('=', 2);
+    var key = jQuery.urldecode(tmp[0]);
+    var value = jQuery.urldecode(tmp[1]);
+    if (key in result)
+      result[key].push(value);
+    else
+      result[key] = [value];
+  }
+  return result;
+};
+
+/**
+ * highlight a given string on a jquery object by wrapping it in
+ * span elements with the given class name.
+ */
+jQuery.fn.highlightText = function(text, className) {
+  function highlight(node, addItems) {
+    if (node.nodeType === 3) {
+      var val = node.nodeValue;
+      var pos = val.toLowerCase().indexOf(text);
+      if (pos >= 0 &&
+          !jQuery(node.parentNode).hasClass(className) &&
+          !jQuery(node.parentNode).hasClass("nohighlight")) {
+        var span;
+        var isInSVG = jQuery(node).closest("body, svg, foreignObject").is("svg");
+        if (isInSVG) {
+          span = document.createElementNS("http://www.w3.org/2000/svg", "tspan");
+        } else {
+          span = document.createElement("span");
+          span.className = className;
+        }
+        span.appendChild(document.createTextNode(val.substr(pos, text.length)));
+        node.parentNode.insertBefore(span, node.parentNode.insertBefore(
+          document.createTextNode(val.substr(pos + text.length)),
+          node.nextSibling));
+        node.nodeValue = val.substr(0, pos);
+        if (isInSVG) {
+          var bbox = span.getBBox();
+          var rect = document.createElementNS("http://www.w3.org/2000/svg", "rect");
+       	  rect.x.baseVal.value = bbox.x;
+          rect.y.baseVal.value = bbox.y;
+          rect.width.baseVal.value = bbox.width;
+          rect.height.baseVal.value = bbox.height;
+          rect.setAttribute('class', className);
+          var parentOfText = node.parentNode.parentNode;
+          addItems.push({
+              "parent": node.parentNode,
+              "target": rect});
+        }
+      }
+    }
+    else if (!jQuery(node).is("button, select, textarea")) {
+      jQuery.each(node.childNodes, function() {
+        highlight(this, addItems);
+      });
+    }
+  }
+  var addItems = [];
+  var result = this.each(function() {
+    highlight(this, addItems);
+  });
+  for (var i = 0; i < addItems.length; ++i) {
+    jQuery(addItems[i].parent).before(addItems[i].target);
+  }
+  return result;
+};
+
+/*
+ * backward compatibility for jQuery.browser
+ * This will be supported until firefox bug is fixed.
+ */
+if (!jQuery.browser) {
+  jQuery.uaMatch = function(ua) {
+    ua = ua.toLowerCase();
+
+    var match = /(chrome)[ \/]([\w.]+)/.exec(ua) ||
+      /(webkit)[ \/]([\w.]+)/.exec(ua) ||
+      /(opera)(?:.*version|)[ \/]([\w.]+)/.exec(ua) ||
+      /(msie) ([\w.]+)/.exec(ua) ||
+      ua.indexOf("compatible") < 0 && /(mozilla)(?:.*? rv:([\w.]+)|)/.exec(ua) ||
+      [];
+
+    return {
+      browser: match[ 1 ] || "",
+      version: match[ 2 ] || "0"
+    };
+  };
+  jQuery.browser = {};
+  jQuery.browser[jQuery.uaMatch(navigator.userAgent).browser] = true;
+}
+
+/**
+ * Small JavaScript module for the documentation.
+ */
+var Documentation = {
+
+  init : function() {
+    this.fixFirefoxAnchorBug();
+    this.highlightSearchWords();
+    this.initIndexTable();
+    
+  },
+
+  /**
+   * i18n support
+   */
+  TRANSLATIONS : {},
+  PLURAL_EXPR : function(n) { return n === 1 ? 0 : 1; },
+  LOCALE : 'unknown',
+
+  // gettext and ngettext don't access this so that the functions
+  // can safely bound to a different name (_ = Documentation.gettext)
+  gettext : function(string) {
+    var translated = Documentation.TRANSLATIONS[string];
+    if (typeof translated === 'undefined')
+      return string;
+    return (typeof translated === 'string') ? translated : translated[0];
+  },
+
+  ngettext : function(singular, plural, n) {
+    var translated = Documentation.TRANSLATIONS[singular];
+    if (typeof translated === 'undefined')
+      return (n == 1) ? singular : plural;
+    return translated[Documentation.PLURALEXPR(n)];
+  },
+
+  addTranslations : function(catalog) {
+    for (var key in catalog.messages)
+      this.TRANSLATIONS[key] = catalog.messages[key];
+    this.PLURAL_EXPR = new Function('n', 'return +(' + catalog.plural_expr + ')');
+    this.LOCALE = catalog.locale;
+  },
+
+  /**
+   * add context elements like header anchor links
+   */
+  addContextElements : function() {
+    $('div[id] > :header:first').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this headline')).
+      appendTo(this);
+    });
+    $('dt[id]').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this definition')).
+      appendTo(this);
+    });
+  },
+
+  /**
+   * workaround a firefox stupidity
+   * see: https://bugzilla.mozilla.org/show_bug.cgi?id=645075
+   */
+  fixFirefoxAnchorBug : function() {
+    if (document.location.hash && $.browser.mozilla)
+      window.setTimeout(function() {
+        document.location.href += '';
+      }, 10);
+  },
+
+  /**
+   * highlight the search words provided in the url in the text
+   */
+  highlightSearchWords : function() {
+    var params = $.getQueryParameters();
+    var terms = (params.highlight) ? params.highlight[0].split(/\s+/) : [];
+    if (terms.length) {
+      var body = $('div.body');
+      if (!body.length) {
+        body = $('body');
+      }
+      window.setTimeout(function() {
+        $.each(terms, function() {
+          body.highlightText(this.toLowerCase(), 'highlighted');
+        });
+      }, 10);
+      $('<p class="highlight-link"><a href="javascript:Documentation.' +
+        'hideSearchWords()">' + _('Hide Search Matches') + '</a></p>')
+          .appendTo($('#searchbox'));
+    }
+  },
+
+  /**
+   * init the domain index toggle buttons
+   */
+  initIndexTable : function() {
+    var togglers = $('img.toggler').click(function() {
+      var src = $(this).attr('src');
+      var idnum = $(this).attr('id').substr(7);
+      $('tr.cg-' + idnum).toggle();
+      if (src.substr(-9) === 'minus.png')
+        $(this).attr('src', src.substr(0, src.length-9) + 'plus.png');
+      else
+        $(this).attr('src', src.substr(0, src.length-8) + 'minus.png');
+    }).css('display', '');
+    if (DOCUMENTATION_OPTIONS.COLLAPSE_INDEX) {
+        togglers.click();
+    }
+  },
+
+  /**
+   * helper function to hide the search marks again
+   */
+  hideSearchWords : function() {
+    $('#searchbox .highlight-link').fadeOut(300);
+    $('span.highlighted').removeClass('highlighted');
+  },
+
+  /**
+   * make the url absolute
+   */
+  makeURL : function(relativeURL) {
+    return DOCUMENTATION_OPTIONS.URL_ROOT + '/' + relativeURL;
+  },
+
+  /**
+   * get the current relative url
+   */
+  getCurrentURL : function() {
+    var path = document.location.pathname;
+    var parts = path.split(/\//);
+    $.each(DOCUMENTATION_OPTIONS.URL_ROOT.split(/\//), function() {
+      if (this === '..')
+        parts.pop();
+    });
+    var url = parts.join('/');
+    return path.substring(url.lastIndexOf('/') + 1, path.length - 1);
+  },
+
+  initOnKeyListeners: function() {
+    $(document).keyup(function(event) {
+      var activeElementType = document.activeElement.tagName;
+      // don't navigate when in search box or textarea
+      if (activeElementType !== 'TEXTAREA' && activeElementType !== 'INPUT' && activeElementType !== 'SELECT') {
+        switch (event.keyCode) {
+          case 37: // left
+            var prevHref = $('link[rel="prev"]').prop('href');
+            if (prevHref) {
+              window.location.href = prevHref;
+              return false;
+            }
+          case 39: // right
+            var nextHref = $('link[rel="next"]').prop('href');
+            if (nextHref) {
+              window.location.href = nextHref;
+              return false;
+            }
+        }
+      }
+    });
+  }
+};
+
+// quick alias for translations
+_ = Documentation.gettext;
+
+$(document).ready(function() {
+  Documentation.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/documentation_options.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/documentation_options.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/documentation_options.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/documentation_options.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,9 @@
+var DOCUMENTATION_OPTIONS = {
+    URL_ROOT: document.getElementById("documentation_options").getAttribute('data-url_root'),
+    VERSION: '1.0',
+    LANGUAGE: 'en',
+    COLLAPSE_INDEX: false,
+    FILE_SUFFIX: '.xhtml',
+    HAS_SOURCE: true,
+    SOURCELINK_SUFFIX: '.txt'
+};
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/down.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/down.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/down-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/down-pressed.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/epub.css 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/epub.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/epub.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/epub.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,715 @@
+/*
+ * epub.css_t
+ * ~~~~~~~~~~
+ *
+ * Sphinx stylesheet -- epub theme.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/* -- main layout ----------------------------------------------------------- */
+
+
+body{
+  writing-mode: horizontal-tb;
+  line-break: normal;
+  -epub-writing-mode: horizontal-tb;
+  -webkit-writing-mode: horizontal-tb;
+  -epub-line-break: normal;
+  -webkit-line-break: normal;
+}
+
+
+div.clearer {
+    clear: both;
+}
+
+a:link, a:visited {
+    color: #3333ff;
+    text-decoration: underline;
+}
+
+img {
+    border: 0;
+    max-width: 100%;
+}
+
+/* -- relbar ---------------------------------------------------------------- */
+
+div.related {
+    width: 100%;
+    font-family: sans-serif;
+    font-size: 90%;
+}
+
+div.related h3 {
+    display: none;
+}
+
+div.related ul {
+    margin: 0;
+    padding: 0 0 0 10px;
+    list-style: none;
+}
+
+div.related li {
+    display: inline;
+}
+
+div.related li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+/* -- sidebar --------------------------------------------------------------- */
+
+div.sphinxsidebarwrapper {
+    padding: 10px 5px 0 10px;
+}
+
+div.sphinxsidebar {
+    float: left;
+    width: 230px;
+    margin-left: -100%;
+    font-size: 90%;
+}
+
+div.sphinxsidebar ul {
+    list-style: none;
+}
+
+div.sphinxsidebar ul ul,
+div.sphinxsidebar ul.want-points {
+    margin-left: 20px;
+    list-style: square;
+}
+
+div.sphinxsidebar ul ul {
+    margin-top: 0;
+    margin-bottom: 0;
+}
+
+div.sphinxsidebar form {
+    margin-top: 10px;
+}
+
+div.sphinxsidebar input {
+    border: 1px solid #98dbcc;
+    font-family: sans-serif;
+    font-size: 100%;
+}
+
+img {
+    border: 0;
+    max-width: 100%;
+}
+
+/* -- search page ----------------------------------------------------------- */
+
+ul.search {
+    margin: 10px 0 0 20px;
+    padding: 0;
+}
+
+ul.search li {
+    padding: 5px 0 5px 20px;
+    background-image: url(file.png);
+    background-repeat: no-repeat;
+    background-position: 0 7px;
+}
+
+ul.search li a {
+    font-weight: bold;
+}
+
+ul.search li div.context {
+    color: #888;
+    margin: 2px 0 0 30px;
+    text-align: left;
+}
+
+ul.keywordmatches li.goodmatch a {
+    font-weight: bold;
+}
+
+/* -- index page ------------------------------------------------------------ */
+
+table.contentstable {
+    width: 90%;
+}
+
+table.contentstable p.biglink {
+    line-height: 150%;
+}
+
+a.biglink {
+    font-size: 130%;
+}
+
+span.linkdescr {
+    font-style: italic;
+    padding-top: 5px;
+    font-size: 90%;
+}
+
+/* -- general index --------------------------------------------------------- */
+
+table.indextable td {
+    text-align: left;
+    vertical-align: top;
+}
+
+table.indextable ul {
+    margin-top: 0;
+    margin-bottom: 0;
+    list-style-type: none;
+}
+
+table.indextable > tbody > tr > td > ul {
+    padding-left: 0em;
+}
+
+table.indextable tr.pcap {
+    height: 10px;
+}
+
+table.indextable tr.cap {
+    margin-top: 10px;
+    background-color: #f2f2f2;
+}
+
+img.toggler {
+    margin-right: 3px;
+    margin-top: 3px;
+    cursor: pointer;
+}
+
+/* -- domain module index --------------------------------------------------- */
+
+table.modindextable td {
+    padding: 2px;
+    border-collapse: collapse;
+}
+
+/* -- general body styles --------------------------------------------------- */
+
+a.headerlink {
+    visibility: hidden;
+}
+
+div.body p.caption {
+    text-align: inherit;
+}
+
+div.body td {
+    text-align: left;
+}
+
+.first {
+    margin-top: 0 !important;
+}
+
+p.rubric {
+    margin-top: 30px;
+    font-weight: bold;
+}
+
+.align-left {
+    text-align: left;
+}
+
+.align-center {
+    text-align: center;
+}
+
+.align-right {
+    text-align: right;
+}
+
+/* -- sidebars -------------------------------------------------------------- */
+
+div.sidebar {
+    margin: 0 0 0.5em 1em;
+    border: 1px solid #ddb;
+    padding: 7px 7px 0 7px;
+    background-color: #ffe;
+    width: 40%;
+    float: right;
+}
+
+p.sidebar-title {
+    font-weight: bold;
+}
+
+/* -- topics ---------------------------------------------------------------- */
+
+div.topic {
+    border: 1px solid #ccc;
+    padding: 7px 7px 0 7px;
+    margin: 10px 0 10px 0;
+}
+
+p.topic-title {
+    font-size: 110%;
+    font-weight: bold;
+    margin-top: 10px;
+}
+
+/* -- admonitions ----------------------------------------------------------- */
+
+div.admonition {
+    margin-top: 10px;
+    margin-bottom: 10px;
+    padding: 7px;
+}
+
+div.admonition dt {
+    font-weight: bold;
+}
+
+div.admonition dl {
+    margin-bottom: 0;
+}
+
+p.admonition-title {
+    margin: 0px 10px 5px 0px;
+    font-weight: bold;
+}
+
+div.body p.centered {
+    text-align: center;
+    margin-top: 25px;
+}
+
+/* -- tables ---------------------------------------------------------------- */
+
+table.docutils {
+    border: 0;
+    border-collapse: collapse;
+}
+
+table caption span.caption-number {
+    font-style: italic;
+}
+
+table caption span.caption-text {
+}
+
+table.docutils td, table.docutils th {
+    padding: 1px 8px 1px 5px;
+    border-top: 0;
+    border-left: 0;
+    border-right: 0;
+    border-bottom: 1px solid #aaa;
+}
+
+table.footnote td, table.footnote th {
+    border: 0 !important;
+}
+
+th {
+    text-align: left;
+    padding-right: 5px;
+}
+
+table.citation {
+    border-left: solid 1px gray;
+    margin-left: 1px;
+}
+
+table.citation td {
+    border-bottom: none;
+}
+
+/* -- figures --------------------------------------------------------------- */
+
+div.figure p.caption span.caption-number {
+    font-style: italic;
+}
+
+div.figure p.caption span.caption-text {
+}
+
+/* -- field list styles ----------------------------------------------------- */
+
+/* -- for html4 -- */
+
+table.field-list td, table.field-list th {
+    border: 0 !important;
+}
+
+.field-list ul {
+    margin: 0;
+    padding-left: 1em;
+}
+
+.field-list p {
+    margin: 0;
+}
+
+/* -- for html5 -- */
+
+/* bold field name, content starts on the same line */
+
+dl.field-list > dt,
+dl.option-list > dt,
+dl.docinfo > dt,
+dl.footnote > dt,
+dl.citation > dt {
+    font-weight: bold;
+    clear: left;
+    float: left;
+    margin: 0;
+    padding: 0;
+    padding-right: 0.5em;
+}
+
+/* Offset for field content (corresponds to the --field-name-limit option) */
+
+dl.field-list > dd,
+dl.option-list > dd,
+dl.docinfo > dd {
+    margin-left:  9em; /* ca. 14 chars in the test examples */
+}
+
+/* start field-body on a new line after long field names */
+
+dl.field-list > dd > *:first-child,
+dl.option-list > dd > *:first-child
+{
+    display: inline-block;
+    width: 100%;
+    margin: 0;
+}
+
+dl.field-list > dt:after,
+dl.docinfo > dt:after {
+    content: ":";
+}
+
+/* -- option lists ---------------------------------------------------------- */
+
+dl.option-list {
+    margin-left: 40px;
+}
+
+dl.option-list > dt {
+    font-weight: normal;
+}
+
+span.option {
+    white-space: nowrap;
+}
+
+/* -- lists ----------------------------------------------------------------- */
+
+/* -- compact and simple lists: no margin between items -- */
+
+.simple  li, .compact li,
+.simple  ul, .compact ul,
+.simple  ol, .compact ol,
+.simple > li p, .compact > li p,
+dl.simple > dd, dl.compact > dd {
+    margin-top: 0;
+    margin-bottom: 0;
+}
+
+/* -- enumerated lists ------------------------------------------------------ */
+
+ol.arabic {
+    list-style: decimal;
+}
+
+ol.loweralpha {
+    list-style: lower-alpha;
+}
+
+ol.upperalpha {
+    list-style: upper-alpha;
+}
+
+ol.lowerroman {
+    list-style: lower-roman;
+}
+
+ol.upperroman {
+    list-style: upper-roman;
+}
+
+dt span.classifier {
+    font-style: italic;
+}
+
+dt span.classifier:before {
+    font-style: normal;
+    margin: 0.5em;
+    content: ":";
+}
+
+/* -- other body styles ----------------------------------------------------- */
+
+dl {
+    margin-bottom: 15px;
+}
+
+dd p {
+    margin-top: 0px;
+}
+
+dd ul, dd table {
+    margin-bottom: 10px;
+}
+
+dd {
+    margin-top: 3px;
+    margin-bottom: 10px;
+    margin-left: 30px;
+}
+
+dt:target, .highlighted {
+    background-color: #ddd;
+}
+
+dl.glossary dt {
+    font-weight: bold;
+    font-size: 110%;
+}
+
+.optional {
+    font-size: 130%;
+}
+
+.sig-paren {
+    font-size: larger;
+}
+
+.versionmodified {
+    font-style: italic;
+}
+
+.system-message {
+    background-color: #fda;
+    padding: 5px;
+    border: 3px solid red;
+}
+
+/* -- footnotes and citations ----------------------------------------------- */
+
+/* -- for html4 -- */
+.footnote:target  {
+    background-color: #dddddd;
+}
+
+/* -- for html5 -- */
+
+dl.footnote.superscript > dd {
+    margin-left: 1em;
+}
+
+dl.footnote.brackets > dd {
+    margin-left: 2em;
+}
+
+dl > dt.label {
+    font-weight: normal;
+}
+
+a.footnote-reference.brackets:before,
+dt.label > span.brackets:before {
+    content: "[";
+}
+
+a.footnote-reference.brackets:after,
+dt.label > span.brackets:after {
+    content: "]";
+}
+
+a.footnote-reference.superscript,
+dl.footnote.superscript > dt.label {
+    vertical-align: super;
+    font-size: smaller;
+}
+
+dt.label > span.fn-backref {
+    margin-left: 0.2em;
+}
+
+dt.label > span.fn-backref > a {
+    font-style: italic;
+}
+
+/* -- line blocks ----------------------------------------------------------- */
+
+.line-block {
+    display: block;
+    margin-top: 1em;
+    margin-bottom: 1em;
+}
+
+.line-block .line-block {
+    margin-top: 0;
+    margin-bottom: 0;
+    margin-left: 1.5em;
+}
+
+.guilabel, .menuselection {
+    font-style: italic;
+}
+
+.accelerator {
+    text-decoration: underline;
+}
+
+.classifier {
+    font-style: oblique;
+}
+
+abbr, acronym {
+    border-bottom: dotted 1px;
+    cursor: help;
+}
+
+/* -- code displays --------------------------------------------------------- */
+
+pre {
+    font-family: monospace;
+    overflow: auto;
+    overflow-y: hidden;
+}
+
+td.linenos pre {
+    padding: 5px 0px;
+    border: 0;
+    background-color: transparent;
+    color: #aaa;
+}
+
+table.highlighttable {
+    margin-left: 0.5em;
+}
+
+table.highlighttable td {
+    padding: 0 0.5em 0 0.5em;
+}
+
+code {
+    font-family: monospace;
+}
+
+div.code-block-caption span.caption-number {
+    padding: 0.1em 0.3em;
+    font-style: italic;
+}
+
+div.code-block-caption span.caption-text {
+}
+
+div.literal-block-wrapper {
+    padding: 1em 1em 0;
+}
+
+div.literal-block-wrapper div.highlight {
+    margin: 0;
+}
+
+code.descname {
+    background-color: transparent;
+    font-weight: bold;
+    font-size: 1.2em;
+}
+
+code.descclassname {
+    background-color: transparent;
+}
+
+code.xref, a code {
+    background-color: transparent;
+    font-weight: bold;
+}
+
+h1 code, h2 code, h3 code, h4 code, h5 code, h6 code {
+    background-color: transparent;
+}
+
+/* -- math display ---------------------------------------------------------- */
+
+img.math {
+    vertical-align: middle;
+}
+
+div.body div.math p {
+    text-align: center;
+}
+
+span.eqno {
+    float: right;
+}
+
+/* -- special divs  --------------------------------------------------------- */
+
+div.quotebar {
+    background-color: #e3eff1;
+    max-width: 250px;
+    float: right;
+    font-family: sans-serif;
+    padding: 7px 7px;
+    border: 1px solid #ccc;
+}
+div.footer {
+    background-color: #e3eff1;
+    padding: 3px 8px 3px 0;
+    clear: both;
+    font-family: sans-serif;
+    font-size: 80%;
+    text-align: right;
+}
+
+div.footer a {
+    text-decoration: underline;
+}
+
+/* -- link-target ----------------------------------------------------------- */
+
+.link-target {
+    font-size: 80%;
+}
+
+table .link-target {
+    /* Do not show links in tables, there is not enough space */
+    display: none;
+}
+
+/* -- font-face ------------------------------------------------------------- */
+
+/*
+@font-face {
+    font-family: "LiberationNarrow";
+    font-style: normal;
+    font-weight: normal;
+    src: url("res:///Data/fonts/LiberationNarrow-Regular.otf")
+        format("opentype");
+}
+@font-face {
+    font-family: "LiberationNarrow";
+    font-style: oblique, italic;
+    font-weight: normal;
+    src: url("res:///Data/fonts/LiberationNarrow-Italic.otf")
+        format("opentype");
+}
+@font-face {
+    font-family: "LiberationNarrow";
+    font-style: normal;
+    font-weight: bold;
+    src: url("res:///Data/fonts/LiberationNarrow-Bold.otf")
+        format("opentype");
+}
+@font-face {
+    font-family: "LiberationNarrow";
+    font-style: oblique, italic;
+    font-weight: bold;
+    src: url("res:///Data/fonts/LiberationNarrow-BoldItalic.otf")
+        format("opentype");
+}
+*/
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/file.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/file.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/jquery.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/jquery.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/jquery.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/jquery.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,10253 @@
+/*!
+ * jQuery JavaScript Library v3.2.1
+ * https://jquery.com/
+ *
+ * Includes Sizzle.js
+ * https://sizzlejs.com/
+ *
+ * Copyright JS Foundation and other contributors
+ * Released under the MIT license
+ * https://jquery.org/license
+ *
+ * Date: 2017-09-03T00:14Z
+ */
+( function( global, factory ) {
+
+	"use strict";
+
+	if ( typeof module === "object" && typeof module.exports === "object" ) {
+
+		// For CommonJS and CommonJS-like environments where a proper `window`
+		// is present, execute the factory and get jQuery.
+		// For environments that do not have a `window` with a `document`
+		// (such as Node.js), expose a factory as module.exports.
+		// This accentuates the need for the creation of a real `window`.
+		// e.g. var jQuery = require("jquery")(window);
+		// See ticket #14549 for more info.
+		module.exports = global.document ?
+			factory( global, true ) :
+			function( w ) {
+				if ( !w.document ) {
+					throw new Error( "jQuery requires a window with a document" );
+				}
+				return factory( w );
+			};
+	} else {
+		factory( global );
+	}
+
+// Pass this if window is not defined yet
+} )( typeof window !== "undefined" ? window : this, function( window, noGlobal ) {
+
+// Edge <= 12 - 13+, Firefox <=18 - 45+, IE 10 - 11, Safari 5.1 - 9+, iOS 6 - 9.1
+// throw exceptions when non-strict code (e.g., ASP.NET 4.5) accesses strict mode
+// arguments.callee.caller (trac-13335). But as of jQuery 3.0 (2016), strict mode should be common
+// enough that all such attempts are guarded in a try block.
+
+
+var arr = [];
+
+var document = window.document;
+
+var getProto = Object.getPrototypeOf;
+
+var slice = arr.slice;
+
+var concat = arr.concat;
+
+var push = arr.push;
+
+var indexOf = arr.indexOf;
+
+var class2type = {};
+
+var toString = class2type.toString;
+
+var hasOwn = class2type.hasOwnProperty;
+
+var fnToString = hasOwn.toString;
+
+var ObjectFunctionString = fnToString.call( Object );
+
+var support = {};
+
+
+
+	function DOMEval( code, doc ) {
+		doc = doc || document;
+
+		var script = doc.createElement( "script" );
+
+		script.text = code;
+		doc.head.appendChild( script ).parentNode.removeChild( script );
+	}
+/* global Symbol */
+// Defining this global in .eslintrc.json would create a danger of using the global
+// unguarded in another place, it seems safer to define global only for this module
+
+
+
+var
+	version = "3.2.1",
+
+	// Define a local copy of jQuery
+	jQuery = function( selector, context ) {
+
+		// The jQuery object is actually just the init constructor 'enhanced'
+		// Need init if jQuery is called (just allow error to be thrown if not included)
+		return new jQuery.fn.init( selector, context );
+	},
+
+	// Support: Android <=4.0 only
+	// Make sure we trim BOM and NBSP
+	rtrim = /^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g,
+
+	// Matches dashed string for camelizing
+	rmsPrefix = /^-ms-/,
+	rdashAlpha = /-([a-z])/g,
+
+	// Used by jQuery.camelCase as callback to replace()
+	fcamelCase = function( all, letter ) {
+		return letter.toUpperCase();
+	};
+
+jQuery.fn = jQuery.prototype = {
+
+	// The current version of jQuery being used
+	jquery: version,
+
+	constructor: jQuery,
+
+	// The default length of a jQuery object is 0
+	length: 0,
+
+	toArray: function() {
+		return slice.call( this );
+	},
+
+	// Get the Nth element in the matched element set OR
+	// Get the whole matched element set as a clean array
+	get: function( num ) {
+
+		// Return all the elements in a clean array
+		if ( num == null ) {
+			return slice.call( this );
+		}
+
+		// Return just the one element from the set
+		return num < 0 ? this[ num + this.length ] : this[ num ];
+	},
+
+	// Take an array of elements and push it onto the stack
+	// (returning the new matched element set)
+	pushStack: function( elems ) {
+
+		// Build a new jQuery matched element set
+		var ret = jQuery.merge( this.constructor(), elems );
+
+		// Add the old object onto the stack (as a reference)
+		ret.prevObject = this;
+
+		// Return the newly-formed element set
+		return ret;
+	},
+
+	// Execute a callback for every element in the matched set.
+	each: function( callback ) {
+		return jQuery.each( this, callback );
+	},
+
+	map: function( callback ) {
+		return this.pushStack( jQuery.map( this, function( elem, i ) {
+			return callback.call( elem, i, elem );
+		} ) );
+	},
+
+	slice: function() {
+		return this.pushStack( slice.apply( this, arguments ) );
+	},
+
+	first: function() {
+		return this.eq( 0 );
+	},
+
+	last: function() {
+		return this.eq( -1 );
+	},
+
+	eq: function( i ) {
+		var len = this.length,
+			j = +i + ( i < 0 ? len : 0 );
+		return this.pushStack( j >= 0 && j < len ? [ this[ j ] ] : [] );
+	},
+
+	end: function() {
+		return this.prevObject || this.constructor();
+	},
+
+	// For internal use only.
+	// Behaves like an Array's method, not like a jQuery method.
+	push: push,
+	sort: arr.sort,
+	splice: arr.splice
+};
+
+jQuery.extend = jQuery.fn.extend = function() {
+	var options, name, src, copy, copyIsArray, clone,
+		target = arguments[ 0 ] || {},
+		i = 1,
+		length = arguments.length,
+		deep = false;
+
+	// Handle a deep copy situation
+	if ( typeof target === "boolean" ) {
+		deep = target;
+
+		// Skip the boolean and the target
+		target = arguments[ i ] || {};
+		i++;
+	}
+
+	// Handle case when target is a string or something (possible in deep copy)
+	if ( typeof target !== "object" && !jQuery.isFunction( target ) ) {
+		target = {};
+	}
+
+	// Extend jQuery itself if only one argument is passed
+	if ( i === length ) {
+		target = this;
+		i--;
+	}
+
+	for ( ; i < length; i++ ) {
+
+		// Only deal with non-null/undefined values
+		if ( ( options = arguments[ i ] ) != null ) {
+
+			// Extend the base object
+			for ( name in options ) {
+				src = target[ name ];
+				copy = options[ name ];
+
+				// Prevent never-ending loop
+				if ( target === copy ) {
+					continue;
+				}
+
+				// Recurse if we're merging plain objects or arrays
+				if ( deep && copy && ( jQuery.isPlainObject( copy ) ||
+					( copyIsArray = Array.isArray( copy ) ) ) ) {
+
+					if ( copyIsArray ) {
+						copyIsArray = false;
+						clone = src && Array.isArray( src ) ? src : [];
+
+					} else {
+						clone = src && jQuery.isPlainObject( src ) ? src : {};
+					}
+
+					// Never move original objects, clone them
+					target[ name ] = jQuery.extend( deep, clone, copy );
+
+				// Don't bring in undefined values
+				} else if ( copy !== undefined ) {
+					target[ name ] = copy;
+				}
+			}
+		}
+	}
+
+	// Return the modified object
+	return target;
+};
+
+jQuery.extend( {
+
+	// Unique for each copy of jQuery on the page
+	expando: "jQuery" + ( version + Math.random() ).replace( /\D/g, "" ),
+
+	// Assume jQuery is ready without the ready module
+	isReady: true,
+
+	error: function( msg ) {
+		throw new Error( msg );
+	},
+
+	noop: function() {},
+
+	isFunction: function( obj ) {
+		return jQuery.type( obj ) === "function";
+	},
+
+	isWindow: function( obj ) {
+		return obj != null && obj === obj.window;
+	},
+
+	isNumeric: function( obj ) {
+
+		// As of jQuery 3.0, isNumeric is limited to
+		// strings and numbers (primitives or objects)
+		// that can be coerced to finite numbers (gh-2662)
+		var type = jQuery.type( obj );
+		return ( type === "number" || type === "string" ) &&
+
+			// parseFloat NaNs numeric-cast false positives ("")
+			// ...but misinterprets leading-number strings, particularly hex literals ("0x...")
+			// subtraction forces infinities to NaN
+			!isNaN( obj - parseFloat( obj ) );
+	},
+
+	isPlainObject: function( obj ) {
+		var proto, Ctor;
+
+		// Detect obvious negatives
+		// Use toString instead of jQuery.type to catch host objects
+		if ( !obj || toString.call( obj ) !== "[object Object]" ) {
+			return false;
+		}
+
+		proto = getProto( obj );
+
+		// Objects with no prototype (e.g., `Object.create( null )`) are plain
+		if ( !proto ) {
+			return true;
+		}
+
+		// Objects with prototype are plain iff they were constructed by a global Object function
+		Ctor = hasOwn.call( proto, "constructor" ) && proto.constructor;
+		return typeof Ctor === "function" && fnToString.call( Ctor ) === ObjectFunctionString;
+	},
+
+	isEmptyObject: function( obj ) {
+
+		/* eslint-disable no-unused-vars */
+		// See https://github.com/eslint/eslint/issues/6125
+		var name;
+
+		for ( name in obj ) {
+			return false;
+		}
+		return true;
+	},
+
+	type: function( obj ) {
+		if ( obj == null ) {
+			return obj + "";
+		}
+
+		// Support: Android <=2.3 only (functionish RegExp)
+		return typeof obj === "object" || typeof obj === "function" ?
+			class2type[ toString.call( obj ) ] || "object" :
+			typeof obj;
+	},
+
+	// Evaluates a script in a global context
+	globalEval: function( code ) {
+		DOMEval( code );
+	},
+
+	// Convert dashed to camelCase; used by the css and data modules
+	// Support: IE <=9 - 11, Edge 12 - 13
+	// Microsoft forgot to hump their vendor prefix (#9572)
+	camelCase: function( string ) {
+		return string.replace( rmsPrefix, "ms-" ).replace( rdashAlpha, fcamelCase );
+	},
+
+	each: function( obj, callback ) {
+		var length, i = 0;
+
+		if ( isArrayLike( obj ) ) {
+			length = obj.length;
+			for ( ; i < length; i++ ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		} else {
+			for ( i in obj ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		}
+
+		return obj;
+	},
+
+	// Support: Android <=4.0 only
+	trim: function( text ) {
+		return text == null ?
+			"" :
+			( text + "" ).replace( rtrim, "" );
+	},
+
+	// results is for internal usage only
+	makeArray: function( arr, results ) {
+		var ret = results || [];
+
+		if ( arr != null ) {
+			if ( isArrayLike( Object( arr ) ) ) {
+				jQuery.merge( ret,
+					typeof arr === "string" ?
+					[ arr ] : arr
+				);
+			} else {
+				push.call( ret, arr );
+			}
+		}
+
+		return ret;
+	},
+
+	inArray: function( elem, arr, i ) {
+		return arr == null ? -1 : indexOf.call( arr, elem, i );
+	},
+
+	// Support: Android <=4.0 only, PhantomJS 1 only
+	// push.apply(_, arraylike) throws on ancient WebKit
+	merge: function( first, second ) {
+		var len = +second.length,
+			j = 0,
+			i = first.length;
+
+		for ( ; j < len; j++ ) {
+			first[ i++ ] = second[ j ];
+		}
+
+		first.length = i;
+
+		return first;
+	},
+
+	grep: function( elems, callback, invert ) {
+		var callbackInverse,
+			matches = [],
+			i = 0,
+			length = elems.length,
+			callbackExpect = !invert;
+
+		// Go through the array, only saving the items
+		// that pass the validator function
+		for ( ; i < length; i++ ) {
+			callbackInverse = !callback( elems[ i ], i );
+			if ( callbackInverse !== callbackExpect ) {
+				matches.push( elems[ i ] );
+			}
+		}
+
+		return matches;
+	},
+
+	// arg is for internal usage only
+	map: function( elems, callback, arg ) {
+		var length, value,
+			i = 0,
+			ret = [];
+
+		// Go through the array, translating each of the items to their new values
+		if ( isArrayLike( elems ) ) {
+			length = elems.length;
+			for ( ; i < length; i++ ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+
+		// Go through every key on the object,
+		} else {
+			for ( i in elems ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+		}
+
+		// Flatten any nested arrays
+		return concat.apply( [], ret );
+	},
+
+	// A global GUID counter for objects
+	guid: 1,
+
+	// Bind a function to a context, optionally partially applying any
+	// arguments.
+	proxy: function( fn, context ) {
+		var tmp, args, proxy;
+
+		if ( typeof context === "string" ) {
+			tmp = fn[ context ];
+			context = fn;
+			fn = tmp;
+		}
+
+		// Quick check to determine if target is callable, in the spec
+		// this throws a TypeError, but we will just return undefined.
+		if ( !jQuery.isFunction( fn ) ) {
+			return undefined;
+		}
+
+		// Simulated bind
+		args = slice.call( arguments, 2 );
+		proxy = function() {
+			return fn.apply( context || this, args.concat( slice.call( arguments ) ) );
+		};
+
+		// Set the guid of unique handler to the same of original handler, so it can be removed
+		proxy.guid = fn.guid = fn.guid || jQuery.guid++;
+
+		return proxy;
+	},
+
+	now: Date.now,
+
+	// jQuery.support is not used in Core but other projects attach their
+	// properties to it so it needs to exist.
+	support: support
+} );
+
+if ( typeof Symbol === "function" ) {
+	jQuery.fn[ Symbol.iterator ] = arr[ Symbol.iterator ];
+}
+
+// Populate the class2type map
+jQuery.each( "Boolean Number String Function Array Date RegExp Object Error Symbol".split( " " ),
+function( i, name ) {
+	class2type[ "[object " + name + "]" ] = name.toLowerCase();
+} );
+
+function isArrayLike( obj ) {
+
+	// Support: real iOS 8.2 only (not reproducible in simulator)
+	// `in` check used to prevent JIT error (gh-2145)
+	// hasOwn isn't used here due to false negatives
+	// regarding Nodelist length in IE
+	var length = !!obj && "length" in obj && obj.length,
+		type = jQuery.type( obj );
+
+	if ( type === "function" || jQuery.isWindow( obj ) ) {
+		return false;
+	}
+
+	return type === "array" || length === 0 ||
+		typeof length === "number" && length > 0 && ( length - 1 ) in obj;
+}
+var Sizzle =
+/*!
+ * Sizzle CSS Selector Engine v2.3.3
+ * https://sizzlejs.com/
+ *
+ * Copyright jQuery Foundation and other contributors
+ * Released under the MIT license
+ * http://jquery.org/license
+ *
+ * Date: 2016-08-08
+ */
+(function( window ) {
+
+var i,
+	support,
+	Expr,
+	getText,
+	isXML,
+	tokenize,
+	compile,
+	select,
+	outermostContext,
+	sortInput,
+	hasDuplicate,
+
+	// Local document vars
+	setDocument,
+	document,
+	docElem,
+	documentIsHTML,
+	rbuggyQSA,
+	rbuggyMatches,
+	matches,
+	contains,
+
+	// Instance-specific data
+	expando = "sizzle" + 1 * new Date(),
+	preferredDoc = window.document,
+	dirruns = 0,
+	done = 0,
+	classCache = createCache(),
+	tokenCache = createCache(),
+	compilerCache = createCache(),
+	sortOrder = function( a, b ) {
+		if ( a === b ) {
+			hasDuplicate = true;
+		}
+		return 0;
+	},
+
+	// Instance methods
+	hasOwn = ({}).hasOwnProperty,
+	arr = [],
+	pop = arr.pop,
+	push_native = arr.push,
+	push = arr.push,
+	slice = arr.slice,
+	// Use a stripped-down indexOf as it's faster than native
+	// https://jsperf.com/thor-indexof-vs-for/5
+	indexOf = function( list, elem ) {
+		var i = 0,
+			len = list.length;
+		for ( ; i < len; i++ ) {
+			if ( list[i] === elem ) {
+				return i;
+			}
+		}
+		return -1;
+	},
+
+	booleans = "checked|selected|async|autofocus|autoplay|controls|defer|disabled|hidden|ismap|loop|multiple|open|readonly|required|scoped",
+
+	// Regular expressions
+
+	// http://www.w3.org/TR/css3-selectors/#whitespace
+	whitespace = "[\\x20\\t\\r\\n\\f]",
+
+	// http://www.w3.org/TR/CSS21/syndata.html#value-def-identifier
+	identifier = "(?:\\\\.|[\\w-]|[^\0-\\xa0])+",
+
+	// Attribute selectors: http://www.w3.org/TR/selectors/#attribute-selectors
+	attributes = "\\[" + whitespace + "*(" + identifier + ")(?:" + whitespace +
+		// Operator (capture 2)
+		"*([*^$|!~]?=)" + whitespace +
+		// "Attribute values must be CSS identifiers [capture 5] or strings [capture 3 or capture 4]"
+		"*(?:'((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\"|(" + identifier + "))|)" + whitespace +
+		"*\\]",
+
+	pseudos = ":(" + identifier + ")(?:\\((" +
+		// To reduce the number of selectors needing tokenize in the preFilter, prefer arguments:
+		// 1. quoted (capture 3; capture 4 or capture 5)
+		"('((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\")|" +
+		// 2. simple (capture 6)
+		"((?:\\\\.|[^\\\\()[\\]]|" + attributes + ")*)|" +
+		// 3. anything else (capture 2)
+		".*" +
+		")\\)|)",
+
+	// Leading and non-escaped trailing whitespace, capturing some non-whitespace characters preceding the latter
+	rwhitespace = new RegExp( whitespace + "+", "g" ),
+	rtrim = new RegExp( "^" + whitespace + "+|((?:^|[^\\\\])(?:\\\\.)*)" + whitespace + "+$", "g" ),
+
+	rcomma = new RegExp( "^" + whitespace + "*," + whitespace + "*" ),
+	rcombinators = new RegExp( "^" + whitespace + "*([>+~]|" + whitespace + ")" + whitespace + "*" ),
+
+	rattributeQuotes = new RegExp( "=" + whitespace + "*([^\\]'\"]*?)" + whitespace + "*\\]", "g" ),
+
+	rpseudo = new RegExp( pseudos ),
+	ridentifier = new RegExp( "^" + identifier + "$" ),
+
+	matchExpr = {
+		"ID": new RegExp( "^#(" + identifier + ")" ),
+		"CLASS": new RegExp( "^\\.(" + identifier + ")" ),
+		"TAG": new RegExp( "^(" + identifier + "|[*])" ),
+		"ATTR": new RegExp( "^" + attributes ),
+		"PSEUDO": new RegExp( "^" + pseudos ),
+		"CHILD": new RegExp( "^:(only|first|last|nth|nth-last)-(child|of-type)(?:\\(" + whitespace +
+			"*(even|odd|(([+-]|)(\\d*)n|)" + whitespace + "*(?:([+-]|)" + whitespace +
+			"*(\\d+)|))" + whitespace + "*\\)|)", "i" ),
+		"bool": new RegExp( "^(?:" + booleans + ")$", "i" ),
+		// For use in libraries implementing .is()
+		// We use this for POS matching in `select`
+		"needsContext": new RegExp( "^" + whitespace + "*[>+~]|:(even|odd|eq|gt|lt|nth|first|last)(?:\\(" +
+			whitespace + "*((?:-\\d)?\\d*)" + whitespace + "*\\)|)(?=[^-]|$)", "i" )
+	},
+
+	rinputs = /^(?:input|select|textarea|button)$/i,
+	rheader = /^h\d$/i,
+
+	rnative = /^[^{]+\{\s*\[native \w/,
+
+	// Easily-parseable/retrievable ID or TAG or CLASS selectors
+	rquickExpr = /^(?:#([\w-]+)|(\w+)|\.([\w-]+))$/,
+
+	rsibling = /[+~]/,
+
+	// CSS escapes
+	// http://www.w3.org/TR/CSS21/syndata.html#escaped-characters
+	runescape = new RegExp( "\\\\([\\da-f]{1,6}" + whitespace + "?|(" + whitespace + ")|.)", "ig" ),
+	funescape = function( _, escaped, escapedWhitespace ) {
+		var high = "0x" + escaped - 0x10000;
+		// NaN means non-codepoint
+		// Support: Firefox<24
+		// Workaround erroneous numeric interpretation of +"0x"
+		return high !== high || escapedWhitespace ?
+			escaped :
+			high < 0 ?
+				// BMP codepoint
+				String.fromCharCode( high + 0x10000 ) :
+				// Supplemental Plane codepoint (surrogate pair)
+				String.fromCharCode( high >> 10 | 0xD800, high & 0x3FF | 0xDC00 );
+	},
+
+	// CSS string/identifier serialization
+	// https://drafts.csswg.org/cssom/#common-serializing-idioms
+	rcssescape = /([\0-\x1f\x7f]|^-?\d)|^-$|[^\0-\x1f\x7f-\uFFFF\w-]/g,
+	fcssescape = function( ch, asCodePoint ) {
+		if ( asCodePoint ) {
+
+			// U+0000 NULL becomes U+FFFD REPLACEMENT CHARACTER
+			if ( ch === "\0" ) {
+				return "\uFFFD";
+			}
+
+			// Control characters and (dependent upon position) numbers get escaped as code points
+			return ch.slice( 0, -1 ) + "\\" + ch.charCodeAt( ch.length - 1 ).toString( 16 ) + " ";
+		}
+
+		// Other potentially-special ASCII characters get backslash-escaped
+		return "\\" + ch;
+	},
+
+	// Used for iframes
+	// See setDocument()
+	// Removing the function wrapper causes a "Permission Denied"
+	// error in IE
+	unloadHandler = function() {
+		setDocument();
+	},
+
+	disabledAncestor = addCombinator(
+		function( elem ) {
+			return elem.disabled === true && ("form" in elem || "label" in elem);
+		},
+		{ dir: "parentNode", next: "legend" }
+	);
+
+// Optimize for push.apply( _, NodeList )
+try {
+	push.apply(
+		(arr = slice.call( preferredDoc.childNodes )),
+		preferredDoc.childNodes
+	);
+	// Support: Android<4.0
+	// Detect silently failing push.apply
+	arr[ preferredDoc.childNodes.length ].nodeType;
+} catch ( e ) {
+	push = { apply: arr.length ?
+
+		// Leverage slice if possible
+		function( target, els ) {
+			push_native.apply( target, slice.call(els) );
+		} :
+
+		// Support: IE<9
+		// Otherwise append directly
+		function( target, els ) {
+			var j = target.length,
+				i = 0;
+			// Can't trust NodeList.length
+			while ( (target[j++] = els[i++]) ) {}
+			target.length = j - 1;
+		}
+	};
+}
+
+function Sizzle( selector, context, results, seed ) {
+	var m, i, elem, nid, match, groups, newSelector,
+		newContext = context && context.ownerDocument,
+
+		// nodeType defaults to 9, since context defaults to document
+		nodeType = context ? context.nodeType : 9;
+
+	results = results || [];
+
+	// Return early from calls with invalid selector or context
+	if ( typeof selector !== "string" || !selector ||
+		nodeType !== 1 && nodeType !== 9 && nodeType !== 11 ) {
+
+		return results;
+	}
+
+	// Try to shortcut find operations (as opposed to filters) in HTML documents
+	if ( !seed ) {
+
+		if ( ( context ? context.ownerDocument || context : preferredDoc ) !== document ) {
+			setDocument( context );
+		}
+		context = context || document;
+
+		if ( documentIsHTML ) {
+
+			// If the selector is sufficiently simple, try using a "get*By*" DOM method
+			// (excepting DocumentFragment context, where the methods don't exist)
+			if ( nodeType !== 11 && (match = rquickExpr.exec( selector )) ) {
+
+				// ID selector
+				if ( (m = match[1]) ) {
+
+					// Document context
+					if ( nodeType === 9 ) {
+						if ( (elem = context.getElementById( m )) ) {
+
+							// Support: IE, Opera, Webkit
+							// TODO: identify versions
+							// getElementById can match elements by name instead of ID
+							if ( elem.id === m ) {
+								results.push( elem );
+								return results;
+							}
+						} else {
+							return results;
+						}
+
+					// Element context
+					} else {
+
+						// Support: IE, Opera, Webkit
+						// TODO: identify versions
+						// getElementById can match elements by name instead of ID
+						if ( newContext && (elem = newContext.getElementById( m )) &&
+							contains( context, elem ) &&
+							elem.id === m ) {
+
+							results.push( elem );
+							return results;
+						}
+					}
+
+				// Type selector
+				} else if ( match[2] ) {
+					push.apply( results, context.getElementsByTagName( selector ) );
+					return results;
+
+				// Class selector
+				} else if ( (m = match[3]) && support.getElementsByClassName &&
+					context.getElementsByClassName ) {
+
+					push.apply( results, context.getElementsByClassName( m ) );
+					return results;
+				}
+			}
+
+			// Take advantage of querySelectorAll
+			if ( support.qsa &&
+				!compilerCache[ selector + " " ] &&
+				(!rbuggyQSA || !rbuggyQSA.test( selector )) ) {
+
+				if ( nodeType !== 1 ) {
+					newContext = context;
+					newSelector = selector;
+
+				// qSA looks outside Element context, which is not what we want
+				// Thanks to Andrew Dupont for this workaround technique
+				// Support: IE <=8
+				// Exclude object elements
+				} else if ( context.nodeName.toLowerCase() !== "object" ) {
+
+					// Capture the context ID, setting it first if necessary
+					if ( (nid = context.getAttribute( "id" )) ) {
+						nid = nid.replace( rcssescape, fcssescape );
+					} else {
+						context.setAttribute( "id", (nid = expando) );
+					}
+
+					// Prefix every selector in the list
+					groups = tokenize( selector );
+					i = groups.length;
+					while ( i-- ) {
+						groups[i] = "#" + nid + " " + toSelector( groups[i] );
+					}
+					newSelector = groups.join( "," );
+
+					// Expand context for sibling selectors
+					newContext = rsibling.test( selector ) && testContext( context.parentNode ) ||
+						context;
+				}
+
+				if ( newSelector ) {
+					try {
+						push.apply( results,
+							newContext.querySelectorAll( newSelector )
+						);
+						return results;
+					} catch ( qsaError ) {
+					} finally {
+						if ( nid === expando ) {
+							context.removeAttribute( "id" );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	// All others
+	return select( selector.replace( rtrim, "$1" ), context, results, seed );
+}
+
+/**
+ * Create key-value caches of limited size
+ * @returns {function(string, object)} Returns the Object data after storing it on itself with
+ *	property name the (space-suffixed) string and (if the cache is larger than Expr.cacheLength)
+ *	deleting the oldest entry
+ */
+function createCache() {
+	var keys = [];
+
+	function cache( key, value ) {
+		// Use (key + " ") to avoid collision with native prototype properties (see Issue #157)
+		if ( keys.push( key + " " ) > Expr.cacheLength ) {
+			// Only keep the most recent entries
+			delete cache[ keys.shift() ];
+		}
+		return (cache[ key + " " ] = value);
+	}
+	return cache;
+}
+
+/**
+ * Mark a function for special use by Sizzle
+ * @param {Function} fn The function to mark
+ */
+function markFunction( fn ) {
+	fn[ expando ] = true;
+	return fn;
+}
+
+/**
+ * Support testing using an element
+ * @param {Function} fn Passed the created element and returns a boolean result
+ */
+function assert( fn ) {
+	var el = document.createElement("fieldset");
+
+	try {
+		return !!fn( el );
+	} catch (e) {
+		return false;
+	} finally {
+		// Remove from its parent by default
+		if ( el.parentNode ) {
+			el.parentNode.removeChild( el );
+		}
+		// release memory in IE
+		el = null;
+	}
+}
+
+/**
+ * Adds the same handler for all of the specified attrs
+ * @param {String} attrs Pipe-separated list of attributes
+ * @param {Function} handler The method that will be applied
+ */
+function addHandle( attrs, handler ) {
+	var arr = attrs.split("|"),
+		i = arr.length;
+
+	while ( i-- ) {
+		Expr.attrHandle[ arr[i] ] = handler;
+	}
+}
+
+/**
+ * Checks document order of two siblings
+ * @param {Element} a
+ * @param {Element} b
+ * @returns {Number} Returns less than 0 if a precedes b, greater than 0 if a follows b
+ */
+function siblingCheck( a, b ) {
+	var cur = b && a,
+		diff = cur && a.nodeType === 1 && b.nodeType === 1 &&
+			a.sourceIndex - b.sourceIndex;
+
+	// Use IE sourceIndex if available on both nodes
+	if ( diff ) {
+		return diff;
+	}
+
+	// Check if b follows a
+	if ( cur ) {
+		while ( (cur = cur.nextSibling) ) {
+			if ( cur === b ) {
+				return -1;
+			}
+		}
+	}
+
+	return a ? 1 : -1;
+}
+
+/**
+ * Returns a function to use in pseudos for input types
+ * @param {String} type
+ */
+function createInputPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return name === "input" && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for buttons
+ * @param {String} type
+ */
+function createButtonPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return (name === "input" || name === "button") && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for :enabled/:disabled
+ * @param {Boolean} disabled true for :disabled; false for :enabled
+ */
+function createDisabledPseudo( disabled ) {
+
+	// Known :disabled false positives: fieldset[disabled] > legend:nth-of-type(n+2) :can-disable
+	return function( elem ) {
+
+		// Only certain elements can match :enabled or :disabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-enabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-disabled
+		if ( "form" in elem ) {
+
+			// Check for inherited disabledness on relevant non-disabled elements:
+			// * listed form-associated elements in a disabled fieldset
+			//   https://html.spec.whatwg.org/multipage/forms.html#category-listed
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-fe-disabled
+			// * option elements in a disabled optgroup
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-option-disabled
+			// All such elements have a "form" property.
+			if ( elem.parentNode && elem.disabled === false ) {
+
+				// Option elements defer to a parent optgroup if present
+				if ( "label" in elem ) {
+					if ( "label" in elem.parentNode ) {
+						return elem.parentNode.disabled === disabled;
+					} else {
+						return elem.disabled === disabled;
+					}
+				}
+
+				// Support: IE 6 - 11
+				// Use the isDisabled shortcut property to check for disabled fieldset ancestors
+				return elem.isDisabled === disabled ||
+
+					// Where there is no isDisabled, check manually
+					/* jshint -W018 */
+					elem.isDisabled !== !disabled &&
+						disabledAncestor( elem ) === disabled;
+			}
+
+			return elem.disabled === disabled;
+
+		// Try to winnow out elements that can't be disabled before trusting the disabled property.
+		// Some victims get caught in our net (label, legend, menu, track), but it shouldn't
+		// even exist on them, let alone have a boolean value.
+		} else if ( "label" in elem ) {
+			return elem.disabled === disabled;
+		}
+
+		// Remaining elements are neither :enabled nor :disabled
+		return false;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for positionals
+ * @param {Function} fn
+ */
+function createPositionalPseudo( fn ) {
+	return markFunction(function( argument ) {
+		argument = +argument;
+		return markFunction(function( seed, matches ) {
+			var j,
+				matchIndexes = fn( [], seed.length, argument ),
+				i = matchIndexes.length;
+
+			// Match elements found at the specified indexes
+			while ( i-- ) {
+				if ( seed[ (j = matchIndexes[i]) ] ) {
+					seed[j] = !(matches[j] = seed[j]);
+				}
+			}
+		});
+	});
+}
+
+/**
+ * Checks a node for validity as a Sizzle context
+ * @param {Element|Object=} context
+ * @returns {Element|Object|Boolean} The input node if acceptable, otherwise a falsy value
+ */
+function testContext( context ) {
+	return context && typeof context.getElementsByTagName !== "undefined" && context;
+}
+
+// Expose support vars for convenience
+support = Sizzle.support = {};
+
+/**
+ * Detects XML nodes
+ * @param {Element|Object} elem An element or a document
+ * @returns {Boolean} True iff elem is a non-HTML XML node
+ */
+isXML = Sizzle.isXML = function( elem ) {
+	// documentElement is verified for cases where it doesn't yet exist
+	// (such as loading iframes in IE - #4833)
+	var documentElement = elem && (elem.ownerDocument || elem).documentElement;
+	return documentElement ? documentElement.nodeName !== "HTML" : false;
+};
+
+/**
+ * Sets document-related variables once based on the current document
+ * @param {Element|Object} [doc] An element or document object to use to set the document
+ * @returns {Object} Returns the current document
+ */
+setDocument = Sizzle.setDocument = function( node ) {
+	var hasCompare, subWindow,
+		doc = node ? node.ownerDocument || node : preferredDoc;
+
+	// Return early if doc is invalid or already selected
+	if ( doc === document || doc.nodeType !== 9 || !doc.documentElement ) {
+		return document;
+	}
+
+	// Update global variables
+	document = doc;
+	docElem = document.documentElement;
+	documentIsHTML = !isXML( document );
+
+	// Support: IE 9-11, Edge
+	// Accessing iframe documents after unload throws "permission denied" errors (jQuery #13936)
+	if ( preferredDoc !== document &&
+		(subWindow = document.defaultView) && subWindow.top !== subWindow ) {
+
+		// Support: IE 11, Edge
+		if ( subWindow.addEventListener ) {
+			subWindow.addEventListener( "unload", unloadHandler, false );
+
+		// Support: IE 9 - 10 only
+		} else if ( subWindow.attachEvent ) {
+			subWindow.attachEvent( "onunload", unloadHandler );
+		}
+	}
+
+	/* Attributes
+	---------------------------------------------------------------------- */
+
+	// Support: IE<8
+	// Verify that getAttribute really returns attributes and not properties
+	// (excepting IE8 booleans)
+	support.attributes = assert(function( el ) {
+		el.className = "i";
+		return !el.getAttribute("className");
+	});
+
+	/* getElement(s)By*
+	---------------------------------------------------------------------- */
+
+	// Check if getElementsByTagName("*") returns only elements
+	support.getElementsByTagName = assert(function( el ) {
+		el.appendChild( document.createComment("") );
+		return !el.getElementsByTagName("*").length;
+	});
+
+	// Support: IE<9
+	support.getElementsByClassName = rnative.test( document.getElementsByClassName );
+
+	// Support: IE<10
+	// Check if getElementById returns elements by name
+	// The broken getElementById methods don't pick up programmatically-set names,
+	// so use a roundabout getElementsByName test
+	support.getById = assert(function( el ) {
+		docElem.appendChild( el ).id = expando;
+		return !document.getElementsByName || !document.getElementsByName( expando ).length;
+	});
+
+	// ID filter and find
+	if ( support.getById ) {
+		Expr.filter["ID"] = function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				return elem.getAttribute("id") === attrId;
+			};
+		};
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var elem = context.getElementById( id );
+				return elem ? [ elem ] : [];
+			}
+		};
+	} else {
+		Expr.filter["ID"] =  function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				var node = typeof elem.getAttributeNode !== "undefined" &&
+					elem.getAttributeNode("id");
+				return node && node.value === attrId;
+			};
+		};
+
+		// Support: IE 6 - 7 only
+		// getElementById is not reliable as a find shortcut
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var node, i, elems,
+					elem = context.getElementById( id );
+
+				if ( elem ) {
+
+					// Verify the id attribute
+					node = elem.getAttributeNode("id");
+					if ( node && node.value === id ) {
+						return [ elem ];
+					}
+
+					// Fall back on getElementsByName
+					elems = context.getElementsByName( id );
+					i = 0;
+					while ( (elem = elems[i++]) ) {
+						node = elem.getAttributeNode("id");
+						if ( node && node.value === id ) {
+							return [ elem ];
+						}
+					}
+				}
+
+				return [];
+			}
+		};
+	}
+
+	// Tag
+	Expr.find["TAG"] = support.getElementsByTagName ?
+		function( tag, context ) {
+			if ( typeof context.getElementsByTagName !== "undefined" ) {
+				return context.getElementsByTagName( tag );
+
+			// DocumentFragment nodes don't have gEBTN
+			} else if ( support.qsa ) {
+				return context.querySelectorAll( tag );
+			}
+		} :
+
+		function( tag, context ) {
+			var elem,
+				tmp = [],
+				i = 0,
+				// By happy coincidence, a (broken) gEBTN appears on DocumentFragment nodes too
+				results = context.getElementsByTagName( tag );
+
+			// Filter out possible comments
+			if ( tag === "*" ) {
+				while ( (elem = results[i++]) ) {
+					if ( elem.nodeType === 1 ) {
+						tmp.push( elem );
+					}
+				}
+
+				return tmp;
+			}
+			return results;
+		};
+
+	// Class
+	Expr.find["CLASS"] = support.getElementsByClassName && function( className, context ) {
+		if ( typeof context.getElementsByClassName !== "undefined" && documentIsHTML ) {
+			return context.getElementsByClassName( className );
+		}
+	};
+
+	/* QSA/matchesSelector
+	---------------------------------------------------------------------- */
+
+	// QSA and matchesSelector support
+
+	// matchesSelector(:active) reports false when true (IE9/Opera 11.5)
+	rbuggyMatches = [];
+
+	// qSa(:focus) reports false when true (Chrome 21)
+	// We allow this because of a bug in IE8/9 that throws an error
+	// whenever `document.activeElement` is accessed on an iframe
+	// So, we allow :focus to pass through QSA all the time to avoid the IE error
+	// See https://bugs.jquery.com/ticket/13378
+	rbuggyQSA = [];
+
+	if ( (support.qsa = rnative.test( document.querySelectorAll )) ) {
+		// Build QSA regex
+		// Regex strategy adopted from Diego Perini
+		assert(function( el ) {
+			// Select is set to empty string on purpose
+			// This is to test IE's treatment of not explicitly
+			// setting a boolean content attribute,
+			// since its presence should be enough
+			// https://bugs.jquery.com/ticket/12359
+			docElem.appendChild( el ).innerHTML = "<a id='" + expando + "'></a>" +
+				"<select id='" + expando + "-\r\\' msallowcapture=''>" +
+				"<option selected=''></option></select>";
+
+			// Support: IE8, Opera 11-12.16
+			// Nothing should be selected when empty strings follow ^= or $= or *=
+			// The test attribute must be unknown in Opera but "safe" for WinRT
+			// https://msdn.microsoft.com/en-us/library/ie/hh465388.aspx#attribute_section
+			if ( el.querySelectorAll("[msallowcapture^='']").length ) {
+				rbuggyQSA.push( "[*^$]=" + whitespace + "*(?:''|\"\")" );
+			}
+
+			// Support: IE8
+			// Boolean attributes and "value" are not treated correctly
+			if ( !el.querySelectorAll("[selected]").length ) {
+				rbuggyQSA.push( "\\[" + whitespace + "*(?:value|" + booleans + ")" );
+			}
+
+			// Support: Chrome<29, Android<4.4, Safari<7.0+, iOS<7.0+, PhantomJS<1.9.8+
+			if ( !el.querySelectorAll( "[id~=" + expando + "-]" ).length ) {
+				rbuggyQSA.push("~=");
+			}
+
+			// Webkit/Opera - :checked should return selected option elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			// IE8 throws error here and will not see later tests
+			if ( !el.querySelectorAll(":checked").length ) {
+				rbuggyQSA.push(":checked");
+			}
+
+			// Support: Safari 8+, iOS 8+
+			// https://bugs.webkit.org/show_bug.cgi?id=136851
+			// In-page `selector#id sibling-combinator selector` fails
+			if ( !el.querySelectorAll( "a#" + expando + "+*" ).length ) {
+				rbuggyQSA.push(".#.+[+~]");
+			}
+		});
+
+		assert(function( el ) {
+			el.innerHTML = "<a href='' disabled='disabled'></a>" +
+				"<select disabled='disabled'><option/></select>";
+
+			// Support: Windows 8 Native Apps
+			// The type and name attributes are restricted during .innerHTML assignment
+			var input = document.createElement("input");
+			input.setAttribute( "type", "hidden" );
+			el.appendChild( input ).setAttribute( "name", "D" );
+
+			// Support: IE8
+			// Enforce case-sensitivity of name attribute
+			if ( el.querySelectorAll("[name=d]").length ) {
+				rbuggyQSA.push( "name" + whitespace + "*[*^$|!~]?=" );
+			}
+
+			// FF 3.5 - :enabled/:disabled and hidden elements (hidden elements are still enabled)
+			// IE8 throws error here and will not see later tests
+			if ( el.querySelectorAll(":enabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Support: IE9-11+
+			// IE's :disabled selector does not pick up the children of disabled fieldsets
+			docElem.appendChild( el ).disabled = true;
+			if ( el.querySelectorAll(":disabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Opera 10-11 does not throw on post-comma invalid pseudos
+			el.querySelectorAll("*,:x");
+			rbuggyQSA.push(",.*:");
+		});
+	}
+
+	if ( (support.matchesSelector = rnative.test( (matches = docElem.matches ||
+		docElem.webkitMatchesSelector ||
+		docElem.mozMatchesSelector ||
+		docElem.oMatchesSelector ||
+		docElem.msMatchesSelector) )) ) {
+
+		assert(function( el ) {
+			// Check to see if it's possible to do matchesSelector
+			// on a disconnected node (IE 9)
+			support.disconnectedMatch = matches.call( el, "*" );
+
+			// This should fail with an exception
+			// Gecko does not error, returns false instead
+			matches.call( el, "[s!='']:x" );
+			rbuggyMatches.push( "!=", pseudos );
+		});
+	}
+
+	rbuggyQSA = rbuggyQSA.length && new RegExp( rbuggyQSA.join("|") );
+	rbuggyMatches = rbuggyMatches.length && new RegExp( rbuggyMatches.join("|") );
+
+	/* Contains
+	---------------------------------------------------------------------- */
+	hasCompare = rnative.test( docElem.compareDocumentPosition );
+
+	// Element contains another
+	// Purposefully self-exclusive
+	// As in, an element does not contain itself
+	contains = hasCompare || rnative.test( docElem.contains ) ?
+		function( a, b ) {
+			var adown = a.nodeType === 9 ? a.documentElement : a,
+				bup = b && b.parentNode;
+			return a === bup || !!( bup && bup.nodeType === 1 && (
+				adown.contains ?
+					adown.contains( bup ) :
+					a.compareDocumentPosition && a.compareDocumentPosition( bup ) & 16
+			));
+		} :
+		function( a, b ) {
+			if ( b ) {
+				while ( (b = b.parentNode) ) {
+					if ( b === a ) {
+						return true;
+					}
+				}
+			}
+			return false;
+		};
+
+	/* Sorting
+	---------------------------------------------------------------------- */
+
+	// Document order sorting
+	sortOrder = hasCompare ?
+	function( a, b ) {
+
+		// Flag for duplicate removal
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		// Sort on method existence if only one input has compareDocumentPosition
+		var compare = !a.compareDocumentPosition - !b.compareDocumentPosition;
+		if ( compare ) {
+			return compare;
+		}
+
+		// Calculate position if both inputs belong to the same document
+		compare = ( a.ownerDocument || a ) === ( b.ownerDocument || b ) ?
+			a.compareDocumentPosition( b ) :
+
+			// Otherwise we know they are disconnected
+			1;
+
+		// Disconnected nodes
+		if ( compare & 1 ||
+			(!support.sortDetached && b.compareDocumentPosition( a ) === compare) ) {
+
+			// Choose the first element that is related to our preferred document
+			if ( a === document || a.ownerDocument === preferredDoc && contains(preferredDoc, a) ) {
+				return -1;
+			}
+			if ( b === document || b.ownerDocument === preferredDoc && contains(preferredDoc, b) ) {
+				return 1;
+			}
+
+			// Maintain original order
+			return sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+		}
+
+		return compare & 4 ? -1 : 1;
+	} :
+	function( a, b ) {
+		// Exit early if the nodes are identical
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		var cur,
+			i = 0,
+			aup = a.parentNode,
+			bup = b.parentNode,
+			ap = [ a ],
+			bp = [ b ];
+
+		// Parentless nodes are either documents or disconnected
+		if ( !aup || !bup ) {
+			return a === document ? -1 :
+				b === document ? 1 :
+				aup ? -1 :
+				bup ? 1 :
+				sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+
+		// If the nodes are siblings, we can do a quick check
+		} else if ( aup === bup ) {
+			return siblingCheck( a, b );
+		}
+
+		// Otherwise we need full lists of their ancestors for comparison
+		cur = a;
+		while ( (cur = cur.parentNode) ) {
+			ap.unshift( cur );
+		}
+		cur = b;
+		while ( (cur = cur.parentNode) ) {
+			bp.unshift( cur );
+		}
+
+		// Walk down the tree looking for a discrepancy
+		while ( ap[i] === bp[i] ) {
+			i++;
+		}
+
+		return i ?
+			// Do a sibling check if the nodes have a common ancestor
+			siblingCheck( ap[i], bp[i] ) :
+
+			// Otherwise nodes in our document sort first
+			ap[i] === preferredDoc ? -1 :
+			bp[i] === preferredDoc ? 1 :
+			0;
+	};
+
+	return document;
+};
+
+Sizzle.matches = function( expr, elements ) {
+	return Sizzle( expr, null, null, elements );
+};
+
+Sizzle.matchesSelector = function( elem, expr ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	// Make sure that attribute selectors are quoted
+	expr = expr.replace( rattributeQuotes, "='$1']" );
+
+	if ( support.matchesSelector && documentIsHTML &&
+		!compilerCache[ expr + " " ] &&
+		( !rbuggyMatches || !rbuggyMatches.test( expr ) ) &&
+		( !rbuggyQSA     || !rbuggyQSA.test( expr ) ) ) {
+
+		try {
+			var ret = matches.call( elem, expr );
+
+			// IE 9's matchesSelector returns false on disconnected nodes
+			if ( ret || support.disconnectedMatch ||
+					// As well, disconnected nodes are said to be in a document
+					// fragment in IE 9
+					elem.document && elem.document.nodeType !== 11 ) {
+				return ret;
+			}
+		} catch (e) {}
+	}
+
+	return Sizzle( expr, document, null, [ elem ] ).length > 0;
+};
+
+Sizzle.contains = function( context, elem ) {
+	// Set document vars if needed
+	if ( ( context.ownerDocument || context ) !== document ) {
+		setDocument( context );
+	}
+	return contains( context, elem );
+};
+
+Sizzle.attr = function( elem, name ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	var fn = Expr.attrHandle[ name.toLowerCase() ],
+		// Don't get fooled by Object.prototype properties (jQuery #13807)
+		val = fn && hasOwn.call( Expr.attrHandle, name.toLowerCase() ) ?
+			fn( elem, name, !documentIsHTML ) :
+			undefined;
+
+	return val !== undefined ?
+		val :
+		support.attributes || !documentIsHTML ?
+			elem.getAttribute( name ) :
+			(val = elem.getAttributeNode(name)) && val.specified ?
+				val.value :
+				null;
+};
+
+Sizzle.escape = function( sel ) {
+	return (sel + "").replace( rcssescape, fcssescape );
+};
+
+Sizzle.error = function( msg ) {
+	throw new Error( "Syntax error, unrecognized expression: " + msg );
+};
+
+/**
+ * Document sorting and removing duplicates
+ * @param {ArrayLike} results
+ */
+Sizzle.uniqueSort = function( results ) {
+	var elem,
+		duplicates = [],
+		j = 0,
+		i = 0;
+
+	// Unless we *know* we can detect duplicates, assume their presence
+	hasDuplicate = !support.detectDuplicates;
+	sortInput = !support.sortStable && results.slice( 0 );
+	results.sort( sortOrder );
+
+	if ( hasDuplicate ) {
+		while ( (elem = results[i++]) ) {
+			if ( elem === results[ i ] ) {
+				j = duplicates.push( i );
+			}
+		}
+		while ( j-- ) {
+			results.splice( duplicates[ j ], 1 );
+		}
+	}
+
+	// Clear input after sorting to release objects
+	// See https://github.com/jquery/sizzle/pull/225
+	sortInput = null;
+
+	return results;
+};
+
+/**
+ * Utility function for retrieving the text value of an array of DOM nodes
+ * @param {Array|Element} elem
+ */
+getText = Sizzle.getText = function( elem ) {
+	var node,
+		ret = "",
+		i = 0,
+		nodeType = elem.nodeType;
+
+	if ( !nodeType ) {
+		// If no nodeType, this is expected to be an array
+		while ( (node = elem[i++]) ) {
+			// Do not traverse comment nodes
+			ret += getText( node );
+		}
+	} else if ( nodeType === 1 || nodeType === 9 || nodeType === 11 ) {
+		// Use textContent for elements
+		// innerText usage removed for consistency of new lines (jQuery #11153)
+		if ( typeof elem.textContent === "string" ) {
+			return elem.textContent;
+		} else {
+			// Traverse its children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				ret += getText( elem );
+			}
+		}
+	} else if ( nodeType === 3 || nodeType === 4 ) {
+		return elem.nodeValue;
+	}
+	// Do not include comment or processing instruction nodes
+
+	return ret;
+};
+
+Expr = Sizzle.selectors = {
+
+	// Can be adjusted by the user
+	cacheLength: 50,
+
+	createPseudo: markFunction,
+
+	match: matchExpr,
+
+	attrHandle: {},
+
+	find: {},
+
+	relative: {
+		">": { dir: "parentNode", first: true },
+		" ": { dir: "parentNode" },
+		"+": { dir: "previousSibling", first: true },
+		"~": { dir: "previousSibling" }
+	},
+
+	preFilter: {
+		"ATTR": function( match ) {
+			match[1] = match[1].replace( runescape, funescape );
+
+			// Move the given value to match[3] whether quoted or unquoted
+			match[3] = ( match[3] || match[4] || match[5] || "" ).replace( runescape, funescape );
+
+			if ( match[2] === "~=" ) {
+				match[3] = " " + match[3] + " ";
+			}
+
+			return match.slice( 0, 4 );
+		},
+
+		"CHILD": function( match ) {
+			/* matches from matchExpr["CHILD"]
+				1 type (only|nth|...)
+				2 what (child|of-type)
+				3 argument (even|odd|\d*|\d*n([+-]\d+)?|...)
+				4 xn-component of xn+y argument ([+-]?\d*n|)
+				5 sign of xn-component
+				6 x of xn-component
+				7 sign of y-component
+				8 y of y-component
+			*/
+			match[1] = match[1].toLowerCase();
+
+			if ( match[1].slice( 0, 3 ) === "nth" ) {
+				// nth-* requires argument
+				if ( !match[3] ) {
+					Sizzle.error( match[0] );
+				}
+
+				// numeric x and y parameters for Expr.filter.CHILD
+				// remember that false/true cast respectively to 0/1
+				match[4] = +( match[4] ? match[5] + (match[6] || 1) : 2 * ( match[3] === "even" || match[3] === "odd" ) );
+				match[5] = +( ( match[7] + match[8] ) || match[3] === "odd" );
+
+			// other types prohibit arguments
+			} else if ( match[3] ) {
+				Sizzle.error( match[0] );
+			}
+
+			return match;
+		},
+
+		"PSEUDO": function( match ) {
+			var excess,
+				unquoted = !match[6] && match[2];
+
+			if ( matchExpr["CHILD"].test( match[0] ) ) {
+				return null;
+			}
+
+			// Accept quoted arguments as-is
+			if ( match[3] ) {
+				match[2] = match[4] || match[5] || "";
+
+			// Strip excess characters from unquoted arguments
+			} else if ( unquoted && rpseudo.test( unquoted ) &&
+				// Get excess from tokenize (recursively)
+				(excess = tokenize( unquoted, true )) &&
+				// advance to the next closing parenthesis
+				(excess = unquoted.indexOf( ")", unquoted.length - excess ) - unquoted.length) ) {
+
+				// excess is a negative index
+				match[0] = match[0].slice( 0, excess );
+				match[2] = unquoted.slice( 0, excess );
+			}
+
+			// Return only captures needed by the pseudo filter method (type and argument)
+			return match.slice( 0, 3 );
+		}
+	},
+
+	filter: {
+
+		"TAG": function( nodeNameSelector ) {
+			var nodeName = nodeNameSelector.replace( runescape, funescape ).toLowerCase();
+			return nodeNameSelector === "*" ?
+				function() { return true; } :
+				function( elem ) {
+					return elem.nodeName && elem.nodeName.toLowerCase() === nodeName;
+				};
+		},
+
+		"CLASS": function( className ) {
+			var pattern = classCache[ className + " " ];
+
+			return pattern ||
+				(pattern = new RegExp( "(^|" + whitespace + ")" + className + "(" + whitespace + "|$)" )) &&
+				classCache( className, function( elem ) {
+					return pattern.test( typeof elem.className === "string" && elem.className || typeof elem.getAttribute !== "undefined" && elem.getAttribute("class") || "" );
+				});
+		},
+
+		"ATTR": function( name, operator, check ) {
+			return function( elem ) {
+				var result = Sizzle.attr( elem, name );
+
+				if ( result == null ) {
+					return operator === "!=";
+				}
+				if ( !operator ) {
+					return true;
+				}
+
+				result += "";
+
+				return operator === "=" ? result === check :
+					operator === "!=" ? result !== check :
+					operator === "^=" ? check && result.indexOf( check ) === 0 :
+					operator === "*=" ? check && result.indexOf( check ) > -1 :
+					operator === "$=" ? check && result.slice( -check.length ) === check :
+					operator === "~=" ? ( " " + result.replace( rwhitespace, " " ) + " " ).indexOf( check ) > -1 :
+					operator === "|=" ? result === check || result.slice( 0, check.length + 1 ) === check + "-" :
+					false;
+			};
+		},
+
+		"CHILD": function( type, what, argument, first, last ) {
+			var simple = type.slice( 0, 3 ) !== "nth",
+				forward = type.slice( -4 ) !== "last",
+				ofType = what === "of-type";
+
+			return first === 1 && last === 0 ?
+
+				// Shortcut for :nth-*(n)
+				function( elem ) {
+					return !!elem.parentNode;
+				} :
+
+				function( elem, context, xml ) {
+					var cache, uniqueCache, outerCache, node, nodeIndex, start,
+						dir = simple !== forward ? "nextSibling" : "previousSibling",
+						parent = elem.parentNode,
+						name = ofType && elem.nodeName.toLowerCase(),
+						useCache = !xml && !ofType,
+						diff = false;
+
+					if ( parent ) {
+
+						// :(first|last|only)-(child|of-type)
+						if ( simple ) {
+							while ( dir ) {
+								node = elem;
+								while ( (node = node[ dir ]) ) {
+									if ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) {
+
+										return false;
+									}
+								}
+								// Reverse direction for :only-* (if we haven't yet done so)
+								start = dir = type === "only" && !start && "nextSibling";
+							}
+							return true;
+						}
+
+						start = [ forward ? parent.firstChild : parent.lastChild ];
+
+						// non-xml :nth-child(...) stores cache data on `parent`
+						if ( forward && useCache ) {
+
+							// Seek `elem` from a previously-cached index
+
+							// ...in a gzip-friendly way
+							node = parent;
+							outerCache = node[ expando ] || (node[ expando ] = {});
+
+							// Support: IE <9 only
+							// Defend against cloned attroperties (jQuery gh-1709)
+							uniqueCache = outerCache[ node.uniqueID ] ||
+								(outerCache[ node.uniqueID ] = {});
+
+							cache = uniqueCache[ type ] || [];
+							nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+							diff = nodeIndex && cache[ 2 ];
+							node = nodeIndex && parent.childNodes[ nodeIndex ];
+
+							while ( (node = ++nodeIndex && node && node[ dir ] ||
+
+								// Fallback to seeking `elem` from the start
+								(diff = nodeIndex = 0) || start.pop()) ) {
+
+								// When found, cache indexes on `parent` and break
+								if ( node.nodeType === 1 && ++diff && node === elem ) {
+									uniqueCache[ type ] = [ dirruns, nodeIndex, diff ];
+									break;
+								}
+							}
+
+						} else {
+							// Use previously-cached element index if available
+							if ( useCache ) {
+								// ...in a gzip-friendly way
+								node = elem;
+								outerCache = node[ expando ] || (node[ expando ] = {});
+
+								// Support: IE <9 only
+								// Defend against cloned attroperties (jQuery gh-1709)
+								uniqueCache = outerCache[ node.uniqueID ] ||
+									(outerCache[ node.uniqueID ] = {});
+
+								cache = uniqueCache[ type ] || [];
+								nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+								diff = nodeIndex;
+							}
+
+							// xml :nth-child(...)
+							// or :nth-last-child(...) or :nth(-last)?-of-type(...)
+							if ( diff === false ) {
+								// Use the same loop as above to seek `elem` from the start
+								while ( (node = ++nodeIndex && node && node[ dir ] ||
+									(diff = nodeIndex = 0) || start.pop()) ) {
+
+									if ( ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) &&
+										++diff ) {
+
+										// Cache the index of each encountered element
+										if ( useCache ) {
+											outerCache = node[ expando ] || (node[ expando ] = {});
+
+											// Support: IE <9 only
+											// Defend against cloned attroperties (jQuery gh-1709)
+											uniqueCache = outerCache[ node.uniqueID ] ||
+												(outerCache[ node.uniqueID ] = {});
+
+											uniqueCache[ type ] = [ dirruns, diff ];
+										}
+
+										if ( node === elem ) {
+											break;
+										}
+									}
+								}
+							}
+						}
+
+						// Incorporate the offset, then check against cycle size
+						diff -= last;
+						return diff === first || ( diff % first === 0 && diff / first >= 0 );
+					}
+				};
+		},
+
+		"PSEUDO": function( pseudo, argument ) {
+			// pseudo-class names are case-insensitive
+			// http://www.w3.org/TR/selectors/#pseudo-classes
+			// Prioritize by case sensitivity in case custom pseudos are added with uppercase letters
+			// Remember that setFilters inherits from pseudos
+			var args,
+				fn = Expr.pseudos[ pseudo ] || Expr.setFilters[ pseudo.toLowerCase() ] ||
+					Sizzle.error( "unsupported pseudo: " + pseudo );
+
+			// The user may use createPseudo to indicate that
+			// arguments are needed to create the filter function
+			// just as Sizzle does
+			if ( fn[ expando ] ) {
+				return fn( argument );
+			}
+
+			// But maintain support for old signatures
+			if ( fn.length > 1 ) {
+				args = [ pseudo, pseudo, "", argument ];
+				return Expr.setFilters.hasOwnProperty( pseudo.toLowerCase() ) ?
+					markFunction(function( seed, matches ) {
+						var idx,
+							matched = fn( seed, argument ),
+							i = matched.length;
+						while ( i-- ) {
+							idx = indexOf( seed, matched[i] );
+							seed[ idx ] = !( matches[ idx ] = matched[i] );
+						}
+					}) :
+					function( elem ) {
+						return fn( elem, 0, args );
+					};
+			}
+
+			return fn;
+		}
+	},
+
+	pseudos: {
+		// Potentially complex pseudos
+		"not": markFunction(function( selector ) {
+			// Trim the selector passed to compile
+			// to avoid treating leading and trailing
+			// spaces as combinators
+			var input = [],
+				results = [],
+				matcher = compile( selector.replace( rtrim, "$1" ) );
+
+			return matcher[ expando ] ?
+				markFunction(function( seed, matches, context, xml ) {
+					var elem,
+						unmatched = matcher( seed, null, xml, [] ),
+						i = seed.length;
+
+					// Match elements unmatched by `matcher`
+					while ( i-- ) {
+						if ( (elem = unmatched[i]) ) {
+							seed[i] = !(matches[i] = elem);
+						}
+					}
+				}) :
+				function( elem, context, xml ) {
+					input[0] = elem;
+					matcher( input, null, xml, results );
+					// Don't keep the element (issue #299)
+					input[0] = null;
+					return !results.pop();
+				};
+		}),
+
+		"has": markFunction(function( selector ) {
+			return function( elem ) {
+				return Sizzle( selector, elem ).length > 0;
+			};
+		}),
+
+		"contains": markFunction(function( text ) {
+			text = text.replace( runescape, funescape );
+			return function( elem ) {
+				return ( elem.textContent || elem.innerText || getText( elem ) ).indexOf( text ) > -1;
+			};
+		}),
+
+		// "Whether an element is represented by a :lang() selector
+		// is based solely on the element's language value
+		// being equal to the identifier C,
+		// or beginning with the identifier C immediately followed by "-".
+		// The matching of C against the element's language value is performed case-insensitively.
+		// The identifier C does not have to be a valid language name."
+		// http://www.w3.org/TR/selectors/#lang-pseudo
+		"lang": markFunction( function( lang ) {
+			// lang value must be a valid identifier
+			if ( !ridentifier.test(lang || "") ) {
+				Sizzle.error( "unsupported lang: " + lang );
+			}
+			lang = lang.replace( runescape, funescape ).toLowerCase();
+			return function( elem ) {
+				var elemLang;
+				do {
+					if ( (elemLang = documentIsHTML ?
+						elem.lang :
+						elem.getAttribute("xml:lang") || elem.getAttribute("lang")) ) {
+
+						elemLang = elemLang.toLowerCase();
+						return elemLang === lang || elemLang.indexOf( lang + "-" ) === 0;
+					}
+				} while ( (elem = elem.parentNode) && elem.nodeType === 1 );
+				return false;
+			};
+		}),
+
+		// Miscellaneous
+		"target": function( elem ) {
+			var hash = window.location && window.location.hash;
+			return hash && hash.slice( 1 ) === elem.id;
+		},
+
+		"root": function( elem ) {
+			return elem === docElem;
+		},
+
+		"focus": function( elem ) {
+			return elem === document.activeElement && (!document.hasFocus || document.hasFocus()) && !!(elem.type || elem.href || ~elem.tabIndex);
+		},
+
+		// Boolean properties
+		"enabled": createDisabledPseudo( false ),
+		"disabled": createDisabledPseudo( true ),
+
+		"checked": function( elem ) {
+			// In CSS3, :checked should return both checked and selected elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			var nodeName = elem.nodeName.toLowerCase();
+			return (nodeName === "input" && !!elem.checked) || (nodeName === "option" && !!elem.selected);
+		},
+
+		"selected": function( elem ) {
+			// Accessing this property makes selected-by-default
+			// options in Safari work properly
+			if ( elem.parentNode ) {
+				elem.parentNode.selectedIndex;
+			}
+
+			return elem.selected === true;
+		},
+
+		// Contents
+		"empty": function( elem ) {
+			// http://www.w3.org/TR/selectors/#empty-pseudo
+			// :empty is negated by element (1) or content nodes (text: 3; cdata: 4; entity ref: 5),
+			//   but not by others (comment: 8; processing instruction: 7; etc.)
+			// nodeType < 6 works because attributes (2) do not appear as children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				if ( elem.nodeType < 6 ) {
+					return false;
+				}
+			}
+			return true;
+		},
+
+		"parent": function( elem ) {
+			return !Expr.pseudos["empty"]( elem );
+		},
+
+		// Element/input types
+		"header": function( elem ) {
+			return rheader.test( elem.nodeName );
+		},
+
+		"input": function( elem ) {
+			return rinputs.test( elem.nodeName );
+		},
+
+		"button": function( elem ) {
+			var name = elem.nodeName.toLowerCase();
+			return name === "input" && elem.type === "button" || name === "button";
+		},
+
+		"text": function( elem ) {
+			var attr;
+			return elem.nodeName.toLowerCase() === "input" &&
+				elem.type === "text" &&
+
+				// Support: IE<8
+				// New HTML5 attribute values (e.g., "search") appear with elem.type === "text"
+				( (attr = elem.getAttribute("type")) == null || attr.toLowerCase() === "text" );
+		},
+
+		// Position-in-collection
+		"first": createPositionalPseudo(function() {
+			return [ 0 ];
+		}),
+
+		"last": createPositionalPseudo(function( matchIndexes, length ) {
+			return [ length - 1 ];
+		}),
+
+		"eq": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			return [ argument < 0 ? argument + length : argument ];
+		}),
+
+		"even": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 0;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"odd": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 1;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"lt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; --i >= 0; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"gt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; ++i < length; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		})
+	}
+};
+
+Expr.pseudos["nth"] = Expr.pseudos["eq"];
+
+// Add button/input type pseudos
+for ( i in { radio: true, checkbox: true, file: true, password: true, image: true } ) {
+	Expr.pseudos[ i ] = createInputPseudo( i );
+}
+for ( i in { submit: true, reset: true } ) {
+	Expr.pseudos[ i ] = createButtonPseudo( i );
+}
+
+// Easy API for creating new setFilters
+function setFilters() {}
+setFilters.prototype = Expr.filters = Expr.pseudos;
+Expr.setFilters = new setFilters();
+
+tokenize = Sizzle.tokenize = function( selector, parseOnly ) {
+	var matched, match, tokens, type,
+		soFar, groups, preFilters,
+		cached = tokenCache[ selector + " " ];
+
+	if ( cached ) {
+		return parseOnly ? 0 : cached.slice( 0 );
+	}
+
+	soFar = selector;
+	groups = [];
+	preFilters = Expr.preFilter;
+
+	while ( soFar ) {
+
+		// Comma and first run
+		if ( !matched || (match = rcomma.exec( soFar )) ) {
+			if ( match ) {
+				// Don't consume trailing commas as valid
+				soFar = soFar.slice( match[0].length ) || soFar;
+			}
+			groups.push( (tokens = []) );
+		}
+
+		matched = false;
+
+		// Combinators
+		if ( (match = rcombinators.exec( soFar )) ) {
+			matched = match.shift();
+			tokens.push({
+				value: matched,
+				// Cast descendant combinators to space
+				type: match[0].replace( rtrim, " " )
+			});
+			soFar = soFar.slice( matched.length );
+		}
+
+		// Filters
+		for ( type in Expr.filter ) {
+			if ( (match = matchExpr[ type ].exec( soFar )) && (!preFilters[ type ] ||
+				(match = preFilters[ type ]( match ))) ) {
+				matched = match.shift();
+				tokens.push({
+					value: matched,
+					type: type,
+					matches: match
+				});
+				soFar = soFar.slice( matched.length );
+			}
+		}
+
+		if ( !matched ) {
+			break;
+		}
+	}
+
+	// Return the length of the invalid excess
+	// if we're just parsing
+	// Otherwise, throw an error or return tokens
+	return parseOnly ?
+		soFar.length :
+		soFar ?
+			Sizzle.error( selector ) :
+			// Cache the tokens
+			tokenCache( selector, groups ).slice( 0 );
+};
+
+function toSelector( tokens ) {
+	var i = 0,
+		len = tokens.length,
+		selector = "";
+	for ( ; i < len; i++ ) {
+		selector += tokens[i].value;
+	}
+	return selector;
+}
+
+function addCombinator( matcher, combinator, base ) {
+	var dir = combinator.dir,
+		skip = combinator.next,
+		key = skip || dir,
+		checkNonElements = base && key === "parentNode",
+		doneName = done++;
+
+	return combinator.first ?
+		// Check against closest ancestor/preceding element
+		function( elem, context, xml ) {
+			while ( (elem = elem[ dir ]) ) {
+				if ( elem.nodeType === 1 || checkNonElements ) {
+					return matcher( elem, context, xml );
+				}
+			}
+			return false;
+		} :
+
+		// Check against all ancestor/preceding elements
+		function( elem, context, xml ) {
+			var oldCache, uniqueCache, outerCache,
+				newCache = [ dirruns, doneName ];
+
+			// We can't set arbitrary data on XML nodes, so they don't benefit from combinator caching
+			if ( xml ) {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						if ( matcher( elem, context, xml ) ) {
+							return true;
+						}
+					}
+				}
+			} else {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						outerCache = elem[ expando ] || (elem[ expando ] = {});
+
+						// Support: IE <9 only
+						// Defend against cloned attroperties (jQuery gh-1709)
+						uniqueCache = outerCache[ elem.uniqueID ] || (outerCache[ elem.uniqueID ] = {});
+
+						if ( skip && skip === elem.nodeName.toLowerCase() ) {
+							elem = elem[ dir ] || elem;
+						} else if ( (oldCache = uniqueCache[ key ]) &&
+							oldCache[ 0 ] === dirruns && oldCache[ 1 ] === doneName ) {
+
+							// Assign to newCache so results back-propagate to previous elements
+							return (newCache[ 2 ] = oldCache[ 2 ]);
+						} else {
+							// Reuse newcache so results back-propagate to previous elements
+							uniqueCache[ key ] = newCache;
+
+							// A match means we're done; a fail means we have to keep checking
+							if ( (newCache[ 2 ] = matcher( elem, context, xml )) ) {
+								return true;
+							}
+						}
+					}
+				}
+			}
+			return false;
+		};
+}
+
+function elementMatcher( matchers ) {
+	return matchers.length > 1 ?
+		function( elem, context, xml ) {
+			var i = matchers.length;
+			while ( i-- ) {
+				if ( !matchers[i]( elem, context, xml ) ) {
+					return false;
+				}
+			}
+			return true;
+		} :
+		matchers[0];
+}
+
+function multipleContexts( selector, contexts, results ) {
+	var i = 0,
+		len = contexts.length;
+	for ( ; i < len; i++ ) {
+		Sizzle( selector, contexts[i], results );
+	}
+	return results;
+}
+
+function condense( unmatched, map, filter, context, xml ) {
+	var elem,
+		newUnmatched = [],
+		i = 0,
+		len = unmatched.length,
+		mapped = map != null;
+
+	for ( ; i < len; i++ ) {
+		if ( (elem = unmatched[i]) ) {
+			if ( !filter || filter( elem, context, xml ) ) {
+				newUnmatched.push( elem );
+				if ( mapped ) {
+					map.push( i );
+				}
+			}
+		}
+	}
+
+	return newUnmatched;
+}
+
+function setMatcher( preFilter, selector, matcher, postFilter, postFinder, postSelector ) {
+	if ( postFilter && !postFilter[ expando ] ) {
+		postFilter = setMatcher( postFilter );
+	}
+	if ( postFinder && !postFinder[ expando ] ) {
+		postFinder = setMatcher( postFinder, postSelector );
+	}
+	return markFunction(function( seed, results, context, xml ) {
+		var temp, i, elem,
+			preMap = [],
+			postMap = [],
+			preexisting = results.length,
+
+			// Get initial elements from seed or context
+			elems = seed || multipleContexts( selector || "*", context.nodeType ? [ context ] : context, [] ),
+
+			// Prefilter to get matcher input, preserving a map for seed-results synchronization
+			matcherIn = preFilter && ( seed || !selector ) ?
+				condense( elems, preMap, preFilter, context, xml ) :
+				elems,
+
+			matcherOut = matcher ?
+				// If we have a postFinder, or filtered seed, or non-seed postFilter or preexisting results,
+				postFinder || ( seed ? preFilter : preexisting || postFilter ) ?
+
+					// ...intermediate processing is necessary
+					[] :
+
+					// ...otherwise use results directly
+					results :
+				matcherIn;
+
+		// Find primary matches
+		if ( matcher ) {
+			matcher( matcherIn, matcherOut, context, xml );
+		}
+
+		// Apply postFilter
+		if ( postFilter ) {
+			temp = condense( matcherOut, postMap );
+			postFilter( temp, [], context, xml );
+
+			// Un-match failing elements by moving them back to matcherIn
+			i = temp.length;
+			while ( i-- ) {
+				if ( (elem = temp[i]) ) {
+					matcherOut[ postMap[i] ] = !(matcherIn[ postMap[i] ] = elem);
+				}
+			}
+		}
+
+		if ( seed ) {
+			if ( postFinder || preFilter ) {
+				if ( postFinder ) {
+					// Get the final matcherOut by condensing this intermediate into postFinder contexts
+					temp = [];
+					i = matcherOut.length;
+					while ( i-- ) {
+						if ( (elem = matcherOut[i]) ) {
+							// Restore matcherIn since elem is not yet a final match
+							temp.push( (matcherIn[i] = elem) );
+						}
+					}
+					postFinder( null, (matcherOut = []), temp, xml );
+				}
+
+				// Move matched elements from seed to results to keep them synchronized
+				i = matcherOut.length;
+				while ( i-- ) {
+					if ( (elem = matcherOut[i]) &&
+						(temp = postFinder ? indexOf( seed, elem ) : preMap[i]) > -1 ) {
+
+						seed[temp] = !(results[temp] = elem);
+					}
+				}
+			}
+
+		// Add elements to results, through postFinder if defined
+		} else {
+			matcherOut = condense(
+				matcherOut === results ?
+					matcherOut.splice( preexisting, matcherOut.length ) :
+					matcherOut
+			);
+			if ( postFinder ) {
+				postFinder( null, results, matcherOut, xml );
+			} else {
+				push.apply( results, matcherOut );
+			}
+		}
+	});
+}
+
+function matcherFromTokens( tokens ) {
+	var checkContext, matcher, j,
+		len = tokens.length,
+		leadingRelative = Expr.relative[ tokens[0].type ],
+		implicitRelative = leadingRelative || Expr.relative[" "],
+		i = leadingRelative ? 1 : 0,
+
+		// The foundational matcher ensures that elements are reachable from top-level context(s)
+		matchContext = addCombinator( function( elem ) {
+			return elem === checkContext;
+		}, implicitRelative, true ),
+		matchAnyContext = addCombinator( function( elem ) {
+			return indexOf( checkContext, elem ) > -1;
+		}, implicitRelative, true ),
+		matchers = [ function( elem, context, xml ) {
+			var ret = ( !leadingRelative && ( xml || context !== outermostContext ) ) || (
+				(checkContext = context).nodeType ?
+					matchContext( elem, context, xml ) :
+					matchAnyContext( elem, context, xml ) );
+			// Avoid hanging onto element (issue #299)
+			checkContext = null;
+			return ret;
+		} ];
+
+	for ( ; i < len; i++ ) {
+		if ( (matcher = Expr.relative[ tokens[i].type ]) ) {
+			matchers = [ addCombinator(elementMatcher( matchers ), matcher) ];
+		} else {
+			matcher = Expr.filter[ tokens[i].type ].apply( null, tokens[i].matches );
+
+			// Return special upon seeing a positional matcher
+			if ( matcher[ expando ] ) {
+				// Find the next relative operator (if any) for proper handling
+				j = ++i;
+				for ( ; j < len; j++ ) {
+					if ( Expr.relative[ tokens[j].type ] ) {
+						break;
+					}
+				}
+				return setMatcher(
+					i > 1 && elementMatcher( matchers ),
+					i > 1 && toSelector(
+						// If the preceding token was a descendant combinator, insert an implicit any-element `*`
+						tokens.slice( 0, i - 1 ).concat({ value: tokens[ i - 2 ].type === " " ? "*" : "" })
+					).replace( rtrim, "$1" ),
+					matcher,
+					i < j && matcherFromTokens( tokens.slice( i, j ) ),
+					j < len && matcherFromTokens( (tokens = tokens.slice( j )) ),
+					j < len && toSelector( tokens )
+				);
+			}
+			matchers.push( matcher );
+		}
+	}
+
+	return elementMatcher( matchers );
+}
+
+function matcherFromGroupMatchers( elementMatchers, setMatchers ) {
+	var bySet = setMatchers.length > 0,
+		byElement = elementMatchers.length > 0,
+		superMatcher = function( seed, context, xml, results, outermost ) {
+			var elem, j, matcher,
+				matchedCount = 0,
+				i = "0",
+				unmatched = seed && [],
+				setMatched = [],
+				contextBackup = outermostContext,
+				// We must always have either seed elements or outermost context
+				elems = seed || byElement && Expr.find["TAG"]( "*", outermost ),
+				// Use integer dirruns iff this is the outermost matcher
+				dirrunsUnique = (dirruns += contextBackup == null ? 1 : Math.random() || 0.1),
+				len = elems.length;
+
+			if ( outermost ) {
+				outermostContext = context === document || context || outermost;
+			}
+
+			// Add elements passing elementMatchers directly to results
+			// Support: IE<9, Safari
+			// Tolerate NodeList properties (IE: "length"; Safari: <number>) matching elements by id
+			for ( ; i !== len && (elem = elems[i]) != null; i++ ) {
+				if ( byElement && elem ) {
+					j = 0;
+					if ( !context && elem.ownerDocument !== document ) {
+						setDocument( elem );
+						xml = !documentIsHTML;
+					}
+					while ( (matcher = elementMatchers[j++]) ) {
+						if ( matcher( elem, context || document, xml) ) {
+							results.push( elem );
+							break;
+						}
+					}
+					if ( outermost ) {
+						dirruns = dirrunsUnique;
+					}
+				}
+
+				// Track unmatched elements for set filters
+				if ( bySet ) {
+					// They will have gone through all possible matchers
+					if ( (elem = !matcher && elem) ) {
+						matchedCount--;
+					}
+
+					// Lengthen the array for every element, matched or not
+					if ( seed ) {
+						unmatched.push( elem );
+					}
+				}
+			}
+
+			// `i` is now the count of elements visited above, and adding it to `matchedCount`
+			// makes the latter nonnegative.
+			matchedCount += i;
+
+			// Apply set filters to unmatched elements
+			// NOTE: This can be skipped if there are no unmatched elements (i.e., `matchedCount`
+			// equals `i`), unless we didn't visit _any_ elements in the above loop because we have
+			// no element matchers and no seed.
+			// Incrementing an initially-string "0" `i` allows `i` to remain a string only in that
+			// case, which will result in a "00" `matchedCount` that differs from `i` but is also
+			// numerically zero.
+			if ( bySet && i !== matchedCount ) {
+				j = 0;
+				while ( (matcher = setMatchers[j++]) ) {
+					matcher( unmatched, setMatched, context, xml );
+				}
+
+				if ( seed ) {
+					// Reintegrate element matches to eliminate the need for sorting
+					if ( matchedCount > 0 ) {
+						while ( i-- ) {
+							if ( !(unmatched[i] || setMatched[i]) ) {
+								setMatched[i] = pop.call( results );
+							}
+						}
+					}
+
+					// Discard index placeholder values to get only actual matches
+					setMatched = condense( setMatched );
+				}
+
+				// Add matches to results
+				push.apply( results, setMatched );
+
+				// Seedless set matches succeeding multiple successful matchers stipulate sorting
+				if ( outermost && !seed && setMatched.length > 0 &&
+					( matchedCount + setMatchers.length ) > 1 ) {
+
+					Sizzle.uniqueSort( results );
+				}
+			}
+
+			// Override manipulation of globals by nested matchers
+			if ( outermost ) {
+				dirruns = dirrunsUnique;
+				outermostContext = contextBackup;
+			}
+
+			return unmatched;
+		};
+
+	return bySet ?
+		markFunction( superMatcher ) :
+		superMatcher;
+}
+
+compile = Sizzle.compile = function( selector, match /* Internal Use Only */ ) {
+	var i,
+		setMatchers = [],
+		elementMatchers = [],
+		cached = compilerCache[ selector + " " ];
+
+	if ( !cached ) {
+		// Generate a function of recursive functions that can be used to check each element
+		if ( !match ) {
+			match = tokenize( selector );
+		}
+		i = match.length;
+		while ( i-- ) {
+			cached = matcherFromTokens( match[i] );
+			if ( cached[ expando ] ) {
+				setMatchers.push( cached );
+			} else {
+				elementMatchers.push( cached );
+			}
+		}
+
+		// Cache the compiled function
+		cached = compilerCache( selector, matcherFromGroupMatchers( elementMatchers, setMatchers ) );
+
+		// Save selector and tokenization
+		cached.selector = selector;
+	}
+	return cached;
+};
+
+/**
+ * A low-level selection function that works with Sizzle's compiled
+ *  selector functions
+ * @param {String|Function} selector A selector or a pre-compiled
+ *  selector function built with Sizzle.compile
+ * @param {Element} context
+ * @param {Array} [results]
+ * @param {Array} [seed] A set of elements to match against
+ */
+select = Sizzle.select = function( selector, context, results, seed ) {
+	var i, tokens, token, type, find,
+		compiled = typeof selector === "function" && selector,
+		match = !seed && tokenize( (selector = compiled.selector || selector) );
+
+	results = results || [];
+
+	// Try to minimize operations if there is only one selector in the list and no seed
+	// (the latter of which guarantees us context)
+	if ( match.length === 1 ) {
+
+		// Reduce context if the leading compound selector is an ID
+		tokens = match[0] = match[0].slice( 0 );
+		if ( tokens.length > 2 && (token = tokens[0]).type === "ID" &&
+				context.nodeType === 9 && documentIsHTML && Expr.relative[ tokens[1].type ] ) {
+
+			context = ( Expr.find["ID"]( token.matches[0].replace(runescape, funescape), context ) || [] )[0];
+			if ( !context ) {
+				return results;
+
+			// Precompiled matchers will still verify ancestry, so step up a level
+			} else if ( compiled ) {
+				context = context.parentNode;
+			}
+
+			selector = selector.slice( tokens.shift().value.length );
+		}
+
+		// Fetch a seed set for right-to-left matching
+		i = matchExpr["needsContext"].test( selector ) ? 0 : tokens.length;
+		while ( i-- ) {
+			token = tokens[i];
+
+			// Abort if we hit a combinator
+			if ( Expr.relative[ (type = token.type) ] ) {
+				break;
+			}
+			if ( (find = Expr.find[ type ]) ) {
+				// Search, expanding context for leading sibling combinators
+				if ( (seed = find(
+					token.matches[0].replace( runescape, funescape ),
+					rsibling.test( tokens[0].type ) && testContext( context.parentNode ) || context
+				)) ) {
+
+					// If seed is empty or no tokens remain, we can return early
+					tokens.splice( i, 1 );
+					selector = seed.length && toSelector( tokens );
+					if ( !selector ) {
+						push.apply( results, seed );
+						return results;
+					}
+
+					break;
+				}
+			}
+		}
+	}
+
+	// Compile and execute a filtering function if one is not provided
+	// Provide `match` to avoid retokenization if we modified the selector above
+	( compiled || compile( selector, match ) )(
+		seed,
+		context,
+		!documentIsHTML,
+		results,
+		!context || rsibling.test( selector ) && testContext( context.parentNode ) || context
+	);
+	return results;
+};
+
+// One-time assignments
+
+// Sort stability
+support.sortStable = expando.split("").sort( sortOrder ).join("") === expando;
+
+// Support: Chrome 14-35+
+// Always assume duplicates if they aren't passed to the comparison function
+support.detectDuplicates = !!hasDuplicate;
+
+// Initialize against the default document
+setDocument();
+
+// Support: Webkit<537.32 - Safari 6.0.3/Chrome 25 (fixed in Chrome 27)
+// Detached nodes confoundingly follow *each other*
+support.sortDetached = assert(function( el ) {
+	// Should return 1, but returns 4 (following)
+	return el.compareDocumentPosition( document.createElement("fieldset") ) & 1;
+});
+
+// Support: IE<8
+// Prevent attribute/property "interpolation"
+// https://msdn.microsoft.com/en-us/library/ms536429%28VS.85%29.aspx
+if ( !assert(function( el ) {
+	el.innerHTML = "<a href='#'></a>";
+	return el.firstChild.getAttribute("href") === "#" ;
+}) ) {
+	addHandle( "type|href|height|width", function( elem, name, isXML ) {
+		if ( !isXML ) {
+			return elem.getAttribute( name, name.toLowerCase() === "type" ? 1 : 2 );
+		}
+	});
+}
+
+// Support: IE<9
+// Use defaultValue in place of getAttribute("value")
+if ( !support.attributes || !assert(function( el ) {
+	el.innerHTML = "<input/>";
+	el.firstChild.setAttribute( "value", "" );
+	return el.firstChild.getAttribute( "value" ) === "";
+}) ) {
+	addHandle( "value", function( elem, name, isXML ) {
+		if ( !isXML && elem.nodeName.toLowerCase() === "input" ) {
+			return elem.defaultValue;
+		}
+	});
+}
+
+// Support: IE<9
+// Use getAttributeNode to fetch booleans when getAttribute lies
+if ( !assert(function( el ) {
+	return el.getAttribute("disabled") == null;
+}) ) {
+	addHandle( booleans, function( elem, name, isXML ) {
+		var val;
+		if ( !isXML ) {
+			return elem[ name ] === true ? name.toLowerCase() :
+					(val = elem.getAttributeNode( name )) && val.specified ?
+					val.value :
+				null;
+		}
+	});
+}
+
+return Sizzle;
+
+})( window );
+
+
+
+jQuery.find = Sizzle;
+jQuery.expr = Sizzle.selectors;
+
+// Deprecated
+jQuery.expr[ ":" ] = jQuery.expr.pseudos;
+jQuery.uniqueSort = jQuery.unique = Sizzle.uniqueSort;
+jQuery.text = Sizzle.getText;
+jQuery.isXMLDoc = Sizzle.isXML;
+jQuery.contains = Sizzle.contains;
+jQuery.escapeSelector = Sizzle.escape;
+
+
+
+
+var dir = function( elem, dir, until ) {
+	var matched = [],
+		truncate = until !== undefined;
+
+	while ( ( elem = elem[ dir ] ) && elem.nodeType !== 9 ) {
+		if ( elem.nodeType === 1 ) {
+			if ( truncate && jQuery( elem ).is( until ) ) {
+				break;
+			}
+			matched.push( elem );
+		}
+	}
+	return matched;
+};
+
+
+var siblings = function( n, elem ) {
+	var matched = [];
+
+	for ( ; n; n = n.nextSibling ) {
+		if ( n.nodeType === 1 && n !== elem ) {
+			matched.push( n );
+		}
+	}
+
+	return matched;
+};
+
+
+var rneedsContext = jQuery.expr.match.needsContext;
+
+
+
+function nodeName( elem, name ) {
+
+  return elem.nodeName && elem.nodeName.toLowerCase() === name.toLowerCase();
+
+};
+var rsingleTag = ( /^<([a-z][^\/\0>:\x20\t\r\n\f]*)[\x20\t\r\n\f]*\/?>(?:<\/\1>|)$/i );
+
+
+
+var risSimple = /^.[^:#\[\.,]*$/;
+
+// Implement the identical functionality for filter and not
+function winnow( elements, qualifier, not ) {
+	if ( jQuery.isFunction( qualifier ) ) {
+		return jQuery.grep( elements, function( elem, i ) {
+			return !!qualifier.call( elem, i, elem ) !== not;
+		} );
+	}
+
+	// Single element
+	if ( qualifier.nodeType ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( elem === qualifier ) !== not;
+		} );
+	}
+
+	// Arraylike of elements (jQuery, arguments, Array)
+	if ( typeof qualifier !== "string" ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( indexOf.call( qualifier, elem ) > -1 ) !== not;
+		} );
+	}
+
+	// Simple selector that can be filtered directly, removing non-Elements
+	if ( risSimple.test( qualifier ) ) {
+		return jQuery.filter( qualifier, elements, not );
+	}
+
+	// Complex selector, compare the two sets, removing non-Elements
+	qualifier = jQuery.filter( qualifier, elements );
+	return jQuery.grep( elements, function( elem ) {
+		return ( indexOf.call( qualifier, elem ) > -1 ) !== not && elem.nodeType === 1;
+	} );
+}
+
+jQuery.filter = function( expr, elems, not ) {
+	var elem = elems[ 0 ];
+
+	if ( not ) {
+		expr = ":not(" + expr + ")";
+	}
+
+	if ( elems.length === 1 && elem.nodeType === 1 ) {
+		return jQuery.find.matchesSelector( elem, expr ) ? [ elem ] : [];
+	}
+
+	return jQuery.find.matches( expr, jQuery.grep( elems, function( elem ) {
+		return elem.nodeType === 1;
+	} ) );
+};
+
+jQuery.fn.extend( {
+	find: function( selector ) {
+		var i, ret,
+			len = this.length,
+			self = this;
+
+		if ( typeof selector !== "string" ) {
+			return this.pushStack( jQuery( selector ).filter( function() {
+				for ( i = 0; i < len; i++ ) {
+					if ( jQuery.contains( self[ i ], this ) ) {
+						return true;
+					}
+				}
+			} ) );
+		}
+
+		ret = this.pushStack( [] );
+
+		for ( i = 0; i < len; i++ ) {
+			jQuery.find( selector, self[ i ], ret );
+		}
+
+		return len > 1 ? jQuery.uniqueSort( ret ) : ret;
+	},
+	filter: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], false ) );
+	},
+	not: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], true ) );
+	},
+	is: function( selector ) {
+		return !!winnow(
+			this,
+
+			// If this is a positional/relative selector, check membership in the returned set
+			// so $("p:first").is("p:last") won't return true for a doc with two "p".
+			typeof selector === "string" && rneedsContext.test( selector ) ?
+				jQuery( selector ) :
+				selector || [],
+			false
+		).length;
+	}
+} );
+
+
+// Initialize a jQuery object
+
+
+// A central reference to the root jQuery(document)
+var rootjQuery,
+
+	// A simple way to check for HTML strings
+	// Prioritize #id over <tag> to avoid XSS via location.hash (#9521)
+	// Strict HTML recognition (#11290: must start with <)
+	// Shortcut simple #id case for speed
+	rquickExpr = /^(?:\s*(<[\w\W]+>)[^>]*|#([\w-]+))$/,
+
+	init = jQuery.fn.init = function( selector, context, root ) {
+		var match, elem;
+
+		// HANDLE: $(""), $(null), $(undefined), $(false)
+		if ( !selector ) {
+			return this;
+		}
+
+		// Method init() accepts an alternate rootjQuery
+		// so migrate can support jQuery.sub (gh-2101)
+		root = root || rootjQuery;
+
+		// Handle HTML strings
+		if ( typeof selector === "string" ) {
+			if ( selector[ 0 ] === "<" &&
+				selector[ selector.length - 1 ] === ">" &&
+				selector.length >= 3 ) {
+
+				// Assume that strings that start and end with <> are HTML and skip the regex check
+				match = [ null, selector, null ];
+
+			} else {
+				match = rquickExpr.exec( selector );
+			}
+
+			// Match html or make sure no context is specified for #id
+			if ( match && ( match[ 1 ] || !context ) ) {
+
+				// HANDLE: $(html) -> $(array)
+				if ( match[ 1 ] ) {
+					context = context instanceof jQuery ? context[ 0 ] : context;
+
+					// Option to run scripts is true for back-compat
+					// Intentionally let the error be thrown if parseHTML is not present
+					jQuery.merge( this, jQuery.parseHTML(
+						match[ 1 ],
+						context && context.nodeType ? context.ownerDocument || context : document,
+						true
+					) );
+
+					// HANDLE: $(html, props)
+					if ( rsingleTag.test( match[ 1 ] ) && jQuery.isPlainObject( context ) ) {
+						for ( match in context ) {
+
+							// Properties of context are called as methods if possible
+							if ( jQuery.isFunction( this[ match ] ) ) {
+								this[ match ]( context[ match ] );
+
+							// ...and otherwise set as attributes
+							} else {
+								this.attr( match, context[ match ] );
+							}
+						}
+					}
+
+					return this;
+
+				// HANDLE: $(#id)
+				} else {
+					elem = document.getElementById( match[ 2 ] );
+
+					if ( elem ) {
+
+						// Inject the element directly into the jQuery object
+						this[ 0 ] = elem;
+						this.length = 1;
+					}
+					return this;
+				}
+
+			// HANDLE: $(expr, $(...))
+			} else if ( !context || context.jquery ) {
+				return ( context || root ).find( selector );
+
+			// HANDLE: $(expr, context)
+			// (which is just equivalent to: $(context).find(expr)
+			} else {
+				return this.constructor( context ).find( selector );
+			}
+
+		// HANDLE: $(DOMElement)
+		} else if ( selector.nodeType ) {
+			this[ 0 ] = selector;
+			this.length = 1;
+			return this;
+
+		// HANDLE: $(function)
+		// Shortcut for document ready
+		} else if ( jQuery.isFunction( selector ) ) {
+			return root.ready !== undefined ?
+				root.ready( selector ) :
+
+				// Execute immediately if ready is not present
+				selector( jQuery );
+		}
+
+		return jQuery.makeArray( selector, this );
+	};
+
+// Give the init function the jQuery prototype for later instantiation
+init.prototype = jQuery.fn;
+
+// Initialize central reference
+rootjQuery = jQuery( document );
+
+
+var rparentsprev = /^(?:parents|prev(?:Until|All))/,
+
+	// Methods guaranteed to produce a unique set when starting from a unique set
+	guaranteedUnique = {
+		children: true,
+		contents: true,
+		next: true,
+		prev: true
+	};
+
+jQuery.fn.extend( {
+	has: function( target ) {
+		var targets = jQuery( target, this ),
+			l = targets.length;
+
+		return this.filter( function() {
+			var i = 0;
+			for ( ; i < l; i++ ) {
+				if ( jQuery.contains( this, targets[ i ] ) ) {
+					return true;
+				}
+			}
+		} );
+	},
+
+	closest: function( selectors, context ) {
+		var cur,
+			i = 0,
+			l = this.length,
+			matched = [],
+			targets = typeof selectors !== "string" && jQuery( selectors );
+
+		// Positional selectors never match, since there's no _selection_ context
+		if ( !rneedsContext.test( selectors ) ) {
+			for ( ; i < l; i++ ) {
+				for ( cur = this[ i ]; cur && cur !== context; cur = cur.parentNode ) {
+
+					// Always skip document fragments
+					if ( cur.nodeType < 11 && ( targets ?
+						targets.index( cur ) > -1 :
+
+						// Don't pass non-elements to Sizzle
+						cur.nodeType === 1 &&
+							jQuery.find.matchesSelector( cur, selectors ) ) ) {
+
+						matched.push( cur );
+						break;
+					}
+				}
+			}
+		}
+
+		return this.pushStack( matched.length > 1 ? jQuery.uniqueSort( matched ) : matched );
+	},
+
+	// Determine the position of an element within the set
+	index: function( elem ) {
+
+		// No argument, return index in parent
+		if ( !elem ) {
+			return ( this[ 0 ] && this[ 0 ].parentNode ) ? this.first().prevAll().length : -1;
+		}
+
+		// Index in selector
+		if ( typeof elem === "string" ) {
+			return indexOf.call( jQuery( elem ), this[ 0 ] );
+		}
+
+		// Locate the position of the desired element
+		return indexOf.call( this,
+
+			// If it receives a jQuery object, the first element is used
+			elem.jquery ? elem[ 0 ] : elem
+		);
+	},
+
+	add: function( selector, context ) {
+		return this.pushStack(
+			jQuery.uniqueSort(
+				jQuery.merge( this.get(), jQuery( selector, context ) )
+			)
+		);
+	},
+
+	addBack: function( selector ) {
+		return this.add( selector == null ?
+			this.prevObject : this.prevObject.filter( selector )
+		);
+	}
+} );
+
+function sibling( cur, dir ) {
+	while ( ( cur = cur[ dir ] ) && cur.nodeType !== 1 ) {}
+	return cur;
+}
+
+jQuery.each( {
+	parent: function( elem ) {
+		var parent = elem.parentNode;
+		return parent && parent.nodeType !== 11 ? parent : null;
+	},
+	parents: function( elem ) {
+		return dir( elem, "parentNode" );
+	},
+	parentsUntil: function( elem, i, until ) {
+		return dir( elem, "parentNode", until );
+	},
+	next: function( elem ) {
+		return sibling( elem, "nextSibling" );
+	},
+	prev: function( elem ) {
+		return sibling( elem, "previousSibling" );
+	},
+	nextAll: function( elem ) {
+		return dir( elem, "nextSibling" );
+	},
+	prevAll: function( elem ) {
+		return dir( elem, "previousSibling" );
+	},
+	nextUntil: function( elem, i, until ) {
+		return dir( elem, "nextSibling", until );
+	},
+	prevUntil: function( elem, i, until ) {
+		return dir( elem, "previousSibling", until );
+	},
+	siblings: function( elem ) {
+		return siblings( ( elem.parentNode || {} ).firstChild, elem );
+	},
+	children: function( elem ) {
+		return siblings( elem.firstChild );
+	},
+	contents: function( elem ) {
+        if ( nodeName( elem, "iframe" ) ) {
+            return elem.contentDocument;
+        }
+
+        // Support: IE 9 - 11 only, iOS 7 only, Android Browser <=4.3 only
+        // Treat the template element as a regular one in browsers that
+        // don't support it.
+        if ( nodeName( elem, "template" ) ) {
+            elem = elem.content || elem;
+        }
+
+        return jQuery.merge( [], elem.childNodes );
+	}
+}, function( name, fn ) {
+	jQuery.fn[ name ] = function( until, selector ) {
+		var matched = jQuery.map( this, fn, until );
+
+		if ( name.slice( -5 ) !== "Until" ) {
+			selector = until;
+		}
+
+		if ( selector && typeof selector === "string" ) {
+			matched = jQuery.filter( selector, matched );
+		}
+
+		if ( this.length > 1 ) {
+
+			// Remove duplicates
+			if ( !guaranteedUnique[ name ] ) {
+				jQuery.uniqueSort( matched );
+			}
+
+			// Reverse order for parents* and prev-derivatives
+			if ( rparentsprev.test( name ) ) {
+				matched.reverse();
+			}
+		}
+
+		return this.pushStack( matched );
+	};
+} );
+var rnothtmlwhite = ( /[^\x20\t\r\n\f]+/g );
+
+
+
+// Convert String-formatted options into Object-formatted ones
+function createOptions( options ) {
+	var object = {};
+	jQuery.each( options.match( rnothtmlwhite ) || [], function( _, flag ) {
+		object[ flag ] = true;
+	} );
+	return object;
+}
+
+/*
+ * Create a callback list using the following parameters:
+ *
+ *	options: an optional list of space-separated options that will change how
+ *			the callback list behaves or a more traditional option object
+ *
+ * By default a callback list will act like an event callback list and can be
+ * "fired" multiple times.
+ *
+ * Possible options:
+ *
+ *	once:			will ensure the callback list can only be fired once (like a Deferred)
+ *
+ *	memory:			will keep track of previous values and will call any callback added
+ *					after the list has been fired right away with the latest "memorized"
+ *					values (like a Deferred)
+ *
+ *	unique:			will ensure a callback can only be added once (no duplicate in the list)
+ *
+ *	stopOnFalse:	interrupt callings when a callback returns false
+ *
+ */
+jQuery.Callbacks = function( options ) {
+
+	// Convert options from String-formatted to Object-formatted if needed
+	// (we check in cache first)
+	options = typeof options === "string" ?
+		createOptions( options ) :
+		jQuery.extend( {}, options );
+
+	var // Flag to know if list is currently firing
+		firing,
+
+		// Last fire value for non-forgettable lists
+		memory,
+
+		// Flag to know if list was already fired
+		fired,
+
+		// Flag to prevent firing
+		locked,
+
+		// Actual callback list
+		list = [],
+
+		// Queue of execution data for repeatable lists
+		queue = [],
+
+		// Index of currently firing callback (modified by add/remove as needed)
+		firingIndex = -1,
+
+		// Fire callbacks
+		fire = function() {
+
+			// Enforce single-firing
+			locked = locked || options.once;
+
+			// Execute callbacks for all pending executions,
+			// respecting firingIndex overrides and runtime changes
+			fired = firing = true;
+			for ( ; queue.length; firingIndex = -1 ) {
+				memory = queue.shift();
+				while ( ++firingIndex < list.length ) {
+
+					// Run callback and check for early termination
+					if ( list[ firingIndex ].apply( memory[ 0 ], memory[ 1 ] ) === false &&
+						options.stopOnFalse ) {
+
+						// Jump to end and forget the data so .add doesn't re-fire
+						firingIndex = list.length;
+						memory = false;
+					}
+				}
+			}
+
+			// Forget the data if we're done with it
+			if ( !options.memory ) {
+				memory = false;
+			}
+
+			firing = false;
+
+			// Clean up if we're done firing for good
+			if ( locked ) {
+
+				// Keep an empty list if we have data for future add calls
+				if ( memory ) {
+					list = [];
+
+				// Otherwise, this object is spent
+				} else {
+					list = "";
+				}
+			}
+		},
+
+		// Actual Callbacks object
+		self = {
+
+			// Add a callback or a collection of callbacks to the list
+			add: function() {
+				if ( list ) {
+
+					// If we have memory from a past run, we should fire after adding
+					if ( memory && !firing ) {
+						firingIndex = list.length - 1;
+						queue.push( memory );
+					}
+
+					( function add( args ) {
+						jQuery.each( args, function( _, arg ) {
+							if ( jQuery.isFunction( arg ) ) {
+								if ( !options.unique || !self.has( arg ) ) {
+									list.push( arg );
+								}
+							} else if ( arg && arg.length && jQuery.type( arg ) !== "string" ) {
+
+								// Inspect recursively
+								add( arg );
+							}
+						} );
+					} )( arguments );
+
+					if ( memory && !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Remove a callback from the list
+			remove: function() {
+				jQuery.each( arguments, function( _, arg ) {
+					var index;
+					while ( ( index = jQuery.inArray( arg, list, index ) ) > -1 ) {
+						list.splice( index, 1 );
+
+						// Handle firing indexes
+						if ( index <= firingIndex ) {
+							firingIndex--;
+						}
+					}
+				} );
+				return this;
+			},
+
+			// Check if a given callback is in the list.
+			// If no argument is given, return whether or not list has callbacks attached.
+			has: function( fn ) {
+				return fn ?
+					jQuery.inArray( fn, list ) > -1 :
+					list.length > 0;
+			},
+
+			// Remove all callbacks from the list
+			empty: function() {
+				if ( list ) {
+					list = [];
+				}
+				return this;
+			},
+
+			// Disable .fire and .add
+			// Abort any current/pending executions
+			// Clear all callbacks and values
+			disable: function() {
+				locked = queue = [];
+				list = memory = "";
+				return this;
+			},
+			disabled: function() {
+				return !list;
+			},
+
+			// Disable .fire
+			// Also disable .add unless we have memory (since it would have no effect)
+			// Abort any pending executions
+			lock: function() {
+				locked = queue = [];
+				if ( !memory && !firing ) {
+					list = memory = "";
+				}
+				return this;
+			},
+			locked: function() {
+				return !!locked;
+			},
+
+			// Call all callbacks with the given context and arguments
+			fireWith: function( context, args ) {
+				if ( !locked ) {
+					args = args || [];
+					args = [ context, args.slice ? args.slice() : args ];
+					queue.push( args );
+					if ( !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Call all the callbacks with the given arguments
+			fire: function() {
+				self.fireWith( this, arguments );
+				return this;
+			},
+
+			// To know if the callbacks have already been called at least once
+			fired: function() {
+				return !!fired;
+			}
+		};
+
+	return self;
+};
+
+
+function Identity( v ) {
+	return v;
+}
+function Thrower( ex ) {
+	throw ex;
+}
+
+function adoptValue( value, resolve, reject, noValue ) {
+	var method;
+
+	try {
+
+		// Check for promise aspect first to privilege synchronous behavior
+		if ( value && jQuery.isFunction( ( method = value.promise ) ) ) {
+			method.call( value ).done( resolve ).fail( reject );
+
+		// Other thenables
+		} else if ( value && jQuery.isFunction( ( method = value.then ) ) ) {
+			method.call( value, resolve, reject );
+
+		// Other non-thenables
+		} else {
+
+			// Control `resolve` arguments by letting Array#slice cast boolean `noValue` to integer:
+			// * false: [ value ].slice( 0 ) => resolve( value )
+			// * true: [ value ].slice( 1 ) => resolve()
+			resolve.apply( undefined, [ value ].slice( noValue ) );
+		}
+
+	// For Promises/A+, convert exceptions into rejections
+	// Since jQuery.when doesn't unwrap thenables, we can skip the extra checks appearing in
+	// Deferred#then to conditionally suppress rejection.
+	} catch ( value ) {
+
+		// Support: Android 4.0 only
+		// Strict mode functions invoked without .call/.apply get global-object context
+		reject.apply( undefined, [ value ] );
+	}
+}
+
+jQuery.extend( {
+
+	Deferred: function( func ) {
+		var tuples = [
+
+				// action, add listener, callbacks,
+				// ... .then handlers, argument index, [final state]
+				[ "notify", "progress", jQuery.Callbacks( "memory" ),
+					jQuery.Callbacks( "memory" ), 2 ],
+				[ "resolve", "done", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 0, "resolved" ],
+				[ "reject", "fail", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 1, "rejected" ]
+			],
+			state = "pending",
+			promise = {
+				state: function() {
+					return state;
+				},
+				always: function() {
+					deferred.done( arguments ).fail( arguments );
+					return this;
+				},
+				"catch": function( fn ) {
+					return promise.then( null, fn );
+				},
+
+				// Keep pipe for back-compat
+				pipe: function( /* fnDone, fnFail, fnProgress */ ) {
+					var fns = arguments;
+
+					return jQuery.Deferred( function( newDefer ) {
+						jQuery.each( tuples, function( i, tuple ) {
+
+							// Map tuples (progress, done, fail) to arguments (done, fail, progress)
+							var fn = jQuery.isFunction( fns[ tuple[ 4 ] ] ) && fns[ tuple[ 4 ] ];
+
+							// deferred.progress(function() { bind to newDefer or newDefer.notify })
+							// deferred.done(function() { bind to newDefer or newDefer.resolve })
+							// deferred.fail(function() { bind to newDefer or newDefer.reject })
+							deferred[ tuple[ 1 ] ]( function() {
+								var returned = fn && fn.apply( this, arguments );
+								if ( returned && jQuery.isFunction( returned.promise ) ) {
+									returned.promise()
+										.progress( newDefer.notify )
+										.done( newDefer.resolve )
+										.fail( newDefer.reject );
+								} else {
+									newDefer[ tuple[ 0 ] + "With" ](
+										this,
+										fn ? [ returned ] : arguments
+									);
+								}
+							} );
+						} );
+						fns = null;
+					} ).promise();
+				},
+				then: function( onFulfilled, onRejected, onProgress ) {
+					var maxDepth = 0;
+					function resolve( depth, deferred, handler, special ) {
+						return function() {
+							var that = this,
+								args = arguments,
+								mightThrow = function() {
+									var returned, then;
+
+									// Support: Promises/A+ section 2.3.3.3.3
+									// https://promisesaplus.com/#point-59
+									// Ignore double-resolution attempts
+									if ( depth < maxDepth ) {
+										return;
+									}
+
+									returned = handler.apply( that, args );
+
+									// Support: Promises/A+ section 2.3.1
+									// https://promisesaplus.com/#point-48
+									if ( returned === deferred.promise() ) {
+										throw new TypeError( "Thenable self-resolution" );
+									}
+
+									// Support: Promises/A+ sections 2.3.3.1, 3.5
+									// https://promisesaplus.com/#point-54
+									// https://promisesaplus.com/#point-75
+									// Retrieve `then` only once
+									then = returned &&
+
+										// Support: Promises/A+ section 2.3.4
+										// https://promisesaplus.com/#point-64
+										// Only check objects and functions for thenability
+										( typeof returned === "object" ||
+											typeof returned === "function" ) &&
+										returned.then;
+
+									// Handle a returned thenable
+									if ( jQuery.isFunction( then ) ) {
+
+										// Special processors (notify) just wait for resolution
+										if ( special ) {
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special )
+											);
+
+										// Normal processors (resolve) also hook into progress
+										} else {
+
+											// ...and disregard older resolution values
+											maxDepth++;
+
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special ),
+												resolve( maxDepth, deferred, Identity,
+													deferred.notifyWith )
+											);
+										}
+
+									// Handle all other returned values
+									} else {
+
+										// Only substitute handlers pass on context
+										// and multiple values (non-spec behavior)
+										if ( handler !== Identity ) {
+											that = undefined;
+											args = [ returned ];
+										}
+
+										// Process the value(s)
+										// Default process is resolve
+										( special || deferred.resolveWith )( that, args );
+									}
+								},
+
+								// Only normal processors (resolve) catch and reject exceptions
+								process = special ?
+									mightThrow :
+									function() {
+										try {
+											mightThrow();
+										} catch ( e ) {
+
+											if ( jQuery.Deferred.exceptionHook ) {
+												jQuery.Deferred.exceptionHook( e,
+													process.stackTrace );
+											}
+
+											// Support: Promises/A+ section 2.3.3.3.4.1
+											// https://promisesaplus.com/#point-61
+											// Ignore post-resolution exceptions
+											if ( depth + 1 >= maxDepth ) {
+
+												// Only substitute handlers pass on context
+												// and multiple values (non-spec behavior)
+												if ( handler !== Thrower ) {
+													that = undefined;
+													args = [ e ];
+												}
+
+												deferred.rejectWith( that, args );
+											}
+										}
+									};
+
+							// Support: Promises/A+ section 2.3.3.3.1
+							// https://promisesaplus.com/#point-57
+							// Re-resolve promises immediately to dodge false rejection from
+							// subsequent errors
+							if ( depth ) {
+								process();
+							} else {
+
+								// Call an optional hook to record the stack, in case of exception
+								// since it's otherwise lost when execution goes async
+								if ( jQuery.Deferred.getStackHook ) {
+									process.stackTrace = jQuery.Deferred.getStackHook();
+								}
+								window.setTimeout( process );
+							}
+						};
+					}
+
+					return jQuery.Deferred( function( newDefer ) {
+
+						// progress_handlers.add( ... )
+						tuples[ 0 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onProgress ) ?
+									onProgress :
+									Identity,
+								newDefer.notifyWith
+							)
+						);
+
+						// fulfilled_handlers.add( ... )
+						tuples[ 1 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onFulfilled ) ?
+									onFulfilled :
+									Identity
+							)
+						);
+
+						// rejected_handlers.add( ... )
+						tuples[ 2 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onRejected ) ?
+									onRejected :
+									Thrower
+							)
+						);
+					} ).promise();
+				},
+
+				// Get a promise for this deferred
+				// If obj is provided, the promise aspect is added to the object
+				promise: function( obj ) {
+					return obj != null ? jQuery.extend( obj, promise ) : promise;
+				}
+			},
+			deferred = {};
+
+		// Add list-specific methods
+		jQuery.each( tuples, function( i, tuple ) {
+			var list = tuple[ 2 ],
+				stateString = tuple[ 5 ];
+
+			// promise.progress = list.add
+			// promise.done = list.add
+			// promise.fail = list.add
+			promise[ tuple[ 1 ] ] = list.add;
+
+			// Handle state
+			if ( stateString ) {
+				list.add(
+					function() {
+
+						// state = "resolved" (i.e., fulfilled)
+						// state = "rejected"
+						state = stateString;
+					},
+
+					// rejected_callbacks.disable
+					// fulfilled_callbacks.disable
+					tuples[ 3 - i ][ 2 ].disable,
+
+					// progress_callbacks.lock
+					tuples[ 0 ][ 2 ].lock
+				);
+			}
+
+			// progress_handlers.fire
+			// fulfilled_handlers.fire
+			// rejected_handlers.fire
+			list.add( tuple[ 3 ].fire );
+
+			// deferred.notify = function() { deferred.notifyWith(...) }
+			// deferred.resolve = function() { deferred.resolveWith(...) }
+			// deferred.reject = function() { deferred.rejectWith(...) }
+			deferred[ tuple[ 0 ] ] = function() {
+				deferred[ tuple[ 0 ] + "With" ]( this === deferred ? undefined : this, arguments );
+				return this;
+			};
+
+			// deferred.notifyWith = list.fireWith
+			// deferred.resolveWith = list.fireWith
+			// deferred.rejectWith = list.fireWith
+			deferred[ tuple[ 0 ] + "With" ] = list.fireWith;
+		} );
+
+		// Make the deferred a promise
+		promise.promise( deferred );
+
+		// Call given func if any
+		if ( func ) {
+			func.call( deferred, deferred );
+		}
+
+		// All done!
+		return deferred;
+	},
+
+	// Deferred helper
+	when: function( singleValue ) {
+		var
+
+			// count of uncompleted subordinates
+			remaining = arguments.length,
+
+			// count of unprocessed arguments
+			i = remaining,
+
+			// subordinate fulfillment data
+			resolveContexts = Array( i ),
+			resolveValues = slice.call( arguments ),
+
+			// the master Deferred
+			master = jQuery.Deferred(),
+
+			// subordinate callback factory
+			updateFunc = function( i ) {
+				return function( value ) {
+					resolveContexts[ i ] = this;
+					resolveValues[ i ] = arguments.length > 1 ? slice.call( arguments ) : value;
+					if ( !( --remaining ) ) {
+						master.resolveWith( resolveContexts, resolveValues );
+					}
+				};
+			};
+
+		// Single- and empty arguments are adopted like Promise.resolve
+		if ( remaining <= 1 ) {
+			adoptValue( singleValue, master.done( updateFunc( i ) ).resolve, master.reject,
+				!remaining );
+
+			// Use .then() to unwrap secondary thenables (cf. gh-3000)
+			if ( master.state() === "pending" ||
+				jQuery.isFunction( resolveValues[ i ] && resolveValues[ i ].then ) ) {
+
+				return master.then();
+			}
+		}
+
+		// Multiple arguments are aggregated like Promise.all array elements
+		while ( i-- ) {
+			adoptValue( resolveValues[ i ], updateFunc( i ), master.reject );
+		}
+
+		return master.promise();
+	}
+} );
+
+
+// These usually indicate a programmer mistake during development,
+// warn about them ASAP rather than swallowing them by default.
+var rerrorNames = /^(Eval|Internal|Range|Reference|Syntax|Type|URI)Error$/;
+
+jQuery.Deferred.exceptionHook = function( error, stack ) {
+
+	// Support: IE 8 - 9 only
+	// Console exists when dev tools are open, which can happen at any time
+	if ( window.console && window.console.warn && error && rerrorNames.test( error.name ) ) {
+		window.console.warn( "jQuery.Deferred exception: " + error.message, error.stack, stack );
+	}
+};
+
+
+
+
+jQuery.readyException = function( error ) {
+	window.setTimeout( function() {
+		throw error;
+	} );
+};
+
+
+
+
+// The deferred used on DOM ready
+var readyList = jQuery.Deferred();
+
+jQuery.fn.ready = function( fn ) {
+
+	readyList
+		.then( fn )
+
+		// Wrap jQuery.readyException in a function so that the lookup
+		// happens at the time of error handling instead of callback
+		// registration.
+		.catch( function( error ) {
+			jQuery.readyException( error );
+		} );
+
+	return this;
+};
+
+jQuery.extend( {
+
+	// Is the DOM ready to be used? Set to true once it occurs.
+	isReady: false,
+
+	// A counter to track how many items to wait for before
+	// the ready event fires. See #6781
+	readyWait: 1,
+
+	// Handle when the DOM is ready
+	ready: function( wait ) {
+
+		// Abort if there are pending holds or we're already ready
+		if ( wait === true ? --jQuery.readyWait : jQuery.isReady ) {
+			return;
+		}
+
+		// Remember that the DOM is ready
+		jQuery.isReady = true;
+
+		// If a normal DOM Ready event fired, decrement, and wait if need be
+		if ( wait !== true && --jQuery.readyWait > 0 ) {
+			return;
+		}
+
+		// If there are functions bound, to execute
+		readyList.resolveWith( document, [ jQuery ] );
+	}
+} );
+
+jQuery.ready.then = readyList.then;
+
+// The ready event handler and self cleanup method
+function completed() {
+	document.removeEventListener( "DOMContentLoaded", completed );
+	window.removeEventListener( "load", completed );
+	jQuery.ready();
+}
+
+// Catch cases where $(document).ready() is called
+// after the browser event has already occurred.
+// Support: IE <=9 - 10 only
+// Older IE sometimes signals "interactive" too soon
+if ( document.readyState === "complete" ||
+	( document.readyState !== "loading" && !document.documentElement.doScroll ) ) {
+
+	// Handle it asynchronously to allow scripts the opportunity to delay ready
+	window.setTimeout( jQuery.ready );
+
+} else {
+
+	// Use the handy event callback
+	document.addEventListener( "DOMContentLoaded", completed );
+
+	// A fallback to window.onload, that will always work
+	window.addEventListener( "load", completed );
+}
+
+
+
+
+// Multifunctional method to get and set values of a collection
+// The value/s can optionally be executed if it's a function
+var access = function( elems, fn, key, value, chainable, emptyGet, raw ) {
+	var i = 0,
+		len = elems.length,
+		bulk = key == null;
+
+	// Sets many values
+	if ( jQuery.type( key ) === "object" ) {
+		chainable = true;
+		for ( i in key ) {
+			access( elems, fn, i, key[ i ], true, emptyGet, raw );
+		}
+
+	// Sets one value
+	} else if ( value !== undefined ) {
+		chainable = true;
+
+		if ( !jQuery.isFunction( value ) ) {
+			raw = true;
+		}
+
+		if ( bulk ) {
+
+			// Bulk operations run against the entire set
+			if ( raw ) {
+				fn.call( elems, value );
+				fn = null;
+
+			// ...except when executing function values
+			} else {
+				bulk = fn;
+				fn = function( elem, key, value ) {
+					return bulk.call( jQuery( elem ), value );
+				};
+			}
+		}
+
+		if ( fn ) {
+			for ( ; i < len; i++ ) {
+				fn(
+					elems[ i ], key, raw ?
+					value :
+					value.call( elems[ i ], i, fn( elems[ i ], key ) )
+				);
+			}
+		}
+	}
+
+	if ( chainable ) {
+		return elems;
+	}
+
+	// Gets
+	if ( bulk ) {
+		return fn.call( elems );
+	}
+
+	return len ? fn( elems[ 0 ], key ) : emptyGet;
+};
+var acceptData = function( owner ) {
+
+	// Accepts only:
+	//  - Node
+	//    - Node.ELEMENT_NODE
+	//    - Node.DOCUMENT_NODE
+	//  - Object
+	//    - Any
+	return owner.nodeType === 1 || owner.nodeType === 9 || !( +owner.nodeType );
+};
+
+
+
+
+function Data() {
+	this.expando = jQuery.expando + Data.uid++;
+}
+
+Data.uid = 1;
+
+Data.prototype = {
+
+	cache: function( owner ) {
+
+		// Check if the owner object already has a cache
+		var value = owner[ this.expando ];
+
+		// If not, create one
+		if ( !value ) {
+			value = {};
+
+			// We can accept data for non-element nodes in modern browsers,
+			// but we should not, see #8335.
+			// Always return an empty object.
+			if ( acceptData( owner ) ) {
+
+				// If it is a node unlikely to be stringify-ed or looped over
+				// use plain assignment
+				if ( owner.nodeType ) {
+					owner[ this.expando ] = value;
+
+				// Otherwise secure it in a non-enumerable property
+				// configurable must be true to allow the property to be
+				// deleted when data is removed
+				} else {
+					Object.defineProperty( owner, this.expando, {
+						value: value,
+						configurable: true
+					} );
+				}
+			}
+		}
+
+		return value;
+	},
+	set: function( owner, data, value ) {
+		var prop,
+			cache = this.cache( owner );
+
+		// Handle: [ owner, key, value ] args
+		// Always use camelCase key (gh-2257)
+		if ( typeof data === "string" ) {
+			cache[ jQuery.camelCase( data ) ] = value;
+
+		// Handle: [ owner, { properties } ] args
+		} else {
+
+			// Copy the properties one-by-one to the cache object
+			for ( prop in data ) {
+				cache[ jQuery.camelCase( prop ) ] = data[ prop ];
+			}
+		}
+		return cache;
+	},
+	get: function( owner, key ) {
+		return key === undefined ?
+			this.cache( owner ) :
+
+			// Always use camelCase key (gh-2257)
+			owner[ this.expando ] && owner[ this.expando ][ jQuery.camelCase( key ) ];
+	},
+	access: function( owner, key, value ) {
+
+		// In cases where either:
+		//
+		//   1. No key was specified
+		//   2. A string key was specified, but no value provided
+		//
+		// Take the "read" path and allow the get method to determine
+		// which value to return, respectively either:
+		//
+		//   1. The entire cache object
+		//   2. The data stored at the key
+		//
+		if ( key === undefined ||
+				( ( key && typeof key === "string" ) && value === undefined ) ) {
+
+			return this.get( owner, key );
+		}
+
+		// When the key is not a string, or both a key and value
+		// are specified, set or extend (existing objects) with either:
+		//
+		//   1. An object of properties
+		//   2. A key and value
+		//
+		this.set( owner, key, value );
+
+		// Since the "set" path can have two possible entry points
+		// return the expected data based on which path was taken[*]
+		return value !== undefined ? value : key;
+	},
+	remove: function( owner, key ) {
+		var i,
+			cache = owner[ this.expando ];
+
+		if ( cache === undefined ) {
+			return;
+		}
+
+		if ( key !== undefined ) {
+
+			// Support array or space separated string of keys
+			if ( Array.isArray( key ) ) {
+
+				// If key is an array of keys...
+				// We always set camelCase keys, so remove that.
+				key = key.map( jQuery.camelCase );
+			} else {
+				key = jQuery.camelCase( key );
+
+				// If a key with the spaces exists, use it.
+				// Otherwise, create an array by matching non-whitespace
+				key = key in cache ?
+					[ key ] :
+					( key.match( rnothtmlwhite ) || [] );
+			}
+
+			i = key.length;
+
+			while ( i-- ) {
+				delete cache[ key[ i ] ];
+			}
+		}
+
+		// Remove the expando if there's no more data
+		if ( key === undefined || jQuery.isEmptyObject( cache ) ) {
+
+			// Support: Chrome <=35 - 45
+			// Webkit & Blink performance suffers when deleting properties
+			// from DOM nodes, so set to undefined instead
+			// https://bugs.chromium.org/p/chromium/issues/detail?id=378607 (bug restricted)
+			if ( owner.nodeType ) {
+				owner[ this.expando ] = undefined;
+			} else {
+				delete owner[ this.expando ];
+			}
+		}
+	},
+	hasData: function( owner ) {
+		var cache = owner[ this.expando ];
+		return cache !== undefined && !jQuery.isEmptyObject( cache );
+	}
+};
+var dataPriv = new Data();
+
+var dataUser = new Data();
+
+
+
+//	Implementation Summary
+//
+//	1. Enforce API surface and semantic compatibility with 1.9.x branch
+//	2. Improve the module's maintainability by reducing the storage
+//		paths to a single mechanism.
+//	3. Use the same single mechanism to support "private" and "user" data.
+//	4. _Never_ expose "private" data to user code (TODO: Drop _data, _removeData)
+//	5. Avoid exposing implementation details on user objects (eg. expando properties)
+//	6. Provide a clear path for implementation upgrade to WeakMap in 2014
+
+var rbrace = /^(?:\{[\w\W]*\}|\[[\w\W]*\])$/,
+	rmultiDash = /[A-Z]/g;
+
+function getData( data ) {
+	if ( data === "true" ) {
+		return true;
+	}
+
+	if ( data === "false" ) {
+		return false;
+	}
+
+	if ( data === "null" ) {
+		return null;
+	}
+
+	// Only convert to a number if it doesn't change the string
+	if ( data === +data + "" ) {
+		return +data;
+	}
+
+	if ( rbrace.test( data ) ) {
+		return JSON.parse( data );
+	}
+
+	return data;
+}
+
+function dataAttr( elem, key, data ) {
+	var name;
+
+	// If nothing was found internally, try to fetch any
+	// data from the HTML5 data-* attribute
+	if ( data === undefined && elem.nodeType === 1 ) {
+		name = "data-" + key.replace( rmultiDash, "-$&" ).toLowerCase();
+		data = elem.getAttribute( name );
+
+		if ( typeof data === "string" ) {
+			try {
+				data = getData( data );
+			} catch ( e ) {}
+
+			// Make sure we set the data so it isn't changed later
+			dataUser.set( elem, key, data );
+		} else {
+			data = undefined;
+		}
+	}
+	return data;
+}
+
+jQuery.extend( {
+	hasData: function( elem ) {
+		return dataUser.hasData( elem ) || dataPriv.hasData( elem );
+	},
+
+	data: function( elem, name, data ) {
+		return dataUser.access( elem, name, data );
+	},
+
+	removeData: function( elem, name ) {
+		dataUser.remove( elem, name );
+	},
+
+	// TODO: Now that all calls to _data and _removeData have been replaced
+	// with direct calls to dataPriv methods, these can be deprecated.
+	_data: function( elem, name, data ) {
+		return dataPriv.access( elem, name, data );
+	},
+
+	_removeData: function( elem, name ) {
+		dataPriv.remove( elem, name );
+	}
+} );
+
+jQuery.fn.extend( {
+	data: function( key, value ) {
+		var i, name, data,
+			elem = this[ 0 ],
+			attrs = elem && elem.attributes;
+
+		// Gets all values
+		if ( key === undefined ) {
+			if ( this.length ) {
+				data = dataUser.get( elem );
+
+				if ( elem.nodeType === 1 && !dataPriv.get( elem, "hasDataAttrs" ) ) {
+					i = attrs.length;
+					while ( i-- ) {
+
+						// Support: IE 11 only
+						// The attrs elements can be null (#14894)
+						if ( attrs[ i ] ) {
+							name = attrs[ i ].name;
+							if ( name.indexOf( "data-" ) === 0 ) {
+								name = jQuery.camelCase( name.slice( 5 ) );
+								dataAttr( elem, name, data[ name ] );
+							}
+						}
+					}
+					dataPriv.set( elem, "hasDataAttrs", true );
+				}
+			}
+
+			return data;
+		}
+
+		// Sets multiple values
+		if ( typeof key === "object" ) {
+			return this.each( function() {
+				dataUser.set( this, key );
+			} );
+		}
+
+		return access( this, function( value ) {
+			var data;
+
+			// The calling jQuery object (element matches) is not empty
+			// (and therefore has an element appears at this[ 0 ]) and the
+			// `value` parameter was not undefined. An empty jQuery object
+			// will result in `undefined` for elem = this[ 0 ] which will
+			// throw an exception if an attempt to read a data cache is made.
+			if ( elem && value === undefined ) {
+
+				// Attempt to get data from the cache
+				// The key will always be camelCased in Data
+				data = dataUser.get( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// Attempt to "discover" the data in
+				// HTML5 custom data-* attrs
+				data = dataAttr( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// We tried really hard, but the data doesn't exist.
+				return;
+			}
+
+			// Set the data...
+			this.each( function() {
+
+				// We always store the camelCased key
+				dataUser.set( this, key, value );
+			} );
+		}, null, value, arguments.length > 1, null, true );
+	},
+
+	removeData: function( key ) {
+		return this.each( function() {
+			dataUser.remove( this, key );
+		} );
+	}
+} );
+
+
+jQuery.extend( {
+	queue: function( elem, type, data ) {
+		var queue;
+
+		if ( elem ) {
+			type = ( type || "fx" ) + "queue";
+			queue = dataPriv.get( elem, type );
+
+			// Speed up dequeue by getting out quickly if this is just a lookup
+			if ( data ) {
+				if ( !queue || Array.isArray( data ) ) {
+					queue = dataPriv.access( elem, type, jQuery.makeArray( data ) );
+				} else {
+					queue.push( data );
+				}
+			}
+			return queue || [];
+		}
+	},
+
+	dequeue: function( elem, type ) {
+		type = type || "fx";
+
+		var queue = jQuery.queue( elem, type ),
+			startLength = queue.length,
+			fn = queue.shift(),
+			hooks = jQuery._queueHooks( elem, type ),
+			next = function() {
+				jQuery.dequeue( elem, type );
+			};
+
+		// If the fx queue is dequeued, always remove the progress sentinel
+		if ( fn === "inprogress" ) {
+			fn = queue.shift();
+			startLength--;
+		}
+
+		if ( fn ) {
+
+			// Add a progress sentinel to prevent the fx queue from being
+			// automatically dequeued
+			if ( type === "fx" ) {
+				queue.unshift( "inprogress" );
+			}
+
+			// Clear up the last queue stop function
+			delete hooks.stop;
+			fn.call( elem, next, hooks );
+		}
+
+		if ( !startLength && hooks ) {
+			hooks.empty.fire();
+		}
+	},
+
+	// Not public - generate a queueHooks object, or return the current one
+	_queueHooks: function( elem, type ) {
+		var key = type + "queueHooks";
+		return dataPriv.get( elem, key ) || dataPriv.access( elem, key, {
+			empty: jQuery.Callbacks( "once memory" ).add( function() {
+				dataPriv.remove( elem, [ type + "queue", key ] );
+			} )
+		} );
+	}
+} );
+
+jQuery.fn.extend( {
+	queue: function( type, data ) {
+		var setter = 2;
+
+		if ( typeof type !== "string" ) {
+			data = type;
+			type = "fx";
+			setter--;
+		}
+
+		if ( arguments.length < setter ) {
+			return jQuery.queue( this[ 0 ], type );
+		}
+
+		return data === undefined ?
+			this :
+			this.each( function() {
+				var queue = jQuery.queue( this, type, data );
+
+				// Ensure a hooks for this queue
+				jQuery._queueHooks( this, type );
+
+				if ( type === "fx" && queue[ 0 ] !== "inprogress" ) {
+					jQuery.dequeue( this, type );
+				}
+			} );
+	},
+	dequeue: function( type ) {
+		return this.each( function() {
+			jQuery.dequeue( this, type );
+		} );
+	},
+	clearQueue: function( type ) {
+		return this.queue( type || "fx", [] );
+	},
+
+	// Get a promise resolved when queues of a certain type
+	// are emptied (fx is the type by default)
+	promise: function( type, obj ) {
+		var tmp,
+			count = 1,
+			defer = jQuery.Deferred(),
+			elements = this,
+			i = this.length,
+			resolve = function() {
+				if ( !( --count ) ) {
+					defer.resolveWith( elements, [ elements ] );
+				}
+			};
+
+		if ( typeof type !== "string" ) {
+			obj = type;
+			type = undefined;
+		}
+		type = type || "fx";
+
+		while ( i-- ) {
+			tmp = dataPriv.get( elements[ i ], type + "queueHooks" );
+			if ( tmp && tmp.empty ) {
+				count++;
+				tmp.empty.add( resolve );
+			}
+		}
+		resolve();
+		return defer.promise( obj );
+	}
+} );
+var pnum = ( /[+-]?(?:\d*\.|)\d+(?:[eE][+-]?\d+|)/ ).source;
+
+var rcssNum = new RegExp( "^(?:([+-])=|)(" + pnum + ")([a-z%]*)$", "i" );
+
+
+var cssExpand = [ "Top", "Right", "Bottom", "Left" ];
+
+var isHiddenWithinTree = function( elem, el ) {
+
+		// isHiddenWithinTree might be called from jQuery#filter function;
+		// in that case, element will be second argument
+		elem = el || elem;
+
+		// Inline style trumps all
+		return elem.style.display === "none" ||
+			elem.style.display === "" &&
+
+			// Otherwise, check computed style
+			// Support: Firefox <=43 - 45
+			// Disconnected elements can have computed display: none, so first confirm that elem is
+			// in the document.
+			jQuery.contains( elem.ownerDocument, elem ) &&
+
+			jQuery.css( elem, "display" ) === "none";
+	};
+
+var swap = function( elem, options, callback, args ) {
+	var ret, name,
+		old = {};
+
+	// Remember the old values, and insert the new ones
+	for ( name in options ) {
+		old[ name ] = elem.style[ name ];
+		elem.style[ name ] = options[ name ];
+	}
+
+	ret = callback.apply( elem, args || [] );
+
+	// Revert the old values
+	for ( name in options ) {
+		elem.style[ name ] = old[ name ];
+	}
+
+	return ret;
+};
+
+
+
+
+function adjustCSS( elem, prop, valueParts, tween ) {
+	var adjusted,
+		scale = 1,
+		maxIterations = 20,
+		currentValue = tween ?
+			function() {
+				return tween.cur();
+			} :
+			function() {
+				return jQuery.css( elem, prop, "" );
+			},
+		initial = currentValue(),
+		unit = valueParts && valueParts[ 3 ] || ( jQuery.cssNumber[ prop ] ? "" : "px" ),
+
+		// Starting value computation is required for potential unit mismatches
+		initialInUnit = ( jQuery.cssNumber[ prop ] || unit !== "px" && +initial ) &&
+			rcssNum.exec( jQuery.css( elem, prop ) );
+
+	if ( initialInUnit && initialInUnit[ 3 ] !== unit ) {
+
+		// Trust units reported by jQuery.css
+		unit = unit || initialInUnit[ 3 ];
+
+		// Make sure we update the tween properties later on
+		valueParts = valueParts || [];
+
+		// Iteratively approximate from a nonzero starting point
+		initialInUnit = +initial || 1;
+
+		do {
+
+			// If previous iteration zeroed out, double until we get *something*.
+			// Use string for doubling so we don't accidentally see scale as unchanged below
+			scale = scale || ".5";
+
+			// Adjust and apply
+			initialInUnit = initialInUnit / scale;
+			jQuery.style( elem, prop, initialInUnit + unit );
+
+		// Update scale, tolerating zero or NaN from tween.cur()
+		// Break the loop if scale is unchanged or perfect, or if we've just had enough.
+		} while (
+			scale !== ( scale = currentValue() / initial ) && scale !== 1 && --maxIterations
+		);
+	}
+
+	if ( valueParts ) {
+		initialInUnit = +initialInUnit || +initial || 0;
+
+		// Apply relative offset (+=/-=) if specified
+		adjusted = valueParts[ 1 ] ?
+			initialInUnit + ( valueParts[ 1 ] + 1 ) * valueParts[ 2 ] :
+			+valueParts[ 2 ];
+		if ( tween ) {
+			tween.unit = unit;
+			tween.start = initialInUnit;
+			tween.end = adjusted;
+		}
+	}
+	return adjusted;
+}
+
+
+var defaultDisplayMap = {};
+
+function getDefaultDisplay( elem ) {
+	var temp,
+		doc = elem.ownerDocument,
+		nodeName = elem.nodeName,
+		display = defaultDisplayMap[ nodeName ];
+
+	if ( display ) {
+		return display;
+	}
+
+	temp = doc.body.appendChild( doc.createElement( nodeName ) );
+	display = jQuery.css( temp, "display" );
+
+	temp.parentNode.removeChild( temp );
+
+	if ( display === "none" ) {
+		display = "block";
+	}
+	defaultDisplayMap[ nodeName ] = display;
+
+	return display;
+}
+
+function showHide( elements, show ) {
+	var display, elem,
+		values = [],
+		index = 0,
+		length = elements.length;
+
+	// Determine new display value for elements that need to change
+	for ( ; index < length; index++ ) {
+		elem = elements[ index ];
+		if ( !elem.style ) {
+			continue;
+		}
+
+		display = elem.style.display;
+		if ( show ) {
+
+			// Since we force visibility upon cascade-hidden elements, an immediate (and slow)
+			// check is required in this first loop unless we have a nonempty display value (either
+			// inline or about-to-be-restored)
+			if ( display === "none" ) {
+				values[ index ] = dataPriv.get( elem, "display" ) || null;
+				if ( !values[ index ] ) {
+					elem.style.display = "";
+				}
+			}
+			if ( elem.style.display === "" && isHiddenWithinTree( elem ) ) {
+				values[ index ] = getDefaultDisplay( elem );
+			}
+		} else {
+			if ( display !== "none" ) {
+				values[ index ] = "none";
+
+				// Remember what we're overwriting
+				dataPriv.set( elem, "display", display );
+			}
+		}
+	}
+
+	// Set the display of the elements in a second loop to avoid constant reflow
+	for ( index = 0; index < length; index++ ) {
+		if ( values[ index ] != null ) {
+			elements[ index ].style.display = values[ index ];
+		}
+	}
+
+	return elements;
+}
+
+jQuery.fn.extend( {
+	show: function() {
+		return showHide( this, true );
+	},
+	hide: function() {
+		return showHide( this );
+	},
+	toggle: function( state ) {
+		if ( typeof state === "boolean" ) {
+			return state ? this.show() : this.hide();
+		}
+
+		return this.each( function() {
+			if ( isHiddenWithinTree( this ) ) {
+				jQuery( this ).show();
+			} else {
+				jQuery( this ).hide();
+			}
+		} );
+	}
+} );
+var rcheckableType = ( /^(?:checkbox|radio)$/i );
+
+var rtagName = ( /<([a-z][^\/\0>\x20\t\r\n\f]+)/i );
+
+var rscriptType = ( /^$|\/(?:java|ecma)script/i );
+
+
+
+// We have to close these tags to support XHTML (#13200)
+var wrapMap = {
+
+	// Support: IE <=9 only
+	option: [ 1, "<select multiple='multiple'>", "</select>" ],
+
+	// XHTML parsers do not magically insert elements in the
+	// same way that tag soup parsers do. So we cannot shorten
+	// this by omitting <tbody> or other required elements.
+	thead: [ 1, "<table>", "</table>" ],
+	col: [ 2, "<table><colgroup>", "</colgroup></table>" ],
+	tr: [ 2, "<table><tbody>", "</tbody></table>" ],
+	td: [ 3, "<table><tbody><tr>", "</tr></tbody></table>" ],
+
+	_default: [ 0, "", "" ]
+};
+
+// Support: IE <=9 only
+wrapMap.optgroup = wrapMap.option;
+
+wrapMap.tbody = wrapMap.tfoot = wrapMap.colgroup = wrapMap.caption = wrapMap.thead;
+wrapMap.th = wrapMap.td;
+
+
+function getAll( context, tag ) {
+
+	// Support: IE <=9 - 11 only
+	// Use typeof to avoid zero-argument method invocation on host objects (#15151)
+	var ret;
+
+	if ( typeof context.getElementsByTagName !== "undefined" ) {
+		ret = context.getElementsByTagName( tag || "*" );
+
+	} else if ( typeof context.querySelectorAll !== "undefined" ) {
+		ret = context.querySelectorAll( tag || "*" );
+
+	} else {
+		ret = [];
+	}
+
+	if ( tag === undefined || tag && nodeName( context, tag ) ) {
+		return jQuery.merge( [ context ], ret );
+	}
+
+	return ret;
+}
+
+
+// Mark scripts as having already been evaluated
+function setGlobalEval( elems, refElements ) {
+	var i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		dataPriv.set(
+			elems[ i ],
+			"globalEval",
+			!refElements || dataPriv.get( refElements[ i ], "globalEval" )
+		);
+	}
+}
+
+
+var rhtml = /<|&#?\w+;/;
+
+function buildFragment( elems, context, scripts, selection, ignored ) {
+	var elem, tmp, tag, wrap, contains, j,
+		fragment = context.createDocumentFragment(),
+		nodes = [],
+		i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		elem = elems[ i ];
+
+		if ( elem || elem === 0 ) {
+
+			// Add nodes directly
+			if ( jQuery.type( elem ) === "object" ) {
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, elem.nodeType ? [ elem ] : elem );
+
+			// Convert non-html into a text node
+			} else if ( !rhtml.test( elem ) ) {
+				nodes.push( context.createTextNode( elem ) );
+
+			// Convert html into DOM nodes
+			} else {
+				tmp = tmp || fragment.appendChild( context.createElement( "div" ) );
+
+				// Deserialize a standard representation
+				tag = ( rtagName.exec( elem ) || [ "", "" ] )[ 1 ].toLowerCase();
+				wrap = wrapMap[ tag ] || wrapMap._default;
+				tmp.innerHTML = wrap[ 1 ] + jQuery.htmlPrefilter( elem ) + wrap[ 2 ];
+
+				// Descend through wrappers to the right content
+				j = wrap[ 0 ];
+				while ( j-- ) {
+					tmp = tmp.lastChild;
+				}
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, tmp.childNodes );
+
+				// Remember the top-level container
+				tmp = fragment.firstChild;
+
+				// Ensure the created nodes are orphaned (#12392)
+				tmp.textContent = "";
+			}
+		}
+	}
+
+	// Remove wrapper from fragment
+	fragment.textContent = "";
+
+	i = 0;
+	while ( ( elem = nodes[ i++ ] ) ) {
+
+		// Skip elements already in the context collection (trac-4087)
+		if ( selection && jQuery.inArray( elem, selection ) > -1 ) {
+			if ( ignored ) {
+				ignored.push( elem );
+			}
+			continue;
+		}
+
+		contains = jQuery.contains( elem.ownerDocument, elem );
+
+		// Append to fragment
+		tmp = getAll( fragment.appendChild( elem ), "script" );
+
+		// Preserve script evaluation history
+		if ( contains ) {
+			setGlobalEval( tmp );
+		}
+
+		// Capture executables
+		if ( scripts ) {
+			j = 0;
+			while ( ( elem = tmp[ j++ ] ) ) {
+				if ( rscriptType.test( elem.type || "" ) ) {
+					scripts.push( elem );
+				}
+			}
+		}
+	}
+
+	return fragment;
+}
+
+
+( function() {
+	var fragment = document.createDocumentFragment(),
+		div = fragment.appendChild( document.createElement( "div" ) ),
+		input = document.createElement( "input" );
+
+	// Support: Android 4.0 - 4.3 only
+	// Check state lost if the name is set (#11217)
+	// Support: Windows Web Apps (WWA)
+	// `name` and `type` must use .setAttribute for WWA (#14901)
+	input.setAttribute( "type", "radio" );
+	input.setAttribute( "checked", "checked" );
+	input.setAttribute( "name", "t" );
+
+	div.appendChild( input );
+
+	// Support: Android <=4.1 only
+	// Older WebKit doesn't clone checked state correctly in fragments
+	support.checkClone = div.cloneNode( true ).cloneNode( true ).lastChild.checked;
+
+	// Support: IE <=11 only
+	// Make sure textarea (and checkbox) defaultValue is properly cloned
+	div.innerHTML = "<textarea>x</textarea>";
+	support.noCloneChecked = !!div.cloneNode( true ).lastChild.defaultValue;
+} )();
+var documentElement = document.documentElement;
+
+
+
+var
+	rkeyEvent = /^key/,
+	rmouseEvent = /^(?:mouse|pointer|contextmenu|drag|drop)|click/,
+	rtypenamespace = /^([^.]*)(?:\.(.+)|)/;
+
+function returnTrue() {
+	return true;
+}
+
+function returnFalse() {
+	return false;
+}
+
+// Support: IE <=9 only
+// See #13393 for more info
+function safeActiveElement() {
+	try {
+		return document.activeElement;
+	} catch ( err ) { }
+}
+
+function on( elem, types, selector, data, fn, one ) {
+	var origFn, type;
+
+	// Types can be a map of types/handlers
+	if ( typeof types === "object" ) {
+
+		// ( types-Object, selector, data )
+		if ( typeof selector !== "string" ) {
+
+			// ( types-Object, data )
+			data = data || selector;
+			selector = undefined;
+		}
+		for ( type in types ) {
+			on( elem, type, selector, data, types[ type ], one );
+		}
+		return elem;
+	}
+
+	if ( data == null && fn == null ) {
+
+		// ( types, fn )
+		fn = selector;
+		data = selector = undefined;
+	} else if ( fn == null ) {
+		if ( typeof selector === "string" ) {
+
+			// ( types, selector, fn )
+			fn = data;
+			data = undefined;
+		} else {
+
+			// ( types, data, fn )
+			fn = data;
+			data = selector;
+			selector = undefined;
+		}
+	}
+	if ( fn === false ) {
+		fn = returnFalse;
+	} else if ( !fn ) {
+		return elem;
+	}
+
+	if ( one === 1 ) {
+		origFn = fn;
+		fn = function( event ) {
+
+			// Can use an empty set, since event contains the info
+			jQuery().off( event );
+			return origFn.apply( this, arguments );
+		};
+
+		// Use same guid so caller can remove using origFn
+		fn.guid = origFn.guid || ( origFn.guid = jQuery.guid++ );
+	}
+	return elem.each( function() {
+		jQuery.event.add( this, types, fn, data, selector );
+	} );
+}
+
+/*
+ * Helper functions for managing events -- not part of the public interface.
+ * Props to Dean Edwards' addEvent library for many of the ideas.
+ */
+jQuery.event = {
+
+	global: {},
+
+	add: function( elem, types, handler, data, selector ) {
+
+		var handleObjIn, eventHandle, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.get( elem );
+
+		// Don't attach events to noData or text/comment nodes (but allow plain objects)
+		if ( !elemData ) {
+			return;
+		}
+
+		// Caller can pass in an object of custom data in lieu of the handler
+		if ( handler.handler ) {
+			handleObjIn = handler;
+			handler = handleObjIn.handler;
+			selector = handleObjIn.selector;
+		}
+
+		// Ensure that invalid selectors throw exceptions at attach time
+		// Evaluate against documentElement in case elem is a non-element node (e.g., document)
+		if ( selector ) {
+			jQuery.find.matchesSelector( documentElement, selector );
+		}
+
+		// Make sure that the handler has a unique ID, used to find/remove it later
+		if ( !handler.guid ) {
+			handler.guid = jQuery.guid++;
+		}
+
+		// Init the element's event structure and main handler, if this is the first
+		if ( !( events = elemData.events ) ) {
+			events = elemData.events = {};
+		}
+		if ( !( eventHandle = elemData.handle ) ) {
+			eventHandle = elemData.handle = function( e ) {
+
+				// Discard the second event of a jQuery.event.trigger() and
+				// when an event is called after a page has unloaded
+				return typeof jQuery !== "undefined" && jQuery.event.triggered !== e.type ?
+					jQuery.event.dispatch.apply( elem, arguments ) : undefined;
+			};
+		}
+
+		// Handle multiple events separated by a space
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// There *must* be a type, no attaching namespace-only handlers
+			if ( !type ) {
+				continue;
+			}
+
+			// If event changes its type, use the special event handlers for the changed type
+			special = jQuery.event.special[ type ] || {};
+
+			// If selector defined, determine special event api type, otherwise given type
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+
+			// Update special based on newly reset type
+			special = jQuery.event.special[ type ] || {};
+
+			// handleObj is passed to all event handlers
+			handleObj = jQuery.extend( {
+				type: type,
+				origType: origType,
+				data: data,
+				handler: handler,
+				guid: handler.guid,
+				selector: selector,
+				needsContext: selector && jQuery.expr.match.needsContext.test( selector ),
+				namespace: namespaces.join( "." )
+			}, handleObjIn );
+
+			// Init the event handler queue if we're the first
+			if ( !( handlers = events[ type ] ) ) {
+				handlers = events[ type ] = [];
+				handlers.delegateCount = 0;
+
+				// Only use addEventListener if the special events handler returns false
+				if ( !special.setup ||
+					special.setup.call( elem, data, namespaces, eventHandle ) === false ) {
+
+					if ( elem.addEventListener ) {
+						elem.addEventListener( type, eventHandle );
+					}
+				}
+			}
+
+			if ( special.add ) {
+				special.add.call( elem, handleObj );
+
+				if ( !handleObj.handler.guid ) {
+					handleObj.handler.guid = handler.guid;
+				}
+			}
+
+			// Add to the element's handler list, delegates in front
+			if ( selector ) {
+				handlers.splice( handlers.delegateCount++, 0, handleObj );
+			} else {
+				handlers.push( handleObj );
+			}
+
+			// Keep track of which events have ever been used, for event optimization
+			jQuery.event.global[ type ] = true;
+		}
+
+	},
+
+	// Detach an event or set of events from an element
+	remove: function( elem, types, handler, selector, mappedTypes ) {
+
+		var j, origCount, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.hasData( elem ) && dataPriv.get( elem );
+
+		if ( !elemData || !( events = elemData.events ) ) {
+			return;
+		}
+
+		// Once for each type.namespace in types; type may be omitted
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// Unbind all events (on this namespace, if provided) for the element
+			if ( !type ) {
+				for ( type in events ) {
+					jQuery.event.remove( elem, type + types[ t ], handler, selector, true );
+				}
+				continue;
+			}
+
+			special = jQuery.event.special[ type ] || {};
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+			handlers = events[ type ] || [];
+			tmp = tmp[ 2 ] &&
+				new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" );
+
+			// Remove matching events
+			origCount = j = handlers.length;
+			while ( j-- ) {
+				handleObj = handlers[ j ];
+
+				if ( ( mappedTypes || origType === handleObj.origType ) &&
+					( !handler || handler.guid === handleObj.guid ) &&
+					( !tmp || tmp.test( handleObj.namespace ) ) &&
+					( !selector || selector === handleObj.selector ||
+						selector === "**" && handleObj.selector ) ) {
+					handlers.splice( j, 1 );
+
+					if ( handleObj.selector ) {
+						handlers.delegateCount--;
+					}
+					if ( special.remove ) {
+						special.remove.call( elem, handleObj );
+					}
+				}
+			}
+
+			// Remove generic event handler if we removed something and no more handlers exist
+			// (avoids potential for endless recursion during removal of special event handlers)
+			if ( origCount && !handlers.length ) {
+				if ( !special.teardown ||
+					special.teardown.call( elem, namespaces, elemData.handle ) === false ) {
+
+					jQuery.removeEvent( elem, type, elemData.handle );
+				}
+
+				delete events[ type ];
+			}
+		}
+
+		// Remove data and the expando if it's no longer used
+		if ( jQuery.isEmptyObject( events ) ) {
+			dataPriv.remove( elem, "handle events" );
+		}
+	},
+
+	dispatch: function( nativeEvent ) {
+
+		// Make a writable jQuery.Event from the native event object
+		var event = jQuery.event.fix( nativeEvent );
+
+		var i, j, ret, matched, handleObj, handlerQueue,
+			args = new Array( arguments.length ),
+			handlers = ( dataPriv.get( this, "events" ) || {} )[ event.type ] || [],
+			special = jQuery.event.special[ event.type ] || {};
+
+		// Use the fix-ed jQuery.Event rather than the (read-only) native event
+		args[ 0 ] = event;
+
+		for ( i = 1; i < arguments.length; i++ ) {
+			args[ i ] = arguments[ i ];
+		}
+
+		event.delegateTarget = this;
+
+		// Call the preDispatch hook for the mapped type, and let it bail if desired
+		if ( special.preDispatch && special.preDispatch.call( this, event ) === false ) {
+			return;
+		}
+
+		// Determine handlers
+		handlerQueue = jQuery.event.handlers.call( this, event, handlers );
+
+		// Run delegates first; they may want to stop propagation beneath us
+		i = 0;
+		while ( ( matched = handlerQueue[ i++ ] ) && !event.isPropagationStopped() ) {
+			event.currentTarget = matched.elem;
+
+			j = 0;
+			while ( ( handleObj = matched.handlers[ j++ ] ) &&
+				!event.isImmediatePropagationStopped() ) {
+
+				// Triggered event must either 1) have no namespace, or 2) have namespace(s)
+				// a subset or equal to those in the bound event (both can have no namespace).
+				if ( !event.rnamespace || event.rnamespace.test( handleObj.namespace ) ) {
+
+					event.handleObj = handleObj;
+					event.data = handleObj.data;
+
+					ret = ( ( jQuery.event.special[ handleObj.origType ] || {} ).handle ||
+						handleObj.handler ).apply( matched.elem, args );
+
+					if ( ret !== undefined ) {
+						if ( ( event.result = ret ) === false ) {
+							event.preventDefault();
+							event.stopPropagation();
+						}
+					}
+				}
+			}
+		}
+
+		// Call the postDispatch hook for the mapped type
+		if ( special.postDispatch ) {
+			special.postDispatch.call( this, event );
+		}
+
+		return event.result;
+	},
+
+	handlers: function( event, handlers ) {
+		var i, handleObj, sel, matchedHandlers, matchedSelectors,
+			handlerQueue = [],
+			delegateCount = handlers.delegateCount,
+			cur = event.target;
+
+		// Find delegate handlers
+		if ( delegateCount &&
+
+			// Support: IE <=9
+			// Black-hole SVG <use> instance trees (trac-13180)
+			cur.nodeType &&
+
+			// Support: Firefox <=42
+			// Suppress spec-violating clicks indicating a non-primary pointer button (trac-3861)
+			// https://www.w3.org/TR/DOM-Level-3-Events/#event-type-click
+			// Support: IE 11 only
+			// ...but not arrow key "clicks" of radio inputs, which can have `button` -1 (gh-2343)
+			!( event.type === "click" && event.button >= 1 ) ) {
+
+			for ( ; cur !== this; cur = cur.parentNode || this ) {
+
+				// Don't check non-elements (#13208)
+				// Don't process clicks on disabled elements (#6911, #8165, #11382, #11764)
+				if ( cur.nodeType === 1 && !( event.type === "click" && cur.disabled === true ) ) {
+					matchedHandlers = [];
+					matchedSelectors = {};
+					for ( i = 0; i < delegateCount; i++ ) {
+						handleObj = handlers[ i ];
+
+						// Don't conflict with Object.prototype properties (#13203)
+						sel = handleObj.selector + " ";
+
+						if ( matchedSelectors[ sel ] === undefined ) {
+							matchedSelectors[ sel ] = handleObj.needsContext ?
+								jQuery( sel, this ).index( cur ) > -1 :
+								jQuery.find( sel, this, null, [ cur ] ).length;
+						}
+						if ( matchedSelectors[ sel ] ) {
+							matchedHandlers.push( handleObj );
+						}
+					}
+					if ( matchedHandlers.length ) {
+						handlerQueue.push( { elem: cur, handlers: matchedHandlers } );
+					}
+				}
+			}
+		}
+
+		// Add the remaining (directly-bound) handlers
+		cur = this;
+		if ( delegateCount < handlers.length ) {
+			handlerQueue.push( { elem: cur, handlers: handlers.slice( delegateCount ) } );
+		}
+
+		return handlerQueue;
+	},
+
+	addProp: function( name, hook ) {
+		Object.defineProperty( jQuery.Event.prototype, name, {
+			enumerable: true,
+			configurable: true,
+
+			get: jQuery.isFunction( hook ) ?
+				function() {
+					if ( this.originalEvent ) {
+							return hook( this.originalEvent );
+					}
+				} :
+				function() {
+					if ( this.originalEvent ) {
+							return this.originalEvent[ name ];
+					}
+				},
+
+			set: function( value ) {
+				Object.defineProperty( this, name, {
+					enumerable: true,
+					configurable: true,
+					writable: true,
+					value: value
+				} );
+			}
+		} );
+	},
+
+	fix: function( originalEvent ) {
+		return originalEvent[ jQuery.expando ] ?
+			originalEvent :
+			new jQuery.Event( originalEvent );
+	},
+
+	special: {
+		load: {
+
+			// Prevent triggered image.load events from bubbling to window.load
+			noBubble: true
+		},
+		focus: {
+
+			// Fire native event if possible so blur/focus sequence is correct
+			trigger: function() {
+				if ( this !== safeActiveElement() && this.focus ) {
+					this.focus();
+					return false;
+				}
+			},
+			delegateType: "focusin"
+		},
+		blur: {
+			trigger: function() {
+				if ( this === safeActiveElement() && this.blur ) {
+					this.blur();
+					return false;
+				}
+			},
+			delegateType: "focusout"
+		},
+		click: {
+
+			// For checkbox, fire native event so checked state will be right
+			trigger: function() {
+				if ( this.type === "checkbox" && this.click && nodeName( this, "input" ) ) {
+					this.click();
+					return false;
+				}
+			},
+
+			// For cross-browser consistency, don't fire native .click() on links
+			_default: function( event ) {
+				return nodeName( event.target, "a" );
+			}
+		},
+
+		beforeunload: {
+			postDispatch: function( event ) {
+
+				// Support: Firefox 20+
+				// Firefox doesn't alert if the returnValue field is not set.
+				if ( event.result !== undefined && event.originalEvent ) {
+					event.originalEvent.returnValue = event.result;
+				}
+			}
+		}
+	}
+};
+
+jQuery.removeEvent = function( elem, type, handle ) {
+
+	// This "if" is needed for plain objects
+	if ( elem.removeEventListener ) {
+		elem.removeEventListener( type, handle );
+	}
+};
+
+jQuery.Event = function( src, props ) {
+
+	// Allow instantiation without the 'new' keyword
+	if ( !( this instanceof jQuery.Event ) ) {
+		return new jQuery.Event( src, props );
+	}
+
+	// Event object
+	if ( src && src.type ) {
+		this.originalEvent = src;
+		this.type = src.type;
+
+		// Events bubbling up the document may have been marked as prevented
+		// by a handler lower down the tree; reflect the correct value.
+		this.isDefaultPrevented = src.defaultPrevented ||
+				src.defaultPrevented === undefined &&
+
+				// Support: Android <=2.3 only
+				src.returnValue === false ?
+			returnTrue :
+			returnFalse;
+
+		// Create target properties
+		// Support: Safari <=6 - 7 only
+		// Target should not be a text node (#504, #13143)
+		this.target = ( src.target && src.target.nodeType === 3 ) ?
+			src.target.parentNode :
+			src.target;
+
+		this.currentTarget = src.currentTarget;
+		this.relatedTarget = src.relatedTarget;
+
+	// Event type
+	} else {
+		this.type = src;
+	}
+
+	// Put explicitly provided properties onto the event object
+	if ( props ) {
+		jQuery.extend( this, props );
+	}
+
+	// Create a timestamp if incoming event doesn't have one
+	this.timeStamp = src && src.timeStamp || jQuery.now();
+
+	// Mark it as fixed
+	this[ jQuery.expando ] = true;
+};
+
+// jQuery.Event is based on DOM3 Events as specified by the ECMAScript Language Binding
+// https://www.w3.org/TR/2003/WD-DOM-Level-3-Events-20030331/ecma-script-binding.html
+jQuery.Event.prototype = {
+	constructor: jQuery.Event,
+	isDefaultPrevented: returnFalse,
+	isPropagationStopped: returnFalse,
+	isImmediatePropagationStopped: returnFalse,
+	isSimulated: false,
+
+	preventDefault: function() {
+		var e = this.originalEvent;
+
+		this.isDefaultPrevented = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.preventDefault();
+		}
+	},
+	stopPropagation: function() {
+		var e = this.originalEvent;
+
+		this.isPropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopPropagation();
+		}
+	},
+	stopImmediatePropagation: function() {
+		var e = this.originalEvent;
+
+		this.isImmediatePropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopImmediatePropagation();
+		}
+
+		this.stopPropagation();
+	}
+};
+
+// Includes all common event props including KeyEvent and MouseEvent specific props
+jQuery.each( {
+	altKey: true,
+	bubbles: true,
+	cancelable: true,
+	changedTouches: true,
+	ctrlKey: true,
+	detail: true,
+	eventPhase: true,
+	metaKey: true,
+	pageX: true,
+	pageY: true,
+	shiftKey: true,
+	view: true,
+	"char": true,
+	charCode: true,
+	key: true,
+	keyCode: true,
+	button: true,
+	buttons: true,
+	clientX: true,
+	clientY: true,
+	offsetX: true,
+	offsetY: true,
+	pointerId: true,
+	pointerType: true,
+	screenX: true,
+	screenY: true,
+	targetTouches: true,
+	toElement: true,
+	touches: true,
+
+	which: function( event ) {
+		var button = event.button;
+
+		// Add which for key events
+		if ( event.which == null && rkeyEvent.test( event.type ) ) {
+			return event.charCode != null ? event.charCode : event.keyCode;
+		}
+
+		// Add which for click: 1 === left; 2 === middle; 3 === right
+		if ( !event.which && button !== undefined && rmouseEvent.test( event.type ) ) {
+			if ( button & 1 ) {
+				return 1;
+			}
+
+			if ( button & 2 ) {
+				return 3;
+			}
+
+			if ( button & 4 ) {
+				return 2;
+			}
+
+			return 0;
+		}
+
+		return event.which;
+	}
+}, jQuery.event.addProp );
+
+// Create mouseenter/leave events using mouseover/out and event-time checks
+// so that event delegation works in jQuery.
+// Do the same for pointerenter/pointerleave and pointerover/pointerout
+//
+// Support: Safari 7 only
+// Safari sends mouseenter too often; see:
+// https://bugs.chromium.org/p/chromium/issues/detail?id=470258
+// for the description of the bug (it existed in older Chrome versions as well).
+jQuery.each( {
+	mouseenter: "mouseover",
+	mouseleave: "mouseout",
+	pointerenter: "pointerover",
+	pointerleave: "pointerout"
+}, function( orig, fix ) {
+	jQuery.event.special[ orig ] = {
+		delegateType: fix,
+		bindType: fix,
+
+		handle: function( event ) {
+			var ret,
+				target = this,
+				related = event.relatedTarget,
+				handleObj = event.handleObj;
+
+			// For mouseenter/leave call the handler if related is outside the target.
+			// NB: No relatedTarget if the mouse left/entered the browser window
+			if ( !related || ( related !== target && !jQuery.contains( target, related ) ) ) {
+				event.type = handleObj.origType;
+				ret = handleObj.handler.apply( this, arguments );
+				event.type = fix;
+			}
+			return ret;
+		}
+	};
+} );
+
+jQuery.fn.extend( {
+
+	on: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn );
+	},
+	one: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn, 1 );
+	},
+	off: function( types, selector, fn ) {
+		var handleObj, type;
+		if ( types && types.preventDefault && types.handleObj ) {
+
+			// ( event )  dispatched jQuery.Event
+			handleObj = types.handleObj;
+			jQuery( types.delegateTarget ).off(
+				handleObj.namespace ?
+					handleObj.origType + "." + handleObj.namespace :
+					handleObj.origType,
+				handleObj.selector,
+				handleObj.handler
+			);
+			return this;
+		}
+		if ( typeof types === "object" ) {
+
+			// ( types-object [, selector] )
+			for ( type in types ) {
+				this.off( type, selector, types[ type ] );
+			}
+			return this;
+		}
+		if ( selector === false || typeof selector === "function" ) {
+
+			// ( types [, fn] )
+			fn = selector;
+			selector = undefined;
+		}
+		if ( fn === false ) {
+			fn = returnFalse;
+		}
+		return this.each( function() {
+			jQuery.event.remove( this, types, fn, selector );
+		} );
+	}
+} );
+
+
+var
+
+	/* eslint-disable max-len */
+
+	// See https://github.com/eslint/eslint/issues/3229
+	rxhtmlTag = /<(?!area|br|col|embed|hr|img|input|link|meta|param)(([a-z][^\/\0>\x20\t\r\n\f]*)[^>]*)\/>/gi,
+
+	/* eslint-enable */
+
+	// Support: IE <=10 - 11, Edge 12 - 13
+	// In IE/Edge using regex groups here causes severe slowdowns.
+	// See https://connect.microsoft.com/IE/feedback/details/1736512/
+	rnoInnerhtml = /<script|<style|<link/i,
+
+	// checked="checked" or checked
+	rchecked = /checked\s*(?:[^=]|=\s*.checked.)/i,
+	rscriptTypeMasked = /^true\/(.*)/,
+	rcleanScript = /^\s*<!(?:\[CDATA\[|--)|(?:\]\]|--)>\s*$/g;
+
+// Prefer a tbody over its parent table for containing new rows
+function manipulationTarget( elem, content ) {
+	if ( nodeName( elem, "table" ) &&
+		nodeName( content.nodeType !== 11 ? content : content.firstChild, "tr" ) ) {
+
+		return jQuery( ">tbody", elem )[ 0 ] || elem;
+	}
+
+	return elem;
+}
+
+// Replace/restore the type attribute of script elements for safe DOM manipulation
+function disableScript( elem ) {
+	elem.type = ( elem.getAttribute( "type" ) !== null ) + "/" + elem.type;
+	return elem;
+}
+function restoreScript( elem ) {
+	var match = rscriptTypeMasked.exec( elem.type );
+
+	if ( match ) {
+		elem.type = match[ 1 ];
+	} else {
+		elem.removeAttribute( "type" );
+	}
+
+	return elem;
+}
+
+function cloneCopyEvent( src, dest ) {
+	var i, l, type, pdataOld, pdataCur, udataOld, udataCur, events;
+
+	if ( dest.nodeType !== 1 ) {
+		return;
+	}
+
+	// 1. Copy private data: events, handlers, etc.
+	if ( dataPriv.hasData( src ) ) {
+		pdataOld = dataPriv.access( src );
+		pdataCur = dataPriv.set( dest, pdataOld );
+		events = pdataOld.events;
+
+		if ( events ) {
+			delete pdataCur.handle;
+			pdataCur.events = {};
+
+			for ( type in events ) {
+				for ( i = 0, l = events[ type ].length; i < l; i++ ) {
+					jQuery.event.add( dest, type, events[ type ][ i ] );
+				}
+			}
+		}
+	}
+
+	// 2. Copy user data
+	if ( dataUser.hasData( src ) ) {
+		udataOld = dataUser.access( src );
+		udataCur = jQuery.extend( {}, udataOld );
+
+		dataUser.set( dest, udataCur );
+	}
+}
+
+// Fix IE bugs, see support tests
+function fixInput( src, dest ) {
+	var nodeName = dest.nodeName.toLowerCase();
+
+	// Fails to persist the checked state of a cloned checkbox or radio button.
+	if ( nodeName === "input" && rcheckableType.test( src.type ) ) {
+		dest.checked = src.checked;
+
+	// Fails to return the selected option to the default selected state when cloning options
+	} else if ( nodeName === "input" || nodeName === "textarea" ) {
+		dest.defaultValue = src.defaultValue;
+	}
+}
+
+function domManip( collection, args, callback, ignored ) {
+
+	// Flatten any nested arrays
+	args = concat.apply( [], args );
+
+	var fragment, first, scripts, hasScripts, node, doc,
+		i = 0,
+		l = collection.length,
+		iNoClone = l - 1,
+		value = args[ 0 ],
+		isFunction = jQuery.isFunction( value );
+
+	// We can't cloneNode fragments that contain checked, in WebKit
+	if ( isFunction ||
+			( l > 1 && typeof value === "string" &&
+				!support.checkClone && rchecked.test( value ) ) ) {
+		return collection.each( function( index ) {
+			var self = collection.eq( index );
+			if ( isFunction ) {
+				args[ 0 ] = value.call( this, index, self.html() );
+			}
+			domManip( self, args, callback, ignored );
+		} );
+	}
+
+	if ( l ) {
+		fragment = buildFragment( args, collection[ 0 ].ownerDocument, false, collection, ignored );
+		first = fragment.firstChild;
+
+		if ( fragment.childNodes.length === 1 ) {
+			fragment = first;
+		}
+
+		// Require either new content or an interest in ignored elements to invoke the callback
+		if ( first || ignored ) {
+			scripts = jQuery.map( getAll( fragment, "script" ), disableScript );
+			hasScripts = scripts.length;
+
+			// Use the original fragment for the last item
+			// instead of the first because it can end up
+			// being emptied incorrectly in certain situations (#8070).
+			for ( ; i < l; i++ ) {
+				node = fragment;
+
+				if ( i !== iNoClone ) {
+					node = jQuery.clone( node, true, true );
+
+					// Keep references to cloned scripts for later restoration
+					if ( hasScripts ) {
+
+						// Support: Android <=4.0 only, PhantomJS 1 only
+						// push.apply(_, arraylike) throws on ancient WebKit
+						jQuery.merge( scripts, getAll( node, "script" ) );
+					}
+				}
+
+				callback.call( collection[ i ], node, i );
+			}
+
+			if ( hasScripts ) {
+				doc = scripts[ scripts.length - 1 ].ownerDocument;
+
+				// Reenable scripts
+				jQuery.map( scripts, restoreScript );
+
+				// Evaluate executable scripts on first document insertion
+				for ( i = 0; i < hasScripts; i++ ) {
+					node = scripts[ i ];
+					if ( rscriptType.test( node.type || "" ) &&
+						!dataPriv.access( node, "globalEval" ) &&
+						jQuery.contains( doc, node ) ) {
+
+						if ( node.src ) {
+
+							// Optional AJAX dependency, but won't run scripts if not present
+							if ( jQuery._evalUrl ) {
+								jQuery._evalUrl( node.src );
+							}
+						} else {
+							DOMEval( node.textContent.replace( rcleanScript, "" ), doc );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return collection;
+}
+
+function remove( elem, selector, keepData ) {
+	var node,
+		nodes = selector ? jQuery.filter( selector, elem ) : elem,
+		i = 0;
+
+	for ( ; ( node = nodes[ i ] ) != null; i++ ) {
+		if ( !keepData && node.nodeType === 1 ) {
+			jQuery.cleanData( getAll( node ) );
+		}
+
+		if ( node.parentNode ) {
+			if ( keepData && jQuery.contains( node.ownerDocument, node ) ) {
+				setGlobalEval( getAll( node, "script" ) );
+			}
+			node.parentNode.removeChild( node );
+		}
+	}
+
+	return elem;
+}
+
+jQuery.extend( {
+	htmlPrefilter: function( html ) {
+		return html.replace( rxhtmlTag, "<$1></$2>" );
+	},
+
+	clone: function( elem, dataAndEvents, deepDataAndEvents ) {
+		var i, l, srcElements, destElements,
+			clone = elem.cloneNode( true ),
+			inPage = jQuery.contains( elem.ownerDocument, elem );
+
+		// Fix IE cloning issues
+		if ( !support.noCloneChecked && ( elem.nodeType === 1 || elem.nodeType === 11 ) &&
+				!jQuery.isXMLDoc( elem ) ) {
+
+			// We eschew Sizzle here for performance reasons: https://jsperf.com/getall-vs-sizzle/2
+			destElements = getAll( clone );
+			srcElements = getAll( elem );
+
+			for ( i = 0, l = srcElements.length; i < l; i++ ) {
+				fixInput( srcElements[ i ], destElements[ i ] );
+			}
+		}
+
+		// Copy the events from the original to the clone
+		if ( dataAndEvents ) {
+			if ( deepDataAndEvents ) {
+				srcElements = srcElements || getAll( elem );
+				destElements = destElements || getAll( clone );
+
+				for ( i = 0, l = srcElements.length; i < l; i++ ) {
+					cloneCopyEvent( srcElements[ i ], destElements[ i ] );
+				}
+			} else {
+				cloneCopyEvent( elem, clone );
+			}
+		}
+
+		// Preserve script evaluation history
+		destElements = getAll( clone, "script" );
+		if ( destElements.length > 0 ) {
+			setGlobalEval( destElements, !inPage && getAll( elem, "script" ) );
+		}
+
+		// Return the cloned set
+		return clone;
+	},
+
+	cleanData: function( elems ) {
+		var data, elem, type,
+			special = jQuery.event.special,
+			i = 0;
+
+		for ( ; ( elem = elems[ i ] ) !== undefined; i++ ) {
+			if ( acceptData( elem ) ) {
+				if ( ( data = elem[ dataPriv.expando ] ) ) {
+					if ( data.events ) {
+						for ( type in data.events ) {
+							if ( special[ type ] ) {
+								jQuery.event.remove( elem, type );
+
+							// This is a shortcut to avoid jQuery.event.remove's overhead
+							} else {
+								jQuery.removeEvent( elem, type, data.handle );
+							}
+						}
+					}
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataPriv.expando ] = undefined;
+				}
+				if ( elem[ dataUser.expando ] ) {
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataUser.expando ] = undefined;
+				}
+			}
+		}
+	}
+} );
+
+jQuery.fn.extend( {
+	detach: function( selector ) {
+		return remove( this, selector, true );
+	},
+
+	remove: function( selector ) {
+		return remove( this, selector );
+	},
+
+	text: function( value ) {
+		return access( this, function( value ) {
+			return value === undefined ?
+				jQuery.text( this ) :
+				this.empty().each( function() {
+					if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+						this.textContent = value;
+					}
+				} );
+		}, null, value, arguments.length );
+	},
+
+	append: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.appendChild( elem );
+			}
+		} );
+	},
+
+	prepend: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.insertBefore( elem, target.firstChild );
+			}
+		} );
+	},
+
+	before: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this );
+			}
+		} );
+	},
+
+	after: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this.nextSibling );
+			}
+		} );
+	},
+
+	empty: function() {
+		var elem,
+			i = 0;
+
+		for ( ; ( elem = this[ i ] ) != null; i++ ) {
+			if ( elem.nodeType === 1 ) {
+
+				// Prevent memory leaks
+				jQuery.cleanData( getAll( elem, false ) );
+
+				// Remove any remaining nodes
+				elem.textContent = "";
+			}
+		}
+
+		return this;
+	},
+
+	clone: function( dataAndEvents, deepDataAndEvents ) {
+		dataAndEvents = dataAndEvents == null ? false : dataAndEvents;
+		deepDataAndEvents = deepDataAndEvents == null ? dataAndEvents : deepDataAndEvents;
+
+		return this.map( function() {
+			return jQuery.clone( this, dataAndEvents, deepDataAndEvents );
+		} );
+	},
+
+	html: function( value ) {
+		return access( this, function( value ) {
+			var elem = this[ 0 ] || {},
+				i = 0,
+				l = this.length;
+
+			if ( value === undefined && elem.nodeType === 1 ) {
+				return elem.innerHTML;
+			}
+
+			// See if we can take a shortcut and just use innerHTML
+			if ( typeof value === "string" && !rnoInnerhtml.test( value ) &&
+				!wrapMap[ ( rtagName.exec( value ) || [ "", "" ] )[ 1 ].toLowerCase() ] ) {
+
+				value = jQuery.htmlPrefilter( value );
+
+				try {
+					for ( ; i < l; i++ ) {
+						elem = this[ i ] || {};
+
+						// Remove element nodes and prevent memory leaks
+						if ( elem.nodeType === 1 ) {
+							jQuery.cleanData( getAll( elem, false ) );
+							elem.innerHTML = value;
+						}
+					}
+
+					elem = 0;
+
+				// If using innerHTML throws an exception, use the fallback method
+				} catch ( e ) {}
+			}
+
+			if ( elem ) {
+				this.empty().append( value );
+			}
+		}, null, value, arguments.length );
+	},
+
+	replaceWith: function() {
+		var ignored = [];
+
+		// Make the changes, replacing each non-ignored context element with the new content
+		return domManip( this, arguments, function( elem ) {
+			var parent = this.parentNode;
+
+			if ( jQuery.inArray( this, ignored ) < 0 ) {
+				jQuery.cleanData( getAll( this ) );
+				if ( parent ) {
+					parent.replaceChild( elem, this );
+				}
+			}
+
+		// Force callback invocation
+		}, ignored );
+	}
+} );
+
+jQuery.each( {
+	appendTo: "append",
+	prependTo: "prepend",
+	insertBefore: "before",
+	insertAfter: "after",
+	replaceAll: "replaceWith"
+}, function( name, original ) {
+	jQuery.fn[ name ] = function( selector ) {
+		var elems,
+			ret = [],
+			insert = jQuery( selector ),
+			last = insert.length - 1,
+			i = 0;
+
+		for ( ; i <= last; i++ ) {
+			elems = i === last ? this : this.clone( true );
+			jQuery( insert[ i ] )[ original ]( elems );
+
+			// Support: Android <=4.0 only, PhantomJS 1 only
+			// .get() because push.apply(_, arraylike) throws on ancient WebKit
+			push.apply( ret, elems.get() );
+		}
+
+		return this.pushStack( ret );
+	};
+} );
+var rmargin = ( /^margin/ );
+
+var rnumnonpx = new RegExp( "^(" + pnum + ")(?!px)[a-z%]+$", "i" );
+
+var getStyles = function( elem ) {
+
+		// Support: IE <=11 only, Firefox <=30 (#15098, #14150)
+		// IE throws on elements created in popups
+		// FF meanwhile throws on frame elements through "defaultView.getComputedStyle"
+		var view = elem.ownerDocument.defaultView;
+
+		if ( !view || !view.opener ) {
+			view = window;
+		}
+
+		return view.getComputedStyle( elem );
+	};
+
+
+
+( function() {
+
+	// Executing both pixelPosition & boxSizingReliable tests require only one layout
+	// so they're executed at the same time to save the second computation.
+	function computeStyleTests() {
+
+		// This is a singleton, we need to execute it only once
+		if ( !div ) {
+			return;
+		}
+
+		div.style.cssText =
+			"box-sizing:border-box;" +
+			"position:relative;display:block;" +
+			"margin:auto;border:1px;padding:1px;" +
+			"top:1%;width:50%";
+		div.innerHTML = "";
+		documentElement.appendChild( container );
+
+		var divStyle = window.getComputedStyle( div );
+		pixelPositionVal = divStyle.top !== "1%";
+
+		// Support: Android 4.0 - 4.3 only, Firefox <=3 - 44
+		reliableMarginLeftVal = divStyle.marginLeft === "2px";
+		boxSizingReliableVal = divStyle.width === "4px";
+
+		// Support: Android 4.0 - 4.3 only
+		// Some styles come back with percentage values, even though they shouldn't
+		div.style.marginRight = "50%";
+		pixelMarginRightVal = divStyle.marginRight === "4px";
+
+		documentElement.removeChild( container );
+
+		// Nullify the div so it wouldn't be stored in the memory and
+		// it will also be a sign that checks already performed
+		div = null;
+	}
+
+	var pixelPositionVal, boxSizingReliableVal, pixelMarginRightVal, reliableMarginLeftVal,
+		container = document.createElement( "div" ),
+		div = document.createElement( "div" );
+
+	// Finish early in limited (non-browser) environments
+	if ( !div.style ) {
+		return;
+	}
+
+	// Support: IE <=9 - 11 only
+	// Style of cloned element affects source element cloned (#8908)
+	div.style.backgroundClip = "content-box";
+	div.cloneNode( true ).style.backgroundClip = "";
+	support.clearCloneStyle = div.style.backgroundClip === "content-box";
+
+	container.style.cssText = "border:0;width:8px;height:0;top:0;left:-9999px;" +
+		"padding:0;margin-top:1px;position:absolute";
+	container.appendChild( div );
+
+	jQuery.extend( support, {
+		pixelPosition: function() {
+			computeStyleTests();
+			return pixelPositionVal;
+		},
+		boxSizingReliable: function() {
+			computeStyleTests();
+			return boxSizingReliableVal;
+		},
+		pixelMarginRight: function() {
+			computeStyleTests();
+			return pixelMarginRightVal;
+		},
+		reliableMarginLeft: function() {
+			computeStyleTests();
+			return reliableMarginLeftVal;
+		}
+	} );
+} )();
+
+
+function curCSS( elem, name, computed ) {
+	var width, minWidth, maxWidth, ret,
+
+		// Support: Firefox 51+
+		// Retrieving style before computed somehow
+		// fixes an issue with getting wrong values
+		// on detached elements
+		style = elem.style;
+
+	computed = computed || getStyles( elem );
+
+	// getPropertyValue is needed for:
+	//   .css('filter') (IE 9 only, #12537)
+	//   .css('--customProperty) (#3144)
+	if ( computed ) {
+		ret = computed.getPropertyValue( name ) || computed[ name ];
+
+		if ( ret === "" && !jQuery.contains( elem.ownerDocument, elem ) ) {
+			ret = jQuery.style( elem, name );
+		}
+
+		// A tribute to the "awesome hack by Dean Edwards"
+		// Android Browser returns percentage for some values,
+		// but width seems to be reliably pixels.
+		// This is against the CSSOM draft spec:
+		// https://drafts.csswg.org/cssom/#resolved-values
+		if ( !support.pixelMarginRight() && rnumnonpx.test( ret ) && rmargin.test( name ) ) {
+
+			// Remember the original values
+			width = style.width;
+			minWidth = style.minWidth;
+			maxWidth = style.maxWidth;
+
+			// Put in the new values to get a computed value out
+			style.minWidth = style.maxWidth = style.width = ret;
+			ret = computed.width;
+
+			// Revert the changed values
+			style.width = width;
+			style.minWidth = minWidth;
+			style.maxWidth = maxWidth;
+		}
+	}
+
+	return ret !== undefined ?
+
+		// Support: IE <=9 - 11 only
+		// IE returns zIndex value as an integer.
+		ret + "" :
+		ret;
+}
+
+
+function addGetHookIf( conditionFn, hookFn ) {
+
+	// Define the hook, we'll check on the first run if it's really needed.
+	return {
+		get: function() {
+			if ( conditionFn() ) {
+
+				// Hook not needed (or it's not possible to use it due
+				// to missing dependency), remove it.
+				delete this.get;
+				return;
+			}
+
+			// Hook needed; redefine it so that the support test is not executed again.
+			return ( this.get = hookFn ).apply( this, arguments );
+		}
+	};
+}
+
+
+var
+
+	// Swappable if display is none or starts with table
+	// except "table", "table-cell", or "table-caption"
+	// See here for display values: https://developer.mozilla.org/en-US/docs/CSS/display
+	rdisplayswap = /^(none|table(?!-c[ea]).+)/,
+	rcustomProp = /^--/,
+	cssShow = { position: "absolute", visibility: "hidden", display: "block" },
+	cssNormalTransform = {
+		letterSpacing: "0",
+		fontWeight: "400"
+	},
+
+	cssPrefixes = [ "Webkit", "Moz", "ms" ],
+	emptyStyle = document.createElement( "div" ).style;
+
+// Return a css property mapped to a potentially vendor prefixed property
+function vendorPropName( name ) {
+
+	// Shortcut for names that are not vendor prefixed
+	if ( name in emptyStyle ) {
+		return name;
+	}
+
+	// Check for vendor prefixed names
+	var capName = name[ 0 ].toUpperCase() + name.slice( 1 ),
+		i = cssPrefixes.length;
+
+	while ( i-- ) {
+		name = cssPrefixes[ i ] + capName;
+		if ( name in emptyStyle ) {
+			return name;
+		}
+	}
+}
+
+// Return a property mapped along what jQuery.cssProps suggests or to
+// a vendor prefixed property.
+function finalPropName( name ) {
+	var ret = jQuery.cssProps[ name ];
+	if ( !ret ) {
+		ret = jQuery.cssProps[ name ] = vendorPropName( name ) || name;
+	}
+	return ret;
+}
+
+function setPositiveNumber( elem, value, subtract ) {
+
+	// Any relative (+/-) values have already been
+	// normalized at this point
+	var matches = rcssNum.exec( value );
+	return matches ?
+
+		// Guard against undefined "subtract", e.g., when used as in cssHooks
+		Math.max( 0, matches[ 2 ] - ( subtract || 0 ) ) + ( matches[ 3 ] || "px" ) :
+		value;
+}
+
+function augmentWidthOrHeight( elem, name, extra, isBorderBox, styles ) {
+	var i,
+		val = 0;
+
+	// If we already have the right measurement, avoid augmentation
+	if ( extra === ( isBorderBox ? "border" : "content" ) ) {
+		i = 4;
+
+	// Otherwise initialize for horizontal or vertical properties
+	} else {
+		i = name === "width" ? 1 : 0;
+	}
+
+	for ( ; i < 4; i += 2 ) {
+
+		// Both box models exclude margin, so add it if we want it
+		if ( extra === "margin" ) {
+			val += jQuery.css( elem, extra + cssExpand[ i ], true, styles );
+		}
+
+		if ( isBorderBox ) {
+
+			// border-box includes padding, so remove it if we want content
+			if ( extra === "content" ) {
+				val -= jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+			}
+
+			// At this point, extra isn't border nor margin, so remove border
+			if ( extra !== "margin" ) {
+				val -= jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		} else {
+
+			// At this point, extra isn't content, so add padding
+			val += jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+
+			// At this point, extra isn't content nor padding, so add border
+			if ( extra !== "padding" ) {
+				val += jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		}
+	}
+
+	return val;
+}
+
+function getWidthOrHeight( elem, name, extra ) {
+
+	// Start with computed style
+	var valueIsBorderBox,
+		styles = getStyles( elem ),
+		val = curCSS( elem, name, styles ),
+		isBorderBox = jQuery.css( elem, "boxSizing", false, styles ) === "border-box";
+
+	// Computed unit is not pixels. Stop here and return.
+	if ( rnumnonpx.test( val ) ) {
+		return val;
+	}
+
+	// Check for style in case a browser which returns unreliable values
+	// for getComputedStyle silently falls back to the reliable elem.style
+	valueIsBorderBox = isBorderBox &&
+		( support.boxSizingReliable() || val === elem.style[ name ] );
+
+	// Fall back to offsetWidth/Height when value is "auto"
+	// This happens for inline elements with no explicit setting (gh-3571)
+	if ( val === "auto" ) {
+		val = elem[ "offset" + name[ 0 ].toUpperCase() + name.slice( 1 ) ];
+	}
+
+	// Normalize "", auto, and prepare for extra
+	val = parseFloat( val ) || 0;
+
+	// Use the active box-sizing model to add/subtract irrelevant styles
+	return ( val +
+		augmentWidthOrHeight(
+			elem,
+			name,
+			extra || ( isBorderBox ? "border" : "content" ),
+			valueIsBorderBox,
+			styles
+		)
+	) + "px";
+}
+
+jQuery.extend( {
+
+	// Add in style property hooks for overriding the default
+	// behavior of getting and setting a style property
+	cssHooks: {
+		opacity: {
+			get: function( elem, computed ) {
+				if ( computed ) {
+
+					// We should always get a number back from opacity
+					var ret = curCSS( elem, "opacity" );
+					return ret === "" ? "1" : ret;
+				}
+			}
+		}
+	},
+
+	// Don't automatically add "px" to these possibly-unitless properties
+	cssNumber: {
+		"animationIterationCount": true,
+		"columnCount": true,
+		"fillOpacity": true,
+		"flexGrow": true,
+		"flexShrink": true,
+		"fontWeight": true,
+		"lineHeight": true,
+		"opacity": true,
+		"order": true,
+		"orphans": true,
+		"widows": true,
+		"zIndex": true,
+		"zoom": true
+	},
+
+	// Add in properties whose names you wish to fix before
+	// setting or getting the value
+	cssProps: {
+		"float": "cssFloat"
+	},
+
+	// Get and set the style property on a DOM Node
+	style: function( elem, name, value, extra ) {
+
+		// Don't set styles on text and comment nodes
+		if ( !elem || elem.nodeType === 3 || elem.nodeType === 8 || !elem.style ) {
+			return;
+		}
+
+		// Make sure that we're working with the right name
+		var ret, type, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name ),
+			style = elem.style;
+
+		// Make sure that we're working with the right name. We don't
+		// want to query the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Gets hook for the prefixed version, then unprefixed version
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// Check if we're setting a value
+		if ( value !== undefined ) {
+			type = typeof value;
+
+			// Convert "+=" or "-=" to relative numbers (#7345)
+			if ( type === "string" && ( ret = rcssNum.exec( value ) ) && ret[ 1 ] ) {
+				value = adjustCSS( elem, name, ret );
+
+				// Fixes bug #9237
+				type = "number";
+			}
+
+			// Make sure that null and NaN values aren't set (#7116)
+			if ( value == null || value !== value ) {
+				return;
+			}
+
+			// If a number was passed in, add the unit (except for certain CSS properties)
+			if ( type === "number" ) {
+				value += ret && ret[ 3 ] || ( jQuery.cssNumber[ origName ] ? "" : "px" );
+			}
+
+			// background-* props affect original clone's values
+			if ( !support.clearCloneStyle && value === "" && name.indexOf( "background" ) === 0 ) {
+				style[ name ] = "inherit";
+			}
+
+			// If a hook was provided, use that value, otherwise just set the specified value
+			if ( !hooks || !( "set" in hooks ) ||
+				( value = hooks.set( elem, value, extra ) ) !== undefined ) {
+
+				if ( isCustomProp ) {
+					style.setProperty( name, value );
+				} else {
+					style[ name ] = value;
+				}
+			}
+
+		} else {
+
+			// If a hook was provided get the non-computed value from there
+			if ( hooks && "get" in hooks &&
+				( ret = hooks.get( elem, false, extra ) ) !== undefined ) {
+
+				return ret;
+			}
+
+			// Otherwise just get the value from the style object
+			return style[ name ];
+		}
+	},
+
+	css: function( elem, name, extra, styles ) {
+		var val, num, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name );
+
+		// Make sure that we're working with the right name. We don't
+		// want to modify the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Try prefixed name followed by the unprefixed name
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// If a hook was provided get the computed value from there
+		if ( hooks && "get" in hooks ) {
+			val = hooks.get( elem, true, extra );
+		}
+
+		// Otherwise, if a way to get the computed value exists, use that
+		if ( val === undefined ) {
+			val = curCSS( elem, name, styles );
+		}
+
+		// Convert "normal" to computed value
+		if ( val === "normal" && name in cssNormalTransform ) {
+			val = cssNormalTransform[ name ];
+		}
+
+		// Make numeric if forced or a qualifier was provided and val looks numeric
+		if ( extra === "" || extra ) {
+			num = parseFloat( val );
+			return extra === true || isFinite( num ) ? num || 0 : val;
+		}
+
+		return val;
+	}
+} );
+
+jQuery.each( [ "height", "width" ], function( i, name ) {
+	jQuery.cssHooks[ name ] = {
+		get: function( elem, computed, extra ) {
+			if ( computed ) {
+
+				// Certain elements can have dimension info if we invisibly show them
+				// but it must have a current display style that would benefit
+				return rdisplayswap.test( jQuery.css( elem, "display" ) ) &&
+
+					// Support: Safari 8+
+					// Table columns in Safari have non-zero offsetWidth & zero
+					// getBoundingClientRect().width unless display is changed.
+					// Support: IE <=11 only
+					// Running getBoundingClientRect on a disconnected node
+					// in IE throws an error.
+					( !elem.getClientRects().length || !elem.getBoundingClientRect().width ) ?
+						swap( elem, cssShow, function() {
+							return getWidthOrHeight( elem, name, extra );
+						} ) :
+						getWidthOrHeight( elem, name, extra );
+			}
+		},
+
+		set: function( elem, value, extra ) {
+			var matches,
+				styles = extra && getStyles( elem ),
+				subtract = extra && augmentWidthOrHeight(
+					elem,
+					name,
+					extra,
+					jQuery.css( elem, "boxSizing", false, styles ) === "border-box",
+					styles
+				);
+
+			// Convert to pixels if value adjustment is needed
+			if ( subtract && ( matches = rcssNum.exec( value ) ) &&
+				( matches[ 3 ] || "px" ) !== "px" ) {
+
+				elem.style[ name ] = value;
+				value = jQuery.css( elem, name );
+			}
+
+			return setPositiveNumber( elem, value, subtract );
+		}
+	};
+} );
+
+jQuery.cssHooks.marginLeft = addGetHookIf( support.reliableMarginLeft,
+	function( elem, computed ) {
+		if ( computed ) {
+			return ( parseFloat( curCSS( elem, "marginLeft" ) ) ||
+				elem.getBoundingClientRect().left -
+					swap( elem, { marginLeft: 0 }, function() {
+						return elem.getBoundingClientRect().left;
+					} )
+				) + "px";
+		}
+	}
+);
+
+// These hooks are used by animate to expand properties
+jQuery.each( {
+	margin: "",
+	padding: "",
+	border: "Width"
+}, function( prefix, suffix ) {
+	jQuery.cssHooks[ prefix + suffix ] = {
+		expand: function( value ) {
+			var i = 0,
+				expanded = {},
+
+				// Assumes a single number if not a string
+				parts = typeof value === "string" ? value.split( " " ) : [ value ];
+
+			for ( ; i < 4; i++ ) {
+				expanded[ prefix + cssExpand[ i ] + suffix ] =
+					parts[ i ] || parts[ i - 2 ] || parts[ 0 ];
+			}
+
+			return expanded;
+		}
+	};
+
+	if ( !rmargin.test( prefix ) ) {
+		jQuery.cssHooks[ prefix + suffix ].set = setPositiveNumber;
+	}
+} );
+
+jQuery.fn.extend( {
+	css: function( name, value ) {
+		return access( this, function( elem, name, value ) {
+			var styles, len,
+				map = {},
+				i = 0;
+
+			if ( Array.isArray( name ) ) {
+				styles = getStyles( elem );
+				len = name.length;
+
+				for ( ; i < len; i++ ) {
+					map[ name[ i ] ] = jQuery.css( elem, name[ i ], false, styles );
+				}
+
+				return map;
+			}
+
+			return value !== undefined ?
+				jQuery.style( elem, name, value ) :
+				jQuery.css( elem, name );
+		}, name, value, arguments.length > 1 );
+	}
+} );
+
+
+function Tween( elem, options, prop, end, easing ) {
+	return new Tween.prototype.init( elem, options, prop, end, easing );
+}
+jQuery.Tween = Tween;
+
+Tween.prototype = {
+	constructor: Tween,
+	init: function( elem, options, prop, end, easing, unit ) {
+		this.elem = elem;
+		this.prop = prop;
+		this.easing = easing || jQuery.easing._default;
+		this.options = options;
+		this.start = this.now = this.cur();
+		this.end = end;
+		this.unit = unit || ( jQuery.cssNumber[ prop ] ? "" : "px" );
+	},
+	cur: function() {
+		var hooks = Tween.propHooks[ this.prop ];
+
+		return hooks && hooks.get ?
+			hooks.get( this ) :
+			Tween.propHooks._default.get( this );
+	},
+	run: function( percent ) {
+		var eased,
+			hooks = Tween.propHooks[ this.prop ];
+
+		if ( this.options.duration ) {
+			this.pos = eased = jQuery.easing[ this.easing ](
+				percent, this.options.duration * percent, 0, 1, this.options.duration
+			);
+		} else {
+			this.pos = eased = percent;
+		}
+		this.now = ( this.end - this.start ) * eased + this.start;
+
+		if ( this.options.step ) {
+			this.options.step.call( this.elem, this.now, this );
+		}
+
+		if ( hooks && hooks.set ) {
+			hooks.set( this );
+		} else {
+			Tween.propHooks._default.set( this );
+		}
+		return this;
+	}
+};
+
+Tween.prototype.init.prototype = Tween.prototype;
+
+Tween.propHooks = {
+	_default: {
+		get: function( tween ) {
+			var result;
+
+			// Use a property on the element directly when it is not a DOM element,
+			// or when there is no matching style property that exists.
+			if ( tween.elem.nodeType !== 1 ||
+				tween.elem[ tween.prop ] != null && tween.elem.style[ tween.prop ] == null ) {
+				return tween.elem[ tween.prop ];
+			}
+
+			// Passing an empty string as a 3rd parameter to .css will automatically
+			// attempt a parseFloat and fallback to a string if the parse fails.
+			// Simple values such as "10px" are parsed to Float;
+			// complex values such as "rotate(1rad)" are returned as-is.
+			result = jQuery.css( tween.elem, tween.prop, "" );
+
+			// Empty strings, null, undefined and "auto" are converted to 0.
+			return !result || result === "auto" ? 0 : result;
+		},
+		set: function( tween ) {
+
+			// Use step hook for back compat.
+			// Use cssHook if its there.
+			// Use .style if available and use plain properties where available.
+			if ( jQuery.fx.step[ tween.prop ] ) {
+				jQuery.fx.step[ tween.prop ]( tween );
+			} else if ( tween.elem.nodeType === 1 &&
+				( tween.elem.style[ jQuery.cssProps[ tween.prop ] ] != null ||
+					jQuery.cssHooks[ tween.prop ] ) ) {
+				jQuery.style( tween.elem, tween.prop, tween.now + tween.unit );
+			} else {
+				tween.elem[ tween.prop ] = tween.now;
+			}
+		}
+	}
+};
+
+// Support: IE <=9 only
+// Panic based approach to setting things on disconnected nodes
+Tween.propHooks.scrollTop = Tween.propHooks.scrollLeft = {
+	set: function( tween ) {
+		if ( tween.elem.nodeType && tween.elem.parentNode ) {
+			tween.elem[ tween.prop ] = tween.now;
+		}
+	}
+};
+
+jQuery.easing = {
+	linear: function( p ) {
+		return p;
+	},
+	swing: function( p ) {
+		return 0.5 - Math.cos( p * Math.PI ) / 2;
+	},
+	_default: "swing"
+};
+
+jQuery.fx = Tween.prototype.init;
+
+// Back compat <1.8 extension point
+jQuery.fx.step = {};
+
+
+
+
+var
+	fxNow, inProgress,
+	rfxtypes = /^(?:toggle|show|hide)$/,
+	rrun = /queueHooks$/;
+
+function schedule() {
+	if ( inProgress ) {
+		if ( document.hidden === false && window.requestAnimationFrame ) {
+			window.requestAnimationFrame( schedule );
+		} else {
+			window.setTimeout( schedule, jQuery.fx.interval );
+		}
+
+		jQuery.fx.tick();
+	}
+}
+
+// Animations created synchronously will run synchronously
+function createFxNow() {
+	window.setTimeout( function() {
+		fxNow = undefined;
+	} );
+	return ( fxNow = jQuery.now() );
+}
+
+// Generate parameters to create a standard animation
+function genFx( type, includeWidth ) {
+	var which,
+		i = 0,
+		attrs = { height: type };
+
+	// If we include width, step value is 1 to do all cssExpand values,
+	// otherwise step value is 2 to skip over Left and Right
+	includeWidth = includeWidth ? 1 : 0;
+	for ( ; i < 4; i += 2 - includeWidth ) {
+		which = cssExpand[ i ];
+		attrs[ "margin" + which ] = attrs[ "padding" + which ] = type;
+	}
+
+	if ( includeWidth ) {
+		attrs.opacity = attrs.width = type;
+	}
+
+	return attrs;
+}
+
+function createTween( value, prop, animation ) {
+	var tween,
+		collection = ( Animation.tweeners[ prop ] || [] ).concat( Animation.tweeners[ "*" ] ),
+		index = 0,
+		length = collection.length;
+	for ( ; index < length; index++ ) {
+		if ( ( tween = collection[ index ].call( animation, prop, value ) ) ) {
+
+			// We're done with this property
+			return tween;
+		}
+	}
+}
+
+function defaultPrefilter( elem, props, opts ) {
+	var prop, value, toggle, hooks, oldfire, propTween, restoreDisplay, display,
+		isBox = "width" in props || "height" in props,
+		anim = this,
+		orig = {},
+		style = elem.style,
+		hidden = elem.nodeType && isHiddenWithinTree( elem ),
+		dataShow = dataPriv.get( elem, "fxshow" );
+
+	// Queue-skipping animations hijack the fx hooks
+	if ( !opts.queue ) {
+		hooks = jQuery._queueHooks( elem, "fx" );
+		if ( hooks.unqueued == null ) {
+			hooks.unqueued = 0;
+			oldfire = hooks.empty.fire;
+			hooks.empty.fire = function() {
+				if ( !hooks.unqueued ) {
+					oldfire();
+				}
+			};
+		}
+		hooks.unqueued++;
+
+		anim.always( function() {
+
+			// Ensure the complete handler is called before this completes
+			anim.always( function() {
+				hooks.unqueued--;
+				if ( !jQuery.queue( elem, "fx" ).length ) {
+					hooks.empty.fire();
+				}
+			} );
+		} );
+	}
+
+	// Detect show/hide animations
+	for ( prop in props ) {
+		value = props[ prop ];
+		if ( rfxtypes.test( value ) ) {
+			delete props[ prop ];
+			toggle = toggle || value === "toggle";
+			if ( value === ( hidden ? "hide" : "show" ) ) {
+
+				// Pretend to be hidden if this is a "show" and
+				// there is still data from a stopped show/hide
+				if ( value === "show" && dataShow && dataShow[ prop ] !== undefined ) {
+					hidden = true;
+
+				// Ignore all other no-op show/hide data
+				} else {
+					continue;
+				}
+			}
+			orig[ prop ] = dataShow && dataShow[ prop ] || jQuery.style( elem, prop );
+		}
+	}
+
+	// Bail out if this is a no-op like .hide().hide()
+	propTween = !jQuery.isEmptyObject( props );
+	if ( !propTween && jQuery.isEmptyObject( orig ) ) {
+		return;
+	}
+
+	// Restrict "overflow" and "display" styles during box animations
+	if ( isBox && elem.nodeType === 1 ) {
+
+		// Support: IE <=9 - 11, Edge 12 - 13
+		// Record all 3 overflow attributes because IE does not infer the shorthand
+		// from identically-valued overflowX and overflowY
+		opts.overflow = [ style.overflow, style.overflowX, style.overflowY ];
+
+		// Identify a display type, preferring old show/hide data over the CSS cascade
+		restoreDisplay = dataShow && dataShow.display;
+		if ( restoreDisplay == null ) {
+			restoreDisplay = dataPriv.get( elem, "display" );
+		}
+		display = jQuery.css( elem, "display" );
+		if ( display === "none" ) {
+			if ( restoreDisplay ) {
+				display = restoreDisplay;
+			} else {
+
+				// Get nonempty value(s) by temporarily forcing visibility
+				showHide( [ elem ], true );
+				restoreDisplay = elem.style.display || restoreDisplay;
+				display = jQuery.css( elem, "display" );
+				showHide( [ elem ] );
+			}
+		}
+
+		// Animate inline elements as inline-block
+		if ( display === "inline" || display === "inline-block" && restoreDisplay != null ) {
+			if ( jQuery.css( elem, "float" ) === "none" ) {
+
+				// Restore the original display value at the end of pure show/hide animations
+				if ( !propTween ) {
+					anim.done( function() {
+						style.display = restoreDisplay;
+					} );
+					if ( restoreDisplay == null ) {
+						display = style.display;
+						restoreDisplay = display === "none" ? "" : display;
+					}
+				}
+				style.display = "inline-block";
+			}
+		}
+	}
+
+	if ( opts.overflow ) {
+		style.overflow = "hidden";
+		anim.always( function() {
+			style.overflow = opts.overflow[ 0 ];
+			style.overflowX = opts.overflow[ 1 ];
+			style.overflowY = opts.overflow[ 2 ];
+		} );
+	}
+
+	// Implement show/hide animations
+	propTween = false;
+	for ( prop in orig ) {
+
+		// General show/hide setup for this element animation
+		if ( !propTween ) {
+			if ( dataShow ) {
+				if ( "hidden" in dataShow ) {
+					hidden = dataShow.hidden;
+				}
+			} else {
+				dataShow = dataPriv.access( elem, "fxshow", { display: restoreDisplay } );
+			}
+
+			// Store hidden/visible for toggle so `.stop().toggle()` "reverses"
+			if ( toggle ) {
+				dataShow.hidden = !hidden;
+			}
+
+			// Show elements before animating them
+			if ( hidden ) {
+				showHide( [ elem ], true );
+			}
+
+			/* eslint-disable no-loop-func */
+
+			anim.done( function() {
+
+			/* eslint-enable no-loop-func */
+
+				// The final step of a "hide" animation is actually hiding the element
+				if ( !hidden ) {
+					showHide( [ elem ] );
+				}
+				dataPriv.remove( elem, "fxshow" );
+				for ( prop in orig ) {
+					jQuery.style( elem, prop, orig[ prop ] );
+				}
+			} );
+		}
+
+		// Per-property setup
+		propTween = createTween( hidden ? dataShow[ prop ] : 0, prop, anim );
+		if ( !( prop in dataShow ) ) {
+			dataShow[ prop ] = propTween.start;
+			if ( hidden ) {
+				propTween.end = propTween.start;
+				propTween.start = 0;
+			}
+		}
+	}
+}
+
+function propFilter( props, specialEasing ) {
+	var index, name, easing, value, hooks;
+
+	// camelCase, specialEasing and expand cssHook pass
+	for ( index in props ) {
+		name = jQuery.camelCase( index );
+		easing = specialEasing[ name ];
+		value = props[ index ];
+		if ( Array.isArray( value ) ) {
+			easing = value[ 1 ];
+			value = props[ index ] = value[ 0 ];
+		}
+
+		if ( index !== name ) {
+			props[ name ] = value;
+			delete props[ index ];
+		}
+
+		hooks = jQuery.cssHooks[ name ];
+		if ( hooks && "expand" in hooks ) {
+			value = hooks.expand( value );
+			delete props[ name ];
+
+			// Not quite $.extend, this won't overwrite existing keys.
+			// Reusing 'index' because we have the correct "name"
+			for ( index in value ) {
+				if ( !( index in props ) ) {
+					props[ index ] = value[ index ];
+					specialEasing[ index ] = easing;
+				}
+			}
+		} else {
+			specialEasing[ name ] = easing;
+		}
+	}
+}
+
+function Animation( elem, properties, options ) {
+	var result,
+		stopped,
+		index = 0,
+		length = Animation.prefilters.length,
+		deferred = jQuery.Deferred().always( function() {
+
+			// Don't match elem in the :animated selector
+			delete tick.elem;
+		} ),
+		tick = function() {
+			if ( stopped ) {
+				return false;
+			}
+			var currentTime = fxNow || createFxNow(),
+				remaining = Math.max( 0, animation.startTime + animation.duration - currentTime ),
+
+				// Support: Android 2.3 only
+				// Archaic crash bug won't allow us to use `1 - ( 0.5 || 0 )` (#12497)
+				temp = remaining / animation.duration || 0,
+				percent = 1 - temp,
+				index = 0,
+				length = animation.tweens.length;
+
+			for ( ; index < length; index++ ) {
+				animation.tweens[ index ].run( percent );
+			}
+
+			deferred.notifyWith( elem, [ animation, percent, remaining ] );
+
+			// If there's more to do, yield
+			if ( percent < 1 && length ) {
+				return remaining;
+			}
+
+			// If this was an empty animation, synthesize a final progress notification
+			if ( !length ) {
+				deferred.notifyWith( elem, [ animation, 1, 0 ] );
+			}
+
+			// Resolve the animation and report its conclusion
+			deferred.resolveWith( elem, [ animation ] );
+			return false;
+		},
+		animation = deferred.promise( {
+			elem: elem,
+			props: jQuery.extend( {}, properties ),
+			opts: jQuery.extend( true, {
+				specialEasing: {},
+				easing: jQuery.easing._default
+			}, options ),
+			originalProperties: properties,
+			originalOptions: options,
+			startTime: fxNow || createFxNow(),
+			duration: options.duration,
+			tweens: [],
+			createTween: function( prop, end ) {
+				var tween = jQuery.Tween( elem, animation.opts, prop, end,
+						animation.opts.specialEasing[ prop ] || animation.opts.easing );
+				animation.tweens.push( tween );
+				return tween;
+			},
+			stop: function( gotoEnd ) {
+				var index = 0,
+
+					// If we are going to the end, we want to run all the tweens
+					// otherwise we skip this part
+					length = gotoEnd ? animation.tweens.length : 0;
+				if ( stopped ) {
+					return this;
+				}
+				stopped = true;
+				for ( ; index < length; index++ ) {
+					animation.tweens[ index ].run( 1 );
+				}
+
+				// Resolve when we played the last frame; otherwise, reject
+				if ( gotoEnd ) {
+					deferred.notifyWith( elem, [ animation, 1, 0 ] );
+					deferred.resolveWith( elem, [ animation, gotoEnd ] );
+				} else {
+					deferred.rejectWith( elem, [ animation, gotoEnd ] );
+				}
+				return this;
+			}
+		} ),
+		props = animation.props;
+
+	propFilter( props, animation.opts.specialEasing );
+
+	for ( ; index < length; index++ ) {
+		result = Animation.prefilters[ index ].call( animation, elem, props, animation.opts );
+		if ( result ) {
+			if ( jQuery.isFunction( result.stop ) ) {
+				jQuery._queueHooks( animation.elem, animation.opts.queue ).stop =
+					jQuery.proxy( result.stop, result );
+			}
+			return result;
+		}
+	}
+
+	jQuery.map( props, createTween, animation );
+
+	if ( jQuery.isFunction( animation.opts.start ) ) {
+		animation.opts.start.call( elem, animation );
+	}
+
+	// Attach callbacks from options
+	animation
+		.progress( animation.opts.progress )
+		.done( animation.opts.done, animation.opts.complete )
+		.fail( animation.opts.fail )
+		.always( animation.opts.always );
+
+	jQuery.fx.timer(
+		jQuery.extend( tick, {
+			elem: elem,
+			anim: animation,
+			queue: animation.opts.queue
+		} )
+	);
+
+	return animation;
+}
+
+jQuery.Animation = jQuery.extend( Animation, {
+
+	tweeners: {
+		"*": [ function( prop, value ) {
+			var tween = this.createTween( prop, value );
+			adjustCSS( tween.elem, prop, rcssNum.exec( value ), tween );
+			return tween;
+		} ]
+	},
+
+	tweener: function( props, callback ) {
+		if ( jQuery.isFunction( props ) ) {
+			callback = props;
+			props = [ "*" ];
+		} else {
+			props = props.match( rnothtmlwhite );
+		}
+
+		var prop,
+			index = 0,
+			length = props.length;
+
+		for ( ; index < length; index++ ) {
+			prop = props[ index ];
+			Animation.tweeners[ prop ] = Animation.tweeners[ prop ] || [];
+			Animation.tweeners[ prop ].unshift( callback );
+		}
+	},
+
+	prefilters: [ defaultPrefilter ],
+
+	prefilter: function( callback, prepend ) {
+		if ( prepend ) {
+			Animation.prefilters.unshift( callback );
+		} else {
+			Animation.prefilters.push( callback );
+		}
+	}
+} );
+
+jQuery.speed = function( speed, easing, fn ) {
+	var opt = speed && typeof speed === "object" ? jQuery.extend( {}, speed ) : {
+		complete: fn || !fn && easing ||
+			jQuery.isFunction( speed ) && speed,
+		duration: speed,
+		easing: fn && easing || easing && !jQuery.isFunction( easing ) && easing
+	};
+
+	// Go to the end state if fx are off
+	if ( jQuery.fx.off ) {
+		opt.duration = 0;
+
+	} else {
+		if ( typeof opt.duration !== "number" ) {
+			if ( opt.duration in jQuery.fx.speeds ) {
+				opt.duration = jQuery.fx.speeds[ opt.duration ];
+
+			} else {
+				opt.duration = jQuery.fx.speeds._default;
+			}
+		}
+	}
+
+	// Normalize opt.queue - true/undefined/null -> "fx"
+	if ( opt.queue == null || opt.queue === true ) {
+		opt.queue = "fx";
+	}
+
+	// Queueing
+	opt.old = opt.complete;
+
+	opt.complete = function() {
+		if ( jQuery.isFunction( opt.old ) ) {
+			opt.old.call( this );
+		}
+
+		if ( opt.queue ) {
+			jQuery.dequeue( this, opt.queue );
+		}
+	};
+
+	return opt;
+};
+
+jQuery.fn.extend( {
+	fadeTo: function( speed, to, easing, callback ) {
+
+		// Show any hidden elements after setting opacity to 0
+		return this.filter( isHiddenWithinTree ).css( "opacity", 0 ).show()
+
+			// Animate to the value specified
+			.end().animate( { opacity: to }, speed, easing, callback );
+	},
+	animate: function( prop, speed, easing, callback ) {
+		var empty = jQuery.isEmptyObject( prop ),
+			optall = jQuery.speed( speed, easing, callback ),
+			doAnimation = function() {
+
+				// Operate on a copy of prop so per-property easing won't be lost
+				var anim = Animation( this, jQuery.extend( {}, prop ), optall );
+
+				// Empty animations, or finishing resolves immediately
+				if ( empty || dataPriv.get( this, "finish" ) ) {
+					anim.stop( true );
+				}
+			};
+			doAnimation.finish = doAnimation;
+
+		return empty || optall.queue === false ?
+			this.each( doAnimation ) :
+			this.queue( optall.queue, doAnimation );
+	},
+	stop: function( type, clearQueue, gotoEnd ) {
+		var stopQueue = function( hooks ) {
+			var stop = hooks.stop;
+			delete hooks.stop;
+			stop( gotoEnd );
+		};
+
+		if ( typeof type !== "string" ) {
+			gotoEnd = clearQueue;
+			clearQueue = type;
+			type = undefined;
+		}
+		if ( clearQueue && type !== false ) {
+			this.queue( type || "fx", [] );
+		}
+
+		return this.each( function() {
+			var dequeue = true,
+				index = type != null && type + "queueHooks",
+				timers = jQuery.timers,
+				data = dataPriv.get( this );
+
+			if ( index ) {
+				if ( data[ index ] && data[ index ].stop ) {
+					stopQueue( data[ index ] );
+				}
+			} else {
+				for ( index in data ) {
+					if ( data[ index ] && data[ index ].stop && rrun.test( index ) ) {
+						stopQueue( data[ index ] );
+					}
+				}
+			}
+
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this &&
+					( type == null || timers[ index ].queue === type ) ) {
+
+					timers[ index ].anim.stop( gotoEnd );
+					dequeue = false;
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Start the next in the queue if the last step wasn't forced.
+			// Timers currently will call their complete callbacks, which
+			// will dequeue but only if they were gotoEnd.
+			if ( dequeue || !gotoEnd ) {
+				jQuery.dequeue( this, type );
+			}
+		} );
+	},
+	finish: function( type ) {
+		if ( type !== false ) {
+			type = type || "fx";
+		}
+		return this.each( function() {
+			var index,
+				data = dataPriv.get( this ),
+				queue = data[ type + "queue" ],
+				hooks = data[ type + "queueHooks" ],
+				timers = jQuery.timers,
+				length = queue ? queue.length : 0;
+
+			// Enable finishing flag on private data
+			data.finish = true;
+
+			// Empty the queue first
+			jQuery.queue( this, type, [] );
+
+			if ( hooks && hooks.stop ) {
+				hooks.stop.call( this, true );
+			}
+
+			// Look for any active animations, and finish them
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this && timers[ index ].queue === type ) {
+					timers[ index ].anim.stop( true );
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Look for any animations in the old queue and finish them
+			for ( index = 0; index < length; index++ ) {
+				if ( queue[ index ] && queue[ index ].finish ) {
+					queue[ index ].finish.call( this );
+				}
+			}
+
+			// Turn off finishing flag
+			delete data.finish;
+		} );
+	}
+} );
+
+jQuery.each( [ "toggle", "show", "hide" ], function( i, name ) {
+	var cssFn = jQuery.fn[ name ];
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return speed == null || typeof speed === "boolean" ?
+			cssFn.apply( this, arguments ) :
+			this.animate( genFx( name, true ), speed, easing, callback );
+	};
+} );
+
+// Generate shortcuts for custom animations
+jQuery.each( {
+	slideDown: genFx( "show" ),
+	slideUp: genFx( "hide" ),
+	slideToggle: genFx( "toggle" ),
+	fadeIn: { opacity: "show" },
+	fadeOut: { opacity: "hide" },
+	fadeToggle: { opacity: "toggle" }
+}, function( name, props ) {
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return this.animate( props, speed, easing, callback );
+	};
+} );
+
+jQuery.timers = [];
+jQuery.fx.tick = function() {
+	var timer,
+		i = 0,
+		timers = jQuery.timers;
+
+	fxNow = jQuery.now();
+
+	for ( ; i < timers.length; i++ ) {
+		timer = timers[ i ];
+
+		// Run the timer and safely remove it when done (allowing for external removal)
+		if ( !timer() && timers[ i ] === timer ) {
+			timers.splice( i--, 1 );
+		}
+	}
+
+	if ( !timers.length ) {
+		jQuery.fx.stop();
+	}
+	fxNow = undefined;
+};
+
+jQuery.fx.timer = function( timer ) {
+	jQuery.timers.push( timer );
+	jQuery.fx.start();
+};
+
+jQuery.fx.interval = 13;
+jQuery.fx.start = function() {
+	if ( inProgress ) {
+		return;
+	}
+
+	inProgress = true;
+	schedule();
+};
+
+jQuery.fx.stop = function() {
+	inProgress = null;
+};
+
+jQuery.fx.speeds = {
+	slow: 600,
+	fast: 200,
+
+	// Default speed
+	_default: 400
+};
+
+
+// Based off of the plugin by Clint Helfers, with permission.
+// https://web.archive.org/web/20100324014747/http://blindsignals.com/index.php/2009/07/jquery-delay/
+jQuery.fn.delay = function( time, type ) {
+	time = jQuery.fx ? jQuery.fx.speeds[ time ] || time : time;
+	type = type || "fx";
+
+	return this.queue( type, function( next, hooks ) {
+		var timeout = window.setTimeout( next, time );
+		hooks.stop = function() {
+			window.clearTimeout( timeout );
+		};
+	} );
+};
+
+
+( function() {
+	var input = document.createElement( "input" ),
+		select = document.createElement( "select" ),
+		opt = select.appendChild( document.createElement( "option" ) );
+
+	input.type = "checkbox";
+
+	// Support: Android <=4.3 only
+	// Default value for a checkbox should be "on"
+	support.checkOn = input.value !== "";
+
+	// Support: IE <=11 only
+	// Must access selectedIndex to make default options select
+	support.optSelected = opt.selected;
+
+	// Support: IE <=11 only
+	// An input loses its value after becoming a radio
+	input = document.createElement( "input" );
+	input.value = "t";
+	input.type = "radio";
+	support.radioValue = input.value === "t";
+} )();
+
+
+var boolHook,
+	attrHandle = jQuery.expr.attrHandle;
+
+jQuery.fn.extend( {
+	attr: function( name, value ) {
+		return access( this, jQuery.attr, name, value, arguments.length > 1 );
+	},
+
+	removeAttr: function( name ) {
+		return this.each( function() {
+			jQuery.removeAttr( this, name );
+		} );
+	}
+} );
+
+jQuery.extend( {
+	attr: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set attributes on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		// Fallback to prop when attributes are not supported
+		if ( typeof elem.getAttribute === "undefined" ) {
+			return jQuery.prop( elem, name, value );
+		}
+
+		// Attribute hooks are determined by the lowercase version
+		// Grab necessary hook if one is defined
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+			hooks = jQuery.attrHooks[ name.toLowerCase() ] ||
+				( jQuery.expr.match.bool.test( name ) ? boolHook : undefined );
+		}
+
+		if ( value !== undefined ) {
+			if ( value === null ) {
+				jQuery.removeAttr( elem, name );
+				return;
+			}
+
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			elem.setAttribute( name, value + "" );
+			return value;
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		ret = jQuery.find.attr( elem, name );
+
+		// Non-existent attributes return null, we normalize to undefined
+		return ret == null ? undefined : ret;
+	},
+
+	attrHooks: {
+		type: {
+			set: function( elem, value ) {
+				if ( !support.radioValue && value === "radio" &&
+					nodeName( elem, "input" ) ) {
+					var val = elem.value;
+					elem.setAttribute( "type", value );
+					if ( val ) {
+						elem.value = val;
+					}
+					return value;
+				}
+			}
+		}
+	},
+
+	removeAttr: function( elem, value ) {
+		var name,
+			i = 0,
+
+			// Attribute names can contain non-HTML whitespace characters
+			// https://html.spec.whatwg.org/multipage/syntax.html#attributes-2
+			attrNames = value && value.match( rnothtmlwhite );
+
+		if ( attrNames && elem.nodeType === 1 ) {
+			while ( ( name = attrNames[ i++ ] ) ) {
+				elem.removeAttribute( name );
+			}
+		}
+	}
+} );
+
+// Hooks for boolean attributes
+boolHook = {
+	set: function( elem, value, name ) {
+		if ( value === false ) {
+
+			// Remove boolean attributes when set to false
+			jQuery.removeAttr( elem, name );
+		} else {
+			elem.setAttribute( name, name );
+		}
+		return name;
+	}
+};
+
+jQuery.each( jQuery.expr.match.bool.source.match( /\w+/g ), function( i, name ) {
+	var getter = attrHandle[ name ] || jQuery.find.attr;
+
+	attrHandle[ name ] = function( elem, name, isXML ) {
+		var ret, handle,
+			lowercaseName = name.toLowerCase();
+
+		if ( !isXML ) {
+
+			// Avoid an infinite loop by temporarily removing this function from the getter
+			handle = attrHandle[ lowercaseName ];
+			attrHandle[ lowercaseName ] = ret;
+			ret = getter( elem, name, isXML ) != null ?
+				lowercaseName :
+				null;
+			attrHandle[ lowercaseName ] = handle;
+		}
+		return ret;
+	};
+} );
+
+
+
+
+var rfocusable = /^(?:input|select|textarea|button)$/i,
+	rclickable = /^(?:a|area)$/i;
+
+jQuery.fn.extend( {
+	prop: function( name, value ) {
+		return access( this, jQuery.prop, name, value, arguments.length > 1 );
+	},
+
+	removeProp: function( name ) {
+		return this.each( function() {
+			delete this[ jQuery.propFix[ name ] || name ];
+		} );
+	}
+} );
+
+jQuery.extend( {
+	prop: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set properties on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+
+			// Fix name and attach hooks
+			name = jQuery.propFix[ name ] || name;
+			hooks = jQuery.propHooks[ name ];
+		}
+
+		if ( value !== undefined ) {
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			return ( elem[ name ] = value );
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		return elem[ name ];
+	},
+
+	propHooks: {
+		tabIndex: {
+			get: function( elem ) {
+
+				// Support: IE <=9 - 11 only
+				// elem.tabIndex doesn't always return the
+				// correct value when it hasn't been explicitly set
+				// https://web.archive.org/web/20141116233347/http://fluidproject.org/blog/2008/01/09/getting-setting-and-removing-tabindex-values-with-javascript/
+				// Use proper attribute retrieval(#12072)
+				var tabindex = jQuery.find.attr( elem, "tabindex" );
+
+				if ( tabindex ) {
+					return parseInt( tabindex, 10 );
+				}
+
+				if (
+					rfocusable.test( elem.nodeName ) ||
+					rclickable.test( elem.nodeName ) &&
+					elem.href
+				) {
+					return 0;
+				}
+
+				return -1;
+			}
+		}
+	},
+
+	propFix: {
+		"for": "htmlFor",
+		"class": "className"
+	}
+} );
+
+// Support: IE <=11 only
+// Accessing the selectedIndex property
+// forces the browser to respect setting selected
+// on the option
+// The getter ensures a default option is selected
+// when in an optgroup
+// eslint rule "no-unused-expressions" is disabled for this code
+// since it considers such accessions noop
+if ( !support.optSelected ) {
+	jQuery.propHooks.selected = {
+		get: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent && parent.parentNode ) {
+				parent.parentNode.selectedIndex;
+			}
+			return null;
+		},
+		set: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent ) {
+				parent.selectedIndex;
+
+				if ( parent.parentNode ) {
+					parent.parentNode.selectedIndex;
+				}
+			}
+		}
+	};
+}
+
+jQuery.each( [
+	"tabIndex",
+	"readOnly",
+	"maxLength",
+	"cellSpacing",
+	"cellPadding",
+	"rowSpan",
+	"colSpan",
+	"useMap",
+	"frameBorder",
+	"contentEditable"
+], function() {
+	jQuery.propFix[ this.toLowerCase() ] = this;
+} );
+
+
+
+
+	// Strip and collapse whitespace according to HTML spec
+	// https://html.spec.whatwg.org/multipage/infrastructure.html#strip-and-collapse-whitespace
+	function stripAndCollapse( value ) {
+		var tokens = value.match( rnothtmlwhite ) || [];
+		return tokens.join( " " );
+	}
+
+
+function getClass( elem ) {
+	return elem.getAttribute && elem.getAttribute( "class" ) || "";
+}
+
+jQuery.fn.extend( {
+	addClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).addClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+						if ( cur.indexOf( " " + clazz + " " ) < 0 ) {
+							cur += clazz + " ";
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	removeClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).removeClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( !arguments.length ) {
+			return this.attr( "class", "" );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+
+				// This expression is here for better compressibility (see addClass)
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+
+						// Remove *all* instances
+						while ( cur.indexOf( " " + clazz + " " ) > -1 ) {
+							cur = cur.replace( " " + clazz + " ", " " );
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	toggleClass: function( value, stateVal ) {
+		var type = typeof value;
+
+		if ( typeof stateVal === "boolean" && type === "string" ) {
+			return stateVal ? this.addClass( value ) : this.removeClass( value );
+		}
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).toggleClass(
+					value.call( this, i, getClass( this ), stateVal ),
+					stateVal
+				);
+			} );
+		}
+
+		return this.each( function() {
+			var className, i, self, classNames;
+
+			if ( type === "string" ) {
+
+				// Toggle individual class names
+				i = 0;
+				self = jQuery( this );
+				classNames = value.match( rnothtmlwhite ) || [];
+
+				while ( ( className = classNames[ i++ ] ) ) {
+
+					// Check each className given, space separated list
+					if ( self.hasClass( className ) ) {
+						self.removeClass( className );
+					} else {
+						self.addClass( className );
+					}
+				}
+
+			// Toggle whole class name
+			} else if ( value === undefined || type === "boolean" ) {
+				className = getClass( this );
+				if ( className ) {
+
+					// Store className if set
+					dataPriv.set( this, "__className__", className );
+				}
+
+				// If the element has a class name or if we're passed `false`,
+				// then remove the whole classname (if there was one, the above saved it).
+				// Otherwise bring back whatever was previously saved (if anything),
+				// falling back to the empty string if nothing was stored.
+				if ( this.setAttribute ) {
+					this.setAttribute( "class",
+						className || value === false ?
+						"" :
+						dataPriv.get( this, "__className__" ) || ""
+					);
+				}
+			}
+		} );
+	},
+
+	hasClass: function( selector ) {
+		var className, elem,
+			i = 0;
+
+		className = " " + selector + " ";
+		while ( ( elem = this[ i++ ] ) ) {
+			if ( elem.nodeType === 1 &&
+				( " " + stripAndCollapse( getClass( elem ) ) + " " ).indexOf( className ) > -1 ) {
+					return true;
+			}
+		}
+
+		return false;
+	}
+} );
+
+
+
+
+var rreturn = /\r/g;
+
+jQuery.fn.extend( {
+	val: function( value ) {
+		var hooks, ret, isFunction,
+			elem = this[ 0 ];
+
+		if ( !arguments.length ) {
+			if ( elem ) {
+				hooks = jQuery.valHooks[ elem.type ] ||
+					jQuery.valHooks[ elem.nodeName.toLowerCase() ];
+
+				if ( hooks &&
+					"get" in hooks &&
+					( ret = hooks.get( elem, "value" ) ) !== undefined
+				) {
+					return ret;
+				}
+
+				ret = elem.value;
+
+				// Handle most common string cases
+				if ( typeof ret === "string" ) {
+					return ret.replace( rreturn, "" );
+				}
+
+				// Handle cases where value is null/undef or number
+				return ret == null ? "" : ret;
+			}
+
+			return;
+		}
+
+		isFunction = jQuery.isFunction( value );
+
+		return this.each( function( i ) {
+			var val;
+
+			if ( this.nodeType !== 1 ) {
+				return;
+			}
+
+			if ( isFunction ) {
+				val = value.call( this, i, jQuery( this ).val() );
+			} else {
+				val = value;
+			}
+
+			// Treat null/undefined as ""; convert numbers to string
+			if ( val == null ) {
+				val = "";
+
+			} else if ( typeof val === "number" ) {
+				val += "";
+
+			} else if ( Array.isArray( val ) ) {
+				val = jQuery.map( val, function( value ) {
+					return value == null ? "" : value + "";
+				} );
+			}
+
+			hooks = jQuery.valHooks[ this.type ] || jQuery.valHooks[ this.nodeName.toLowerCase() ];
+
+			// If set returns undefined, fall back to normal setting
+			if ( !hooks || !( "set" in hooks ) || hooks.set( this, val, "value" ) === undefined ) {
+				this.value = val;
+			}
+		} );
+	}
+} );
+
+jQuery.extend( {
+	valHooks: {
+		option: {
+			get: function( elem ) {
+
+				var val = jQuery.find.attr( elem, "value" );
+				return val != null ?
+					val :
+
+					// Support: IE <=10 - 11 only
+					// option.text throws exceptions (#14686, #14858)
+					// Strip and collapse whitespace
+					// https://html.spec.whatwg.org/#strip-and-collapse-whitespace
+					stripAndCollapse( jQuery.text( elem ) );
+			}
+		},
+		select: {
+			get: function( elem ) {
+				var value, option, i,
+					options = elem.options,
+					index = elem.selectedIndex,
+					one = elem.type === "select-one",
+					values = one ? null : [],
+					max = one ? index + 1 : options.length;
+
+				if ( index < 0 ) {
+					i = max;
+
+				} else {
+					i = one ? index : 0;
+				}
+
+				// Loop through all the selected options
+				for ( ; i < max; i++ ) {
+					option = options[ i ];
+
+					// Support: IE <=9 only
+					// IE8-9 doesn't update selected after form reset (#2551)
+					if ( ( option.selected || i === index ) &&
+
+							// Don't return options that are disabled or in a disabled optgroup
+							!option.disabled &&
+							( !option.parentNode.disabled ||
+								!nodeName( option.parentNode, "optgroup" ) ) ) {
+
+						// Get the specific value for the option
+						value = jQuery( option ).val();
+
+						// We don't need an array for one selects
+						if ( one ) {
+							return value;
+						}
+
+						// Multi-Selects return an array
+						values.push( value );
+					}
+				}
+
+				return values;
+			},
+
+			set: function( elem, value ) {
+				var optionSet, option,
+					options = elem.options,
+					values = jQuery.makeArray( value ),
+					i = options.length;
+
+				while ( i-- ) {
+					option = options[ i ];
+
+					/* eslint-disable no-cond-assign */
+
+					if ( option.selected =
+						jQuery.inArray( jQuery.valHooks.option.get( option ), values ) > -1
+					) {
+						optionSet = true;
+					}
+
+					/* eslint-enable no-cond-assign */
+				}
+
+				// Force browsers to behave consistently when non-matching value is set
+				if ( !optionSet ) {
+					elem.selectedIndex = -1;
+				}
+				return values;
+			}
+		}
+	}
+} );
+
+// Radios and checkboxes getter/setter
+jQuery.each( [ "radio", "checkbox" ], function() {
+	jQuery.valHooks[ this ] = {
+		set: function( elem, value ) {
+			if ( Array.isArray( value ) ) {
+				return ( elem.checked = jQuery.inArray( jQuery( elem ).val(), value ) > -1 );
+			}
+		}
+	};
+	if ( !support.checkOn ) {
+		jQuery.valHooks[ this ].get = function( elem ) {
+			return elem.getAttribute( "value" ) === null ? "on" : elem.value;
+		};
+	}
+} );
+
+
+
+
+// Return jQuery for attributes-only inclusion
+
+
+var rfocusMorph = /^(?:focusinfocus|focusoutblur)$/;
+
+jQuery.extend( jQuery.event, {
+
+	trigger: function( event, data, elem, onlyHandlers ) {
+
+		var i, cur, tmp, bubbleType, ontype, handle, special,
+			eventPath = [ elem || document ],
+			type = hasOwn.call( event, "type" ) ? event.type : event,
+			namespaces = hasOwn.call( event, "namespace" ) ? event.namespace.split( "." ) : [];
+
+		cur = tmp = elem = elem || document;
+
+		// Don't do events on text and comment nodes
+		if ( elem.nodeType === 3 || elem.nodeType === 8 ) {
+			return;
+		}
+
+		// focus/blur morphs to focusin/out; ensure we're not firing them right now
+		if ( rfocusMorph.test( type + jQuery.event.triggered ) ) {
+			return;
+		}
+
+		if ( type.indexOf( "." ) > -1 ) {
+
+			// Namespaced trigger; create a regexp to match event type in handle()
+			namespaces = type.split( "." );
+			type = namespaces.shift();
+			namespaces.sort();
+		}
+		ontype = type.indexOf( ":" ) < 0 && "on" + type;
+
+		// Caller can pass in a jQuery.Event object, Object, or just an event type string
+		event = event[ jQuery.expando ] ?
+			event :
+			new jQuery.Event( type, typeof event === "object" && event );
+
+		// Trigger bitmask: & 1 for native handlers; & 2 for jQuery (always true)
+		event.isTrigger = onlyHandlers ? 2 : 3;
+		event.namespace = namespaces.join( "." );
+		event.rnamespace = event.namespace ?
+			new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" ) :
+			null;
+
+		// Clean up the event in case it is being reused
+		event.result = undefined;
+		if ( !event.target ) {
+			event.target = elem;
+		}
+
+		// Clone any incoming data and prepend the event, creating the handler arg list
+		data = data == null ?
+			[ event ] :
+			jQuery.makeArray( data, [ event ] );
+
+		// Allow special events to draw outside the lines
+		special = jQuery.event.special[ type ] || {};
+		if ( !onlyHandlers && special.trigger && special.trigger.apply( elem, data ) === false ) {
+			return;
+		}
+
+		// Determine event propagation path in advance, per W3C events spec (#9951)
+		// Bubble up to document, then to window; watch for a global ownerDocument var (#9724)
+		if ( !onlyHandlers && !special.noBubble && !jQuery.isWindow( elem ) ) {
+
+			bubbleType = special.delegateType || type;
+			if ( !rfocusMorph.test( bubbleType + type ) ) {
+				cur = cur.parentNode;
+			}
+			for ( ; cur; cur = cur.parentNode ) {
+				eventPath.push( cur );
+				tmp = cur;
+			}
+
+			// Only add window if we got to document (e.g., not plain obj or detached DOM)
+			if ( tmp === ( elem.ownerDocument || document ) ) {
+				eventPath.push( tmp.defaultView || tmp.parentWindow || window );
+			}
+		}
+
+		// Fire handlers on the event path
+		i = 0;
+		while ( ( cur = eventPath[ i++ ] ) && !event.isPropagationStopped() ) {
+
+			event.type = i > 1 ?
+				bubbleType :
+				special.bindType || type;
+
+			// jQuery handler
+			handle = ( dataPriv.get( cur, "events" ) || {} )[ event.type ] &&
+				dataPriv.get( cur, "handle" );
+			if ( handle ) {
+				handle.apply( cur, data );
+			}
+
+			// Native handler
+			handle = ontype && cur[ ontype ];
+			if ( handle && handle.apply && acceptData( cur ) ) {
+				event.result = handle.apply( cur, data );
+				if ( event.result === false ) {
+					event.preventDefault();
+				}
+			}
+		}
+		event.type = type;
+
+		// If nobody prevented the default action, do it now
+		if ( !onlyHandlers && !event.isDefaultPrevented() ) {
+
+			if ( ( !special._default ||
+				special._default.apply( eventPath.pop(), data ) === false ) &&
+				acceptData( elem ) ) {
+
+				// Call a native DOM method on the target with the same name as the event.
+				// Don't do default actions on window, that's where global variables be (#6170)
+				if ( ontype && jQuery.isFunction( elem[ type ] ) && !jQuery.isWindow( elem ) ) {
+
+					// Don't re-trigger an onFOO event when we call its FOO() method
+					tmp = elem[ ontype ];
+
+					if ( tmp ) {
+						elem[ ontype ] = null;
+					}
+
+					// Prevent re-triggering of the same event, since we already bubbled it above
+					jQuery.event.triggered = type;
+					elem[ type ]();
+					jQuery.event.triggered = undefined;
+
+					if ( tmp ) {
+						elem[ ontype ] = tmp;
+					}
+				}
+			}
+		}
+
+		return event.result;
+	},
+
+	// Piggyback on a donor event to simulate a different one
+	// Used only for `focus(in | out)` events
+	simulate: function( type, elem, event ) {
+		var e = jQuery.extend(
+			new jQuery.Event(),
+			event,
+			{
+				type: type,
+				isSimulated: true
+			}
+		);
+
+		jQuery.event.trigger( e, null, elem );
+	}
+
+} );
+
+jQuery.fn.extend( {
+
+	trigger: function( type, data ) {
+		return this.each( function() {
+			jQuery.event.trigger( type, data, this );
+		} );
+	},
+	triggerHandler: function( type, data ) {
+		var elem = this[ 0 ];
+		if ( elem ) {
+			return jQuery.event.trigger( type, data, elem, true );
+		}
+	}
+} );
+
+
+jQuery.each( ( "blur focus focusin focusout resize scroll click dblclick " +
+	"mousedown mouseup mousemove mouseover mouseout mouseenter mouseleave " +
+	"change select submit keydown keypress keyup contextmenu" ).split( " " ),
+	function( i, name ) {
+
+	// Handle event binding
+	jQuery.fn[ name ] = function( data, fn ) {
+		return arguments.length > 0 ?
+			this.on( name, null, data, fn ) :
+			this.trigger( name );
+	};
+} );
+
+jQuery.fn.extend( {
+	hover: function( fnOver, fnOut ) {
+		return this.mouseenter( fnOver ).mouseleave( fnOut || fnOver );
+	}
+} );
+
+
+
+
+support.focusin = "onfocusin" in window;
+
+
+// Support: Firefox <=44
+// Firefox doesn't have focus(in | out) events
+// Related ticket - https://bugzilla.mozilla.org/show_bug.cgi?id=687787
+//
+// Support: Chrome <=48 - 49, Safari <=9.0 - 9.1
+// focus(in | out) events fire after focus & blur events,
+// which is spec violation - http://www.w3.org/TR/DOM-Level-3-Events/#events-focusevent-event-order
+// Related ticket - https://bugs.chromium.org/p/chromium/issues/detail?id=449857
+if ( !support.focusin ) {
+	jQuery.each( { focus: "focusin", blur: "focusout" }, function( orig, fix ) {
+
+		// Attach a single capturing handler on the document while someone wants focusin/focusout
+		var handler = function( event ) {
+			jQuery.event.simulate( fix, event.target, jQuery.event.fix( event ) );
+		};
+
+		jQuery.event.special[ fix ] = {
+			setup: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix );
+
+				if ( !attaches ) {
+					doc.addEventListener( orig, handler, true );
+				}
+				dataPriv.access( doc, fix, ( attaches || 0 ) + 1 );
+			},
+			teardown: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix ) - 1;
+
+				if ( !attaches ) {
+					doc.removeEventListener( orig, handler, true );
+					dataPriv.remove( doc, fix );
+
+				} else {
+					dataPriv.access( doc, fix, attaches );
+				}
+			}
+		};
+	} );
+}
+var location = window.location;
+
+var nonce = jQuery.now();
+
+var rquery = ( /\?/ );
+
+
+
+// Cross-browser xml parsing
+jQuery.parseXML = function( data ) {
+	var xml;
+	if ( !data || typeof data !== "string" ) {
+		return null;
+	}
+
+	// Support: IE 9 - 11 only
+	// IE throws on parseFromString with invalid input.
+	try {
+		xml = ( new window.DOMParser() ).parseFromString( data, "text/xml" );
+	} catch ( e ) {
+		xml = undefined;
+	}
+
+	if ( !xml || xml.getElementsByTagName( "parsererror" ).length ) {
+		jQuery.error( "Invalid XML: " + data );
+	}
+	return xml;
+};
+
+
+var
+	rbracket = /\[\]$/,
+	rCRLF = /\r?\n/g,
+	rsubmitterTypes = /^(?:submit|button|image|reset|file)$/i,
+	rsubmittable = /^(?:input|select|textarea|keygen)/i;
+
+function buildParams( prefix, obj, traditional, add ) {
+	var name;
+
+	if ( Array.isArray( obj ) ) {
+
+		// Serialize array item.
+		jQuery.each( obj, function( i, v ) {
+			if ( traditional || rbracket.test( prefix ) ) {
+
+				// Treat each array item as a scalar.
+				add( prefix, v );
+
+			} else {
+
+				// Item is non-scalar (array or object), encode its numeric index.
+				buildParams(
+					prefix + "[" + ( typeof v === "object" && v != null ? i : "" ) + "]",
+					v,
+					traditional,
+					add
+				);
+			}
+		} );
+
+	} else if ( !traditional && jQuery.type( obj ) === "object" ) {
+
+		// Serialize object item.
+		for ( name in obj ) {
+			buildParams( prefix + "[" + name + "]", obj[ name ], traditional, add );
+		}
+
+	} else {
+
+		// Serialize scalar item.
+		add( prefix, obj );
+	}
+}
+
+// Serialize an array of form elements or a set of
+// key/values into a query string
+jQuery.param = function( a, traditional ) {
+	var prefix,
+		s = [],
+		add = function( key, valueOrFunction ) {
+
+			// If value is a function, invoke it and use its return value
+			var value = jQuery.isFunction( valueOrFunction ) ?
+				valueOrFunction() :
+				valueOrFunction;
+
+			s[ s.length ] = encodeURIComponent( key ) + "=" +
+				encodeURIComponent( value == null ? "" : value );
+		};
+
+	// If an array was passed in, assume that it is an array of form elements.
+	if ( Array.isArray( a ) || ( a.jquery && !jQuery.isPlainObject( a ) ) ) {
+
+		// Serialize the form elements
+		jQuery.each( a, function() {
+			add( this.name, this.value );
+		} );
+
+	} else {
+
+		// If traditional, encode the "old" way (the way 1.3.2 or older
+		// did it), otherwise encode params recursively.
+		for ( prefix in a ) {
+			buildParams( prefix, a[ prefix ], traditional, add );
+		}
+	}
+
+	// Return the resulting serialization
+	return s.join( "&" );
+};
+
+jQuery.fn.extend( {
+	serialize: function() {
+		return jQuery.param( this.serializeArray() );
+	},
+	serializeArray: function() {
+		return this.map( function() {
+
+			// Can add propHook for "elements" to filter or add form elements
+			var elements = jQuery.prop( this, "elements" );
+			return elements ? jQuery.makeArray( elements ) : this;
+		} )
+		.filter( function() {
+			var type = this.type;
+
+			// Use .is( ":disabled" ) so that fieldset[disabled] works
+			return this.name && !jQuery( this ).is( ":disabled" ) &&
+				rsubmittable.test( this.nodeName ) && !rsubmitterTypes.test( type ) &&
+				( this.checked || !rcheckableType.test( type ) );
+		} )
+		.map( function( i, elem ) {
+			var val = jQuery( this ).val();
+
+			if ( val == null ) {
+				return null;
+			}
+
+			if ( Array.isArray( val ) ) {
+				return jQuery.map( val, function( val ) {
+					return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+				} );
+			}
+
+			return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+		} ).get();
+	}
+} );
+
+
+var
+	r20 = /%20/g,
+	rhash = /#.*$/,
+	rantiCache = /([?&])_=[^&]*/,
+	rheaders = /^(.*?):[ \t]*([^\r\n]*)$/mg,
+
+	// #7653, #8125, #8152: local protocol detection
+	rlocalProtocol = /^(?:about|app|app-storage|.+-extension|file|res|widget):$/,
+	rnoContent = /^(?:GET|HEAD)$/,
+	rprotocol = /^\/\//,
+
+	/* Prefilters
+	 * 1) They are useful to introduce custom dataTypes (see ajax/jsonp.js for an example)
+	 * 2) These are called:
+	 *    - BEFORE asking for a transport
+	 *    - AFTER param serialization (s.data is a string if s.processData is true)
+	 * 3) key is the dataType
+	 * 4) the catchall symbol "*" can be used
+	 * 5) execution will start with transport dataType and THEN continue down to "*" if needed
+	 */
+	prefilters = {},
+
+	/* Transports bindings
+	 * 1) key is the dataType
+	 * 2) the catchall symbol "*" can be used
+	 * 3) selection will start with transport dataType and THEN go to "*" if needed
+	 */
+	transports = {},
+
+	// Avoid comment-prolog char sequence (#10098); must appease lint and evade compression
+	allTypes = "*/".concat( "*" ),
+
+	// Anchor tag for parsing the document origin
+	originAnchor = document.createElement( "a" );
+	originAnchor.href = location.href;
+
+// Base "constructor" for jQuery.ajaxPrefilter and jQuery.ajaxTransport
+function addToPrefiltersOrTransports( structure ) {
+
+	// dataTypeExpression is optional and defaults to "*"
+	return function( dataTypeExpression, func ) {
+
+		if ( typeof dataTypeExpression !== "string" ) {
+			func = dataTypeExpression;
+			dataTypeExpression = "*";
+		}
+
+		var dataType,
+			i = 0,
+			dataTypes = dataTypeExpression.toLowerCase().match( rnothtmlwhite ) || [];
+
+		if ( jQuery.isFunction( func ) ) {
+
+			// For each dataType in the dataTypeExpression
+			while ( ( dataType = dataTypes[ i++ ] ) ) {
+
+				// Prepend if requested
+				if ( dataType[ 0 ] === "+" ) {
+					dataType = dataType.slice( 1 ) || "*";
+					( structure[ dataType ] = structure[ dataType ] || [] ).unshift( func );
+
+				// Otherwise append
+				} else {
+					( structure[ dataType ] = structure[ dataType ] || [] ).push( func );
+				}
+			}
+		}
+	};
+}
+
+// Base inspection function for prefilters and transports
+function inspectPrefiltersOrTransports( structure, options, originalOptions, jqXHR ) {
+
+	var inspected = {},
+		seekingTransport = ( structure === transports );
+
+	function inspect( dataType ) {
+		var selected;
+		inspected[ dataType ] = true;
+		jQuery.each( structure[ dataType ] || [], function( _, prefilterOrFactory ) {
+			var dataTypeOrTransport = prefilterOrFactory( options, originalOptions, jqXHR );
+			if ( typeof dataTypeOrTransport === "string" &&
+				!seekingTransport && !inspected[ dataTypeOrTransport ] ) {
+
+				options.dataTypes.unshift( dataTypeOrTransport );
+				inspect( dataTypeOrTransport );
+				return false;
+			} else if ( seekingTransport ) {
+				return !( selected = dataTypeOrTransport );
+			}
+		} );
+		return selected;
+	}
+
+	return inspect( options.dataTypes[ 0 ] ) || !inspected[ "*" ] && inspect( "*" );
+}
+
+// A special extend for ajax options
+// that takes "flat" options (not to be deep extended)
+// Fixes #9887
+function ajaxExtend( target, src ) {
+	var key, deep,
+		flatOptions = jQuery.ajaxSettings.flatOptions || {};
+
+	for ( key in src ) {
+		if ( src[ key ] !== undefined ) {
+			( flatOptions[ key ] ? target : ( deep || ( deep = {} ) ) )[ key ] = src[ key ];
+		}
+	}
+	if ( deep ) {
+		jQuery.extend( true, target, deep );
+	}
+
+	return target;
+}
+
+/* Handles responses to an ajax request:
+ * - finds the right dataType (mediates between content-type and expected dataType)
+ * - returns the corresponding response
+ */
+function ajaxHandleResponses( s, jqXHR, responses ) {
+
+	var ct, type, finalDataType, firstDataType,
+		contents = s.contents,
+		dataTypes = s.dataTypes;
+
+	// Remove auto dataType and get content-type in the process
+	while ( dataTypes[ 0 ] === "*" ) {
+		dataTypes.shift();
+		if ( ct === undefined ) {
+			ct = s.mimeType || jqXHR.getResponseHeader( "Content-Type" );
+		}
+	}
+
+	// Check if we're dealing with a known content-type
+	if ( ct ) {
+		for ( type in contents ) {
+			if ( contents[ type ] && contents[ type ].test( ct ) ) {
+				dataTypes.unshift( type );
+				break;
+			}
+		}
+	}
+
+	// Check to see if we have a response for the expected dataType
+	if ( dataTypes[ 0 ] in responses ) {
+		finalDataType = dataTypes[ 0 ];
+	} else {
+
+		// Try convertible dataTypes
+		for ( type in responses ) {
+			if ( !dataTypes[ 0 ] || s.converters[ type + " " + dataTypes[ 0 ] ] ) {
+				finalDataType = type;
+				break;
+			}
+			if ( !firstDataType ) {
+				firstDataType = type;
+			}
+		}
+
+		// Or just use first one
+		finalDataType = finalDataType || firstDataType;
+	}
+
+	// If we found a dataType
+	// We add the dataType to the list if needed
+	// and return the corresponding response
+	if ( finalDataType ) {
+		if ( finalDataType !== dataTypes[ 0 ] ) {
+			dataTypes.unshift( finalDataType );
+		}
+		return responses[ finalDataType ];
+	}
+}
+
+/* Chain conversions given the request and the original response
+ * Also sets the responseXXX fields on the jqXHR instance
+ */
+function ajaxConvert( s, response, jqXHR, isSuccess ) {
+	var conv2, current, conv, tmp, prev,
+		converters = {},
+
+		// Work with a copy of dataTypes in case we need to modify it for conversion
+		dataTypes = s.dataTypes.slice();
+
+	// Create converters map with lowercased keys
+	if ( dataTypes[ 1 ] ) {
+		for ( conv in s.converters ) {
+			converters[ conv.toLowerCase() ] = s.converters[ conv ];
+		}
+	}
+
+	current = dataTypes.shift();
+
+	// Convert to each sequential dataType
+	while ( current ) {
+
+		if ( s.responseFields[ current ] ) {
+			jqXHR[ s.responseFields[ current ] ] = response;
+		}
+
+		// Apply the dataFilter if provided
+		if ( !prev && isSuccess && s.dataFilter ) {
+			response = s.dataFilter( response, s.dataType );
+		}
+
+		prev = current;
+		current = dataTypes.shift();
+
+		if ( current ) {
+
+			// There's only work to do if current dataType is non-auto
+			if ( current === "*" ) {
+
+				current = prev;
+
+			// Convert response if prev dataType is non-auto and differs from current
+			} else if ( prev !== "*" && prev !== current ) {
+
+				// Seek a direct converter
+				conv = converters[ prev + " " + current ] || converters[ "* " + current ];
+
+				// If none found, seek a pair
+				if ( !conv ) {
+					for ( conv2 in converters ) {
+
+						// If conv2 outputs current
+						tmp = conv2.split( " " );
+						if ( tmp[ 1 ] === current ) {
+
+							// If prev can be converted to accepted input
+							conv = converters[ prev + " " + tmp[ 0 ] ] ||
+								converters[ "* " + tmp[ 0 ] ];
+							if ( conv ) {
+
+								// Condense equivalence converters
+								if ( conv === true ) {
+									conv = converters[ conv2 ];
+
+								// Otherwise, insert the intermediate dataType
+								} else if ( converters[ conv2 ] !== true ) {
+									current = tmp[ 0 ];
+									dataTypes.unshift( tmp[ 1 ] );
+								}
+								break;
+							}
+						}
+					}
+				}
+
+				// Apply converter (if not an equivalence)
+				if ( conv !== true ) {
+
+					// Unless errors are allowed to bubble, catch and return them
+					if ( conv && s.throws ) {
+						response = conv( response );
+					} else {
+						try {
+							response = conv( response );
+						} catch ( e ) {
+							return {
+								state: "parsererror",
+								error: conv ? e : "No conversion from " + prev + " to " + current
+							};
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return { state: "success", data: response };
+}
+
+jQuery.extend( {
+
+	// Counter for holding the number of active queries
+	active: 0,
+
+	// Last-Modified header cache for next request
+	lastModified: {},
+	etag: {},
+
+	ajaxSettings: {
+		url: location.href,
+		type: "GET",
+		isLocal: rlocalProtocol.test( location.protocol ),
+		global: true,
+		processData: true,
+		async: true,
+		contentType: "application/x-www-form-urlencoded; charset=UTF-8",
+
+		/*
+		timeout: 0,
+		data: null,
+		dataType: null,
+		username: null,
+		password: null,
+		cache: null,
+		throws: false,
+		traditional: false,
+		headers: {},
+		*/
+
+		accepts: {
+			"*": allTypes,
+			text: "text/plain",
+			html: "text/html",
+			xml: "application/xml, text/xml",
+			json: "application/json, text/javascript"
+		},
+
+		contents: {
+			xml: /\bxml\b/,
+			html: /\bhtml/,
+			json: /\bjson\b/
+		},
+
+		responseFields: {
+			xml: "responseXML",
+			text: "responseText",
+			json: "responseJSON"
+		},
+
+		// Data converters
+		// Keys separate source (or catchall "*") and destination types with a single space
+		converters: {
+
+			// Convert anything to text
+			"* text": String,
+
+			// Text to html (true = no transformation)
+			"text html": true,
+
+			// Evaluate text as a json expression
+			"text json": JSON.parse,
+
+			// Parse text as xml
+			"text xml": jQuery.parseXML
+		},
+
+		// For options that shouldn't be deep extended:
+		// you can add your own custom options here if
+		// and when you create one that shouldn't be
+		// deep extended (see ajaxExtend)
+		flatOptions: {
+			url: true,
+			context: true
+		}
+	},
+
+	// Creates a full fledged settings object into target
+	// with both ajaxSettings and settings fields.
+	// If target is omitted, writes into ajaxSettings.
+	ajaxSetup: function( target, settings ) {
+		return settings ?
+
+			// Building a settings object
+			ajaxExtend( ajaxExtend( target, jQuery.ajaxSettings ), settings ) :
+
+			// Extending ajaxSettings
+			ajaxExtend( jQuery.ajaxSettings, target );
+	},
+
+	ajaxPrefilter: addToPrefiltersOrTransports( prefilters ),
+	ajaxTransport: addToPrefiltersOrTransports( transports ),
+
+	// Main method
+	ajax: function( url, options ) {
+
+		// If url is an object, simulate pre-1.5 signature
+		if ( typeof url === "object" ) {
+			options = url;
+			url = undefined;
+		}
+
+		// Force options to be an object
+		options = options || {};
+
+		var transport,
+
+			// URL without anti-cache param
+			cacheURL,
+
+			// Response headers
+			responseHeadersString,
+			responseHeaders,
+
+			// timeout handle
+			timeoutTimer,
+
+			// Url cleanup var
+			urlAnchor,
+
+			// Request state (becomes false upon send and true upon completion)
+			completed,
+
+			// To know if global events are to be dispatched
+			fireGlobals,
+
+			// Loop variable
+			i,
+
+			// uncached part of the url
+			uncached,
+
+			// Create the final options object
+			s = jQuery.ajaxSetup( {}, options ),
+
+			// Callbacks context
+			callbackContext = s.context || s,
+
+			// Context for global events is callbackContext if it is a DOM node or jQuery collection
+			globalEventContext = s.context &&
+				( callbackContext.nodeType || callbackContext.jquery ) ?
+					jQuery( callbackContext ) :
+					jQuery.event,
+
+			// Deferreds
+			deferred = jQuery.Deferred(),
+			completeDeferred = jQuery.Callbacks( "once memory" ),
+
+			// Status-dependent callbacks
+			statusCode = s.statusCode || {},
+
+			// Headers (they are sent all at once)
+			requestHeaders = {},
+			requestHeadersNames = {},
+
+			// Default abort message
+			strAbort = "canceled",
+
+			// Fake xhr
+			jqXHR = {
+				readyState: 0,
+
+				// Builds headers hashtable if needed
+				getResponseHeader: function( key ) {
+					var match;
+					if ( completed ) {
+						if ( !responseHeaders ) {
+							responseHeaders = {};
+							while ( ( match = rheaders.exec( responseHeadersString ) ) ) {
+								responseHeaders[ match[ 1 ].toLowerCase() ] = match[ 2 ];
+							}
+						}
+						match = responseHeaders[ key.toLowerCase() ];
+					}
+					return match == null ? null : match;
+				},
+
+				// Raw string
+				getAllResponseHeaders: function() {
+					return completed ? responseHeadersString : null;
+				},
+
+				// Caches the header
+				setRequestHeader: function( name, value ) {
+					if ( completed == null ) {
+						name = requestHeadersNames[ name.toLowerCase() ] =
+							requestHeadersNames[ name.toLowerCase() ] || name;
+						requestHeaders[ name ] = value;
+					}
+					return this;
+				},
+
+				// Overrides response content-type header
+				overrideMimeType: function( type ) {
+					if ( completed == null ) {
+						s.mimeType = type;
+					}
+					return this;
+				},
+
+				// Status-dependent callbacks
+				statusCode: function( map ) {
+					var code;
+					if ( map ) {
+						if ( completed ) {
+
+							// Execute the appropriate callbacks
+							jqXHR.always( map[ jqXHR.status ] );
+						} else {
+
+							// Lazy-add the new callbacks in a way that preserves old ones
+							for ( code in map ) {
+								statusCode[ code ] = [ statusCode[ code ], map[ code ] ];
+							}
+						}
+					}
+					return this;
+				},
+
+				// Cancel the request
+				abort: function( statusText ) {
+					var finalText = statusText || strAbort;
+					if ( transport ) {
+						transport.abort( finalText );
+					}
+					done( 0, finalText );
+					return this;
+				}
+			};
+
+		// Attach deferreds
+		deferred.promise( jqXHR );
+
+		// Add protocol if not provided (prefilters might expect it)
+		// Handle falsy url in the settings object (#10093: consistency with old signature)
+		// We also use the url parameter if available
+		s.url = ( ( url || s.url || location.href ) + "" )
+			.replace( rprotocol, location.protocol + "//" );
+
+		// Alias method option to type as per ticket #12004
+		s.type = options.method || options.type || s.method || s.type;
+
+		// Extract dataTypes list
+		s.dataTypes = ( s.dataType || "*" ).toLowerCase().match( rnothtmlwhite ) || [ "" ];
+
+		// A cross-domain request is in order when the origin doesn't match the current origin.
+		if ( s.crossDomain == null ) {
+			urlAnchor = document.createElement( "a" );
+
+			// Support: IE <=8 - 11, Edge 12 - 13
+			// IE throws exception on accessing the href property if url is malformed,
+			// e.g. http://example.com:80x/
+			try {
+				urlAnchor.href = s.url;
+
+				// Support: IE <=8 - 11 only
+				// Anchor's host property isn't correctly set when s.url is relative
+				urlAnchor.href = urlAnchor.href;
+				s.crossDomain = originAnchor.protocol + "//" + originAnchor.host !==
+					urlAnchor.protocol + "//" + urlAnchor.host;
+			} catch ( e ) {
+
+				// If there is an error parsing the URL, assume it is crossDomain,
+				// it can be rejected by the transport if it is invalid
+				s.crossDomain = true;
+			}
+		}
+
+		// Convert data if not already a string
+		if ( s.data && s.processData && typeof s.data !== "string" ) {
+			s.data = jQuery.param( s.data, s.traditional );
+		}
+
+		// Apply prefilters
+		inspectPrefiltersOrTransports( prefilters, s, options, jqXHR );
+
+		// If request was aborted inside a prefilter, stop there
+		if ( completed ) {
+			return jqXHR;
+		}
+
+		// We can fire global events as of now if asked to
+		// Don't fire events if jQuery.event is undefined in an AMD-usage scenario (#15118)
+		fireGlobals = jQuery.event && s.global;
+
+		// Watch for a new set of requests
+		if ( fireGlobals && jQuery.active++ === 0 ) {
+			jQuery.event.trigger( "ajaxStart" );
+		}
+
+		// Uppercase the type
+		s.type = s.type.toUpperCase();
+
+		// Determine if request has content
+		s.hasContent = !rnoContent.test( s.type );
+
+		// Save the URL in case we're toying with the If-Modified-Since
+		// and/or If-None-Match header later on
+		// Remove hash to simplify url manipulation
+		cacheURL = s.url.replace( rhash, "" );
+
+		// More options handling for requests with no content
+		if ( !s.hasContent ) {
+
+			// Remember the hash so we can put it back
+			uncached = s.url.slice( cacheURL.length );
+
+			// If data is available, append data to url
+			if ( s.data ) {
+				cacheURL += ( rquery.test( cacheURL ) ? "&" : "?" ) + s.data;
+
+				// #9682: remove data so that it's not used in an eventual retry
+				delete s.data;
+			}
+
+			// Add or update anti-cache param if needed
+			if ( s.cache === false ) {
+				cacheURL = cacheURL.replace( rantiCache, "$1" );
+				uncached = ( rquery.test( cacheURL ) ? "&" : "?" ) + "_=" + ( nonce++ ) + uncached;
+			}
+
+			// Put hash and anti-cache on the URL that will be requested (gh-1732)
+			s.url = cacheURL + uncached;
+
+		// Change '%20' to '+' if this is encoded form body content (gh-2658)
+		} else if ( s.data && s.processData &&
+			( s.contentType || "" ).indexOf( "application/x-www-form-urlencoded" ) === 0 ) {
+			s.data = s.data.replace( r20, "+" );
+		}
+
+		// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+		if ( s.ifModified ) {
+			if ( jQuery.lastModified[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-Modified-Since", jQuery.lastModified[ cacheURL ] );
+			}
+			if ( jQuery.etag[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-None-Match", jQuery.etag[ cacheURL ] );
+			}
+		}
+
+		// Set the correct header, if data is being sent
+		if ( s.data && s.hasContent && s.contentType !== false || options.contentType ) {
+			jqXHR.setRequestHeader( "Content-Type", s.contentType );
+		}
+
+		// Set the Accepts header for the server, depending on the dataType
+		jqXHR.setRequestHeader(
+			"Accept",
+			s.dataTypes[ 0 ] && s.accepts[ s.dataTypes[ 0 ] ] ?
+				s.accepts[ s.dataTypes[ 0 ] ] +
+					( s.dataTypes[ 0 ] !== "*" ? ", " + allTypes + "; q=0.01" : "" ) :
+				s.accepts[ "*" ]
+		);
+
+		// Check for headers option
+		for ( i in s.headers ) {
+			jqXHR.setRequestHeader( i, s.headers[ i ] );
+		}
+
+		// Allow custom headers/mimetypes and early abort
+		if ( s.beforeSend &&
+			( s.beforeSend.call( callbackContext, jqXHR, s ) === false || completed ) ) {
+
+			// Abort if not done already and return
+			return jqXHR.abort();
+		}
+
+		// Aborting is no longer a cancellation
+		strAbort = "abort";
+
+		// Install callbacks on deferreds
+		completeDeferred.add( s.complete );
+		jqXHR.done( s.success );
+		jqXHR.fail( s.error );
+
+		// Get transport
+		transport = inspectPrefiltersOrTransports( transports, s, options, jqXHR );
+
+		// If no transport, we auto-abort
+		if ( !transport ) {
+			done( -1, "No Transport" );
+		} else {
+			jqXHR.readyState = 1;
+
+			// Send global event
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxSend", [ jqXHR, s ] );
+			}
+
+			// If request was aborted inside ajaxSend, stop there
+			if ( completed ) {
+				return jqXHR;
+			}
+
+			// Timeout
+			if ( s.async && s.timeout > 0 ) {
+				timeoutTimer = window.setTimeout( function() {
+					jqXHR.abort( "timeout" );
+				}, s.timeout );
+			}
+
+			try {
+				completed = false;
+				transport.send( requestHeaders, done );
+			} catch ( e ) {
+
+				// Rethrow post-completion exceptions
+				if ( completed ) {
+					throw e;
+				}
+
+				// Propagate others as results
+				done( -1, e );
+			}
+		}
+
+		// Callback for when everything is done
+		function done( status, nativeStatusText, responses, headers ) {
+			var isSuccess, success, error, response, modified,
+				statusText = nativeStatusText;
+
+			// Ignore repeat invocations
+			if ( completed ) {
+				return;
+			}
+
+			completed = true;
+
+			// Clear timeout if it exists
+			if ( timeoutTimer ) {
+				window.clearTimeout( timeoutTimer );
+			}
+
+			// Dereference transport for early garbage collection
+			// (no matter how long the jqXHR object will be used)
+			transport = undefined;
+
+			// Cache response headers
+			responseHeadersString = headers || "";
+
+			// Set readyState
+			jqXHR.readyState = status > 0 ? 4 : 0;
+
+			// Determine if successful
+			isSuccess = status >= 200 && status < 300 || status === 304;
+
+			// Get response data
+			if ( responses ) {
+				response = ajaxHandleResponses( s, jqXHR, responses );
+			}
+
+			// Convert no matter what (that way responseXXX fields are always set)
+			response = ajaxConvert( s, response, jqXHR, isSuccess );
+
+			// If successful, handle type chaining
+			if ( isSuccess ) {
+
+				// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+				if ( s.ifModified ) {
+					modified = jqXHR.getResponseHeader( "Last-Modified" );
+					if ( modified ) {
+						jQuery.lastModified[ cacheURL ] = modified;
+					}
+					modified = jqXHR.getResponseHeader( "etag" );
+					if ( modified ) {
+						jQuery.etag[ cacheURL ] = modified;
+					}
+				}
+
+				// if no content
+				if ( status === 204 || s.type === "HEAD" ) {
+					statusText = "nocontent";
+
+				// if not modified
+				} else if ( status === 304 ) {
+					statusText = "notmodified";
+
+				// If we have data, let's convert it
+				} else {
+					statusText = response.state;
+					success = response.data;
+					error = response.error;
+					isSuccess = !error;
+				}
+			} else {
+
+				// Extract error from statusText and normalize for non-aborts
+				error = statusText;
+				if ( status || !statusText ) {
+					statusText = "error";
+					if ( status < 0 ) {
+						status = 0;
+					}
+				}
+			}
+
+			// Set data for the fake xhr object
+			jqXHR.status = status;
+			jqXHR.statusText = ( nativeStatusText || statusText ) + "";
+
+			// Success/Error
+			if ( isSuccess ) {
+				deferred.resolveWith( callbackContext, [ success, statusText, jqXHR ] );
+			} else {
+				deferred.rejectWith( callbackContext, [ jqXHR, statusText, error ] );
+			}
+
+			// Status-dependent callbacks
+			jqXHR.statusCode( statusCode );
+			statusCode = undefined;
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( isSuccess ? "ajaxSuccess" : "ajaxError",
+					[ jqXHR, s, isSuccess ? success : error ] );
+			}
+
+			// Complete
+			completeDeferred.fireWith( callbackContext, [ jqXHR, statusText ] );
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxComplete", [ jqXHR, s ] );
+
+				// Handle the global AJAX counter
+				if ( !( --jQuery.active ) ) {
+					jQuery.event.trigger( "ajaxStop" );
+				}
+			}
+		}
+
+		return jqXHR;
+	},
+
+	getJSON: function( url, data, callback ) {
+		return jQuery.get( url, data, callback, "json" );
+	},
+
+	getScript: function( url, callback ) {
+		return jQuery.get( url, undefined, callback, "script" );
+	}
+} );
+
+jQuery.each( [ "get", "post" ], function( i, method ) {
+	jQuery[ method ] = function( url, data, callback, type ) {
+
+		// Shift arguments if data argument was omitted
+		if ( jQuery.isFunction( data ) ) {
+			type = type || callback;
+			callback = data;
+			data = undefined;
+		}
+
+		// The url can be an options object (which then must have .url)
+		return jQuery.ajax( jQuery.extend( {
+			url: url,
+			type: method,
+			dataType: type,
+			data: data,
+			success: callback
+		}, jQuery.isPlainObject( url ) && url ) );
+	};
+} );
+
+
+jQuery._evalUrl = function( url ) {
+	return jQuery.ajax( {
+		url: url,
+
+		// Make this explicit, since user can override this through ajaxSetup (#11264)
+		type: "GET",
+		dataType: "script",
+		cache: true,
+		async: false,
+		global: false,
+		"throws": true
+	} );
+};
+
+
+jQuery.fn.extend( {
+	wrapAll: function( html ) {
+		var wrap;
+
+		if ( this[ 0 ] ) {
+			if ( jQuery.isFunction( html ) ) {
+				html = html.call( this[ 0 ] );
+			}
+
+			// The elements to wrap the target around
+			wrap = jQuery( html, this[ 0 ].ownerDocument ).eq( 0 ).clone( true );
+
+			if ( this[ 0 ].parentNode ) {
+				wrap.insertBefore( this[ 0 ] );
+			}
+
+			wrap.map( function() {
+				var elem = this;
+
+				while ( elem.firstElementChild ) {
+					elem = elem.firstElementChild;
+				}
+
+				return elem;
+			} ).append( this );
+		}
+
+		return this;
+	},
+
+	wrapInner: function( html ) {
+		if ( jQuery.isFunction( html ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).wrapInner( html.call( this, i ) );
+			} );
+		}
+
+		return this.each( function() {
+			var self = jQuery( this ),
+				contents = self.contents();
+
+			if ( contents.length ) {
+				contents.wrapAll( html );
+
+			} else {
+				self.append( html );
+			}
+		} );
+	},
+
+	wrap: function( html ) {
+		var isFunction = jQuery.isFunction( html );
+
+		return this.each( function( i ) {
+			jQuery( this ).wrapAll( isFunction ? html.call( this, i ) : html );
+		} );
+	},
+
+	unwrap: function( selector ) {
+		this.parent( selector ).not( "body" ).each( function() {
+			jQuery( this ).replaceWith( this.childNodes );
+		} );
+		return this;
+	}
+} );
+
+
+jQuery.expr.pseudos.hidden = function( elem ) {
+	return !jQuery.expr.pseudos.visible( elem );
+};
+jQuery.expr.pseudos.visible = function( elem ) {
+	return !!( elem.offsetWidth || elem.offsetHeight || elem.getClientRects().length );
+};
+
+
+
+
+jQuery.ajaxSettings.xhr = function() {
+	try {
+		return new window.XMLHttpRequest();
+	} catch ( e ) {}
+};
+
+var xhrSuccessStatus = {
+
+		// File protocol always yields status code 0, assume 200
+		0: 200,
+
+		// Support: IE <=9 only
+		// #1450: sometimes IE returns 1223 when it should be 204
+		1223: 204
+	},
+	xhrSupported = jQuery.ajaxSettings.xhr();
+
+support.cors = !!xhrSupported && ( "withCredentials" in xhrSupported );
+support.ajax = xhrSupported = !!xhrSupported;
+
+jQuery.ajaxTransport( function( options ) {
+	var callback, errorCallback;
+
+	// Cross domain only allowed if supported through XMLHttpRequest
+	if ( support.cors || xhrSupported && !options.crossDomain ) {
+		return {
+			send: function( headers, complete ) {
+				var i,
+					xhr = options.xhr();
+
+				xhr.open(
+					options.type,
+					options.url,
+					options.async,
+					options.username,
+					options.password
+				);
+
+				// Apply custom fields if provided
+				if ( options.xhrFields ) {
+					for ( i in options.xhrFields ) {
+						xhr[ i ] = options.xhrFields[ i ];
+					}
+				}
+
+				// Override mime type if needed
+				if ( options.mimeType && xhr.overrideMimeType ) {
+					xhr.overrideMimeType( options.mimeType );
+				}
+
+				// X-Requested-With header
+				// For cross-domain requests, seeing as conditions for a preflight are
+				// akin to a jigsaw puzzle, we simply never set it to be sure.
+				// (it can always be set on a per-request basis or even using ajaxSetup)
+				// For same-domain requests, won't change header if already provided.
+				if ( !options.crossDomain && !headers[ "X-Requested-With" ] ) {
+					headers[ "X-Requested-With" ] = "XMLHttpRequest";
+				}
+
+				// Set headers
+				for ( i in headers ) {
+					xhr.setRequestHeader( i, headers[ i ] );
+				}
+
+				// Callback
+				callback = function( type ) {
+					return function() {
+						if ( callback ) {
+							callback = errorCallback = xhr.onload =
+								xhr.onerror = xhr.onabort = xhr.onreadystatechange = null;
+
+							if ( type === "abort" ) {
+								xhr.abort();
+							} else if ( type === "error" ) {
+
+								// Support: IE <=9 only
+								// On a manual native abort, IE9 throws
+								// errors on any property access that is not readyState
+								if ( typeof xhr.status !== "number" ) {
+									complete( 0, "error" );
+								} else {
+									complete(
+
+										// File: protocol always yields status 0; see #8605, #14207
+										xhr.status,
+										xhr.statusText
+									);
+								}
+							} else {
+								complete(
+									xhrSuccessStatus[ xhr.status ] || xhr.status,
+									xhr.statusText,
+
+									// Support: IE <=9 only
+									// IE9 has no XHR2 but throws on binary (trac-11426)
+									// For XHR2 non-text, let the caller handle it (gh-2498)
+									( xhr.responseType || "text" ) !== "text"  ||
+									typeof xhr.responseText !== "string" ?
+										{ binary: xhr.response } :
+										{ text: xhr.responseText },
+									xhr.getAllResponseHeaders()
+								);
+							}
+						}
+					};
+				};
+
+				// Listen to events
+				xhr.onload = callback();
+				errorCallback = xhr.onerror = callback( "error" );
+
+				// Support: IE 9 only
+				// Use onreadystatechange to replace onabort
+				// to handle uncaught aborts
+				if ( xhr.onabort !== undefined ) {
+					xhr.onabort = errorCallback;
+				} else {
+					xhr.onreadystatechange = function() {
+
+						// Check readyState before timeout as it changes
+						if ( xhr.readyState === 4 ) {
+
+							// Allow onerror to be called first,
+							// but that will not handle a native abort
+							// Also, save errorCallback to a variable
+							// as xhr.onerror cannot be accessed
+							window.setTimeout( function() {
+								if ( callback ) {
+									errorCallback();
+								}
+							} );
+						}
+					};
+				}
+
+				// Create the abort callback
+				callback = callback( "abort" );
+
+				try {
+
+					// Do send the request (this may raise an exception)
+					xhr.send( options.hasContent && options.data || null );
+				} catch ( e ) {
+
+					// #14683: Only rethrow if this hasn't been notified as an error yet
+					if ( callback ) {
+						throw e;
+					}
+				}
+			},
+
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+// Prevent auto-execution of scripts when no explicit dataType was provided (See gh-2432)
+jQuery.ajaxPrefilter( function( s ) {
+	if ( s.crossDomain ) {
+		s.contents.script = false;
+	}
+} );
+
+// Install script dataType
+jQuery.ajaxSetup( {
+	accepts: {
+		script: "text/javascript, application/javascript, " +
+			"application/ecmascript, application/x-ecmascript"
+	},
+	contents: {
+		script: /\b(?:java|ecma)script\b/
+	},
+	converters: {
+		"text script": function( text ) {
+			jQuery.globalEval( text );
+			return text;
+		}
+	}
+} );
+
+// Handle cache's special case and crossDomain
+jQuery.ajaxPrefilter( "script", function( s ) {
+	if ( s.cache === undefined ) {
+		s.cache = false;
+	}
+	if ( s.crossDomain ) {
+		s.type = "GET";
+	}
+} );
+
+// Bind script tag hack transport
+jQuery.ajaxTransport( "script", function( s ) {
+
+	// This transport only deals with cross domain requests
+	if ( s.crossDomain ) {
+		var script, callback;
+		return {
+			send: function( _, complete ) {
+				script = jQuery( "<script>" ).prop( {
+					charset: s.scriptCharset,
+					src: s.url
+				} ).on(
+					"load error",
+					callback = function( evt ) {
+						script.remove();
+						callback = null;
+						if ( evt ) {
+							complete( evt.type === "error" ? 404 : 200, evt.type );
+						}
+					}
+				);
+
+				// Use native DOM manipulation to avoid our domManip AJAX trickery
+				document.head.appendChild( script[ 0 ] );
+			},
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+var oldCallbacks = [],
+	rjsonp = /(=)\?(?=&|$)|\?\?/;
+
+// Default jsonp settings
+jQuery.ajaxSetup( {
+	jsonp: "callback",
+	jsonpCallback: function() {
+		var callback = oldCallbacks.pop() || ( jQuery.expando + "_" + ( nonce++ ) );
+		this[ callback ] = true;
+		return callback;
+	}
+} );
+
+// Detect, normalize options and install callbacks for jsonp requests
+jQuery.ajaxPrefilter( "json jsonp", function( s, originalSettings, jqXHR ) {
+
+	var callbackName, overwritten, responseContainer,
+		jsonProp = s.jsonp !== false && ( rjsonp.test( s.url ) ?
+			"url" :
+			typeof s.data === "string" &&
+				( s.contentType || "" )
+					.indexOf( "application/x-www-form-urlencoded" ) === 0 &&
+				rjsonp.test( s.data ) && "data"
+		);
+
+	// Handle iff the expected data type is "jsonp" or we have a parameter to set
+	if ( jsonProp || s.dataTypes[ 0 ] === "jsonp" ) {
+
+		// Get callback name, remembering preexisting value associated with it
+		callbackName = s.jsonpCallback = jQuery.isFunction( s.jsonpCallback ) ?
+			s.jsonpCallback() :
+			s.jsonpCallback;
+
+		// Insert callback into url or form data
+		if ( jsonProp ) {
+			s[ jsonProp ] = s[ jsonProp ].replace( rjsonp, "$1" + callbackName );
+		} else if ( s.jsonp !== false ) {
+			s.url += ( rquery.test( s.url ) ? "&" : "?" ) + s.jsonp + "=" + callbackName;
+		}
+
+		// Use data converter to retrieve json after script execution
+		s.converters[ "script json" ] = function() {
+			if ( !responseContainer ) {
+				jQuery.error( callbackName + " was not called" );
+			}
+			return responseContainer[ 0 ];
+		};
+
+		// Force json dataType
+		s.dataTypes[ 0 ] = "json";
+
+		// Install callback
+		overwritten = window[ callbackName ];
+		window[ callbackName ] = function() {
+			responseContainer = arguments;
+		};
+
+		// Clean-up function (fires after converters)
+		jqXHR.always( function() {
+
+			// If previous value didn't exist - remove it
+			if ( overwritten === undefined ) {
+				jQuery( window ).removeProp( callbackName );
+
+			// Otherwise restore preexisting value
+			} else {
+				window[ callbackName ] = overwritten;
+			}
+
+			// Save back as free
+			if ( s[ callbackName ] ) {
+
+				// Make sure that re-using the options doesn't screw things around
+				s.jsonpCallback = originalSettings.jsonpCallback;
+
+				// Save the callback name for future use
+				oldCallbacks.push( callbackName );
+			}
+
+			// Call if it was a function and we have a response
+			if ( responseContainer && jQuery.isFunction( overwritten ) ) {
+				overwritten( responseContainer[ 0 ] );
+			}
+
+			responseContainer = overwritten = undefined;
+		} );
+
+		// Delegate to script
+		return "script";
+	}
+} );
+
+
+
+
+// Support: Safari 8 only
+// In Safari 8 documents created via document.implementation.createHTMLDocument
+// collapse sibling forms: the second one becomes a child of the first one.
+// Because of that, this security measure has to be disabled in Safari 8.
+// https://bugs.webkit.org/show_bug.cgi?id=137337
+support.createHTMLDocument = ( function() {
+	var body = document.implementation.createHTMLDocument( "" ).body;
+	body.innerHTML = "<form></form><form></form>";
+	return body.childNodes.length === 2;
+} )();
+
+
+// Argument "data" should be string of html
+// context (optional): If specified, the fragment will be created in this context,
+// defaults to document
+// keepScripts (optional): If true, will include scripts passed in the html string
+jQuery.parseHTML = function( data, context, keepScripts ) {
+	if ( typeof data !== "string" ) {
+		return [];
+	}
+	if ( typeof context === "boolean" ) {
+		keepScripts = context;
+		context = false;
+	}
+
+	var base, parsed, scripts;
+
+	if ( !context ) {
+
+		// Stop scripts or inline event handlers from being executed immediately
+		// by using document.implementation
+		if ( support.createHTMLDocument ) {
+			context = document.implementation.createHTMLDocument( "" );
+
+			// Set the base href for the created document
+			// so any parsed elements with URLs
+			// are based on the document's URL (gh-2965)
+			base = context.createElement( "base" );
+			base.href = document.location.href;
+			context.head.appendChild( base );
+		} else {
+			context = document;
+		}
+	}
+
+	parsed = rsingleTag.exec( data );
+	scripts = !keepScripts && [];
+
+	// Single tag
+	if ( parsed ) {
+		return [ context.createElement( parsed[ 1 ] ) ];
+	}
+
+	parsed = buildFragment( [ data ], context, scripts );
+
+	if ( scripts && scripts.length ) {
+		jQuery( scripts ).remove();
+	}
+
+	return jQuery.merge( [], parsed.childNodes );
+};
+
+
+/**
+ * Load a url into a page
+ */
+jQuery.fn.load = function( url, params, callback ) {
+	var selector, type, response,
+		self = this,
+		off = url.indexOf( " " );
+
+	if ( off > -1 ) {
+		selector = stripAndCollapse( url.slice( off ) );
+		url = url.slice( 0, off );
+	}
+
+	// If it's a function
+	if ( jQuery.isFunction( params ) ) {
+
+		// We assume that it's the callback
+		callback = params;
+		params = undefined;
+
+	// Otherwise, build a param string
+	} else if ( params && typeof params === "object" ) {
+		type = "POST";
+	}
+
+	// If we have elements to modify, make the request
+	if ( self.length > 0 ) {
+		jQuery.ajax( {
+			url: url,
+
+			// If "type" variable is undefined, then "GET" method will be used.
+			// Make value of this field explicit since
+			// user can override it through ajaxSetup method
+			type: type || "GET",
+			dataType: "html",
+			data: params
+		} ).done( function( responseText ) {
+
+			// Save response for use in complete callback
+			response = arguments;
+
+			self.html( selector ?
+
+				// If a selector was specified, locate the right elements in a dummy div
+				// Exclude scripts to avoid IE 'Permission Denied' errors
+				jQuery( "<div>" ).append( jQuery.parseHTML( responseText ) ).find( selector ) :
+
+				// Otherwise use the full result
+				responseText );
+
+		// If the request succeeds, this function gets "data", "status", "jqXHR"
+		// but they are ignored because response was set above.
+		// If it fails, this function gets "jqXHR", "status", "error"
+		} ).always( callback && function( jqXHR, status ) {
+			self.each( function() {
+				callback.apply( this, response || [ jqXHR.responseText, status, jqXHR ] );
+			} );
+		} );
+	}
+
+	return this;
+};
+
+
+
+
+// Attach a bunch of functions for handling common AJAX events
+jQuery.each( [
+	"ajaxStart",
+	"ajaxStop",
+	"ajaxComplete",
+	"ajaxError",
+	"ajaxSuccess",
+	"ajaxSend"
+], function( i, type ) {
+	jQuery.fn[ type ] = function( fn ) {
+		return this.on( type, fn );
+	};
+} );
+
+
+
+
+jQuery.expr.pseudos.animated = function( elem ) {
+	return jQuery.grep( jQuery.timers, function( fn ) {
+		return elem === fn.elem;
+	} ).length;
+};
+
+
+
+
+jQuery.offset = {
+	setOffset: function( elem, options, i ) {
+		var curPosition, curLeft, curCSSTop, curTop, curOffset, curCSSLeft, calculatePosition,
+			position = jQuery.css( elem, "position" ),
+			curElem = jQuery( elem ),
+			props = {};
+
+		// Set position first, in-case top/left are set even on static elem
+		if ( position === "static" ) {
+			elem.style.position = "relative";
+		}
+
+		curOffset = curElem.offset();
+		curCSSTop = jQuery.css( elem, "top" );
+		curCSSLeft = jQuery.css( elem, "left" );
+		calculatePosition = ( position === "absolute" || position === "fixed" ) &&
+			( curCSSTop + curCSSLeft ).indexOf( "auto" ) > -1;
+
+		// Need to be able to calculate position if either
+		// top or left is auto and position is either absolute or fixed
+		if ( calculatePosition ) {
+			curPosition = curElem.position();
+			curTop = curPosition.top;
+			curLeft = curPosition.left;
+
+		} else {
+			curTop = parseFloat( curCSSTop ) || 0;
+			curLeft = parseFloat( curCSSLeft ) || 0;
+		}
+
+		if ( jQuery.isFunction( options ) ) {
+
+			// Use jQuery.extend here to allow modification of coordinates argument (gh-1848)
+			options = options.call( elem, i, jQuery.extend( {}, curOffset ) );
+		}
+
+		if ( options.top != null ) {
+			props.top = ( options.top - curOffset.top ) + curTop;
+		}
+		if ( options.left != null ) {
+			props.left = ( options.left - curOffset.left ) + curLeft;
+		}
+
+		if ( "using" in options ) {
+			options.using.call( elem, props );
+
+		} else {
+			curElem.css( props );
+		}
+	}
+};
+
+jQuery.fn.extend( {
+	offset: function( options ) {
+
+		// Preserve chaining for setter
+		if ( arguments.length ) {
+			return options === undefined ?
+				this :
+				this.each( function( i ) {
+					jQuery.offset.setOffset( this, options, i );
+				} );
+		}
+
+		var doc, docElem, rect, win,
+			elem = this[ 0 ];
+
+		if ( !elem ) {
+			return;
+		}
+
+		// Return zeros for disconnected and hidden (display: none) elements (gh-2310)
+		// Support: IE <=11 only
+		// Running getBoundingClientRect on a
+		// disconnected node in IE throws an error
+		if ( !elem.getClientRects().length ) {
+			return { top: 0, left: 0 };
+		}
+
+		rect = elem.getBoundingClientRect();
+
+		doc = elem.ownerDocument;
+		docElem = doc.documentElement;
+		win = doc.defaultView;
+
+		return {
+			top: rect.top + win.pageYOffset - docElem.clientTop,
+			left: rect.left + win.pageXOffset - docElem.clientLeft
+		};
+	},
+
+	position: function() {
+		if ( !this[ 0 ] ) {
+			return;
+		}
+
+		var offsetParent, offset,
+			elem = this[ 0 ],
+			parentOffset = { top: 0, left: 0 };
+
+		// Fixed elements are offset from window (parentOffset = {top:0, left: 0},
+		// because it is its only offset parent
+		if ( jQuery.css( elem, "position" ) === "fixed" ) {
+
+			// Assume getBoundingClientRect is there when computed position is fixed
+			offset = elem.getBoundingClientRect();
+
+		} else {
+
+			// Get *real* offsetParent
+			offsetParent = this.offsetParent();
+
+			// Get correct offsets
+			offset = this.offset();
+			if ( !nodeName( offsetParent[ 0 ], "html" ) ) {
+				parentOffset = offsetParent.offset();
+			}
+
+			// Add offsetParent borders
+			parentOffset = {
+				top: parentOffset.top + jQuery.css( offsetParent[ 0 ], "borderTopWidth", true ),
+				left: parentOffset.left + jQuery.css( offsetParent[ 0 ], "borderLeftWidth", true )
+			};
+		}
+
+		// Subtract parent offsets and element margins
+		return {
+			top: offset.top - parentOffset.top - jQuery.css( elem, "marginTop", true ),
+			left: offset.left - parentOffset.left - jQuery.css( elem, "marginLeft", true )
+		};
+	},
+
+	// This method will return documentElement in the following cases:
+	// 1) For the element inside the iframe without offsetParent, this method will return
+	//    documentElement of the parent window
+	// 2) For the hidden or detached element
+	// 3) For body or html element, i.e. in case of the html node - it will return itself
+	//
+	// but those exceptions were never presented as a real life use-cases
+	// and might be considered as more preferable results.
+	//
+	// This logic, however, is not guaranteed and can change at any point in the future
+	offsetParent: function() {
+		return this.map( function() {
+			var offsetParent = this.offsetParent;
+
+			while ( offsetParent && jQuery.css( offsetParent, "position" ) === "static" ) {
+				offsetParent = offsetParent.offsetParent;
+			}
+
+			return offsetParent || documentElement;
+		} );
+	}
+} );
+
+// Create scrollLeft and scrollTop methods
+jQuery.each( { scrollLeft: "pageXOffset", scrollTop: "pageYOffset" }, function( method, prop ) {
+	var top = "pageYOffset" === prop;
+
+	jQuery.fn[ method ] = function( val ) {
+		return access( this, function( elem, method, val ) {
+
+			// Coalesce documents and windows
+			var win;
+			if ( jQuery.isWindow( elem ) ) {
+				win = elem;
+			} else if ( elem.nodeType === 9 ) {
+				win = elem.defaultView;
+			}
+
+			if ( val === undefined ) {
+				return win ? win[ prop ] : elem[ method ];
+			}
+
+			if ( win ) {
+				win.scrollTo(
+					!top ? val : win.pageXOffset,
+					top ? val : win.pageYOffset
+				);
+
+			} else {
+				elem[ method ] = val;
+			}
+		}, method, val, arguments.length );
+	};
+} );
+
+// Support: Safari <=7 - 9.1, Chrome <=37 - 49
+// Add the top/left cssHooks using jQuery.fn.position
+// Webkit bug: https://bugs.webkit.org/show_bug.cgi?id=29084
+// Blink bug: https://bugs.chromium.org/p/chromium/issues/detail?id=589347
+// getComputedStyle returns percent when specified for top/left/bottom/right;
+// rather than make the css module depend on the offset module, just check for it here
+jQuery.each( [ "top", "left" ], function( i, prop ) {
+	jQuery.cssHooks[ prop ] = addGetHookIf( support.pixelPosition,
+		function( elem, computed ) {
+			if ( computed ) {
+				computed = curCSS( elem, prop );
+
+				// If curCSS returns percentage, fallback to offset
+				return rnumnonpx.test( computed ) ?
+					jQuery( elem ).position()[ prop ] + "px" :
+					computed;
+			}
+		}
+	);
+} );
+
+
+// Create innerHeight, innerWidth, height, width, outerHeight and outerWidth methods
+jQuery.each( { Height: "height", Width: "width" }, function( name, type ) {
+	jQuery.each( { padding: "inner" + name, content: type, "": "outer" + name },
+		function( defaultExtra, funcName ) {
+
+		// Margin is only for outerHeight, outerWidth
+		jQuery.fn[ funcName ] = function( margin, value ) {
+			var chainable = arguments.length && ( defaultExtra || typeof margin !== "boolean" ),
+				extra = defaultExtra || ( margin === true || value === true ? "margin" : "border" );
+
+			return access( this, function( elem, type, value ) {
+				var doc;
+
+				if ( jQuery.isWindow( elem ) ) {
+
+					// $( window ).outerWidth/Height return w/h including scrollbars (gh-1729)
+					return funcName.indexOf( "outer" ) === 0 ?
+						elem[ "inner" + name ] :
+						elem.document.documentElement[ "client" + name ];
+				}
+
+				// Get document width or height
+				if ( elem.nodeType === 9 ) {
+					doc = elem.documentElement;
+
+					// Either scroll[Width/Height] or offset[Width/Height] or client[Width/Height],
+					// whichever is greatest
+					return Math.max(
+						elem.body[ "scroll" + name ], doc[ "scroll" + name ],
+						elem.body[ "offset" + name ], doc[ "offset" + name ],
+						doc[ "client" + name ]
+					);
+				}
+
+				return value === undefined ?
+
+					// Get width or height on the element, requesting but not forcing parseFloat
+					jQuery.css( elem, type, extra ) :
+
+					// Set width or height on the element
+					jQuery.style( elem, type, value, extra );
+			}, type, chainable ? margin : undefined, chainable );
+		};
+	} );
+} );
+
+
+jQuery.fn.extend( {
+
+	bind: function( types, data, fn ) {
+		return this.on( types, null, data, fn );
+	},
+	unbind: function( types, fn ) {
+		return this.off( types, null, fn );
+	},
+
+	delegate: function( selector, types, data, fn ) {
+		return this.on( types, selector, data, fn );
+	},
+	undelegate: function( selector, types, fn ) {
+
+		// ( namespace ) or ( selector, types [, fn] )
+		return arguments.length === 1 ?
+			this.off( selector, "**" ) :
+			this.off( types, selector || "**", fn );
+	}
+} );
+
+jQuery.holdReady = function( hold ) {
+	if ( hold ) {
+		jQuery.readyWait++;
+	} else {
+		jQuery.ready( true );
+	}
+};
+jQuery.isArray = Array.isArray;
+jQuery.parseJSON = JSON.parse;
+jQuery.nodeName = nodeName;
+
+
+
+
+// Register as a named AMD module, since jQuery can be concatenated with other
+// files that may use define, but not via a proper concatenation script that
+// understands anonymous AMD modules. A named AMD is safest and most robust
+// way to register. Lowercase jquery is used because AMD module names are
+// derived from file names, and jQuery is normally delivered in a lowercase
+// file name. Do this after creating the global so that if an AMD module wants
+// to call noConflict to hide this version of jQuery, it will work.
+
+// Note that for maximum portability, libraries that are not jQuery should
+// declare themselves as anonymous modules, and avoid setting a global if an
+// AMD loader is present. jQuery is a special case. For more information, see
+// https://github.com/jrburke/requirejs/wiki/Updating-existing-libraries#wiki-anon
+
+if ( typeof define === "function" && define.amd ) {
+	define( "jquery", [], function() {
+		return jQuery;
+	} );
+}
+
+
+
+
+var
+
+	// Map over jQuery in case of overwrite
+	_jQuery = window.jQuery,
+
+	// Map over the $ in case of overwrite
+	_$ = window.$;
+
+jQuery.noConflict = function( deep ) {
+	if ( window.$ === jQuery ) {
+		window.$ = _$;
+	}
+
+	if ( deep && window.jQuery === jQuery ) {
+		window.jQuery = _jQuery;
+	}
+
+	return jQuery;
+};
+
+// Expose jQuery and $ identifiers, even in AMD
+// (#7102#comment:10, https://github.com/jquery/jquery/pull/557)
+// and CommonJS for browser emulators (#13566)
+if ( !noGlobal ) {
+	window.jQuery = window.$ = jQuery;
+}
+
+
+
+
+return jQuery;
+} );
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/minus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/minus.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/plus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/plus.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/pygments.css 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/pygments.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/pygments.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/pygments.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,69 @@
+.highlight .hll { background-color: #ffffcc }
+.highlight  { background: #eeffcc; }
+.highlight .c { color: #408090; font-style: italic } /* Comment */
+.highlight .err { border: 1px solid #FF0000 } /* Error */
+.highlight .k { color: #007020; font-weight: bold } /* Keyword */
+.highlight .o { color: #666666 } /* Operator */
+.highlight .ch { color: #408090; font-style: italic } /* Comment.Hashbang */
+.highlight .cm { color: #408090; font-style: italic } /* Comment.Multiline */
+.highlight .cp { color: #007020 } /* Comment.Preproc */
+.highlight .cpf { color: #408090; font-style: italic } /* Comment.PreprocFile */
+.highlight .c1 { color: #408090; font-style: italic } /* Comment.Single */
+.highlight .cs { color: #408090; background-color: #fff0f0 } /* Comment.Special */
+.highlight .gd { color: #A00000 } /* Generic.Deleted */
+.highlight .ge { font-style: italic } /* Generic.Emph */
+.highlight .gr { color: #FF0000 } /* Generic.Error */
+.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
+.highlight .gi { color: #00A000 } /* Generic.Inserted */
+.highlight .go { color: #333333 } /* Generic.Output */
+.highlight .gp { color: #c65d09; font-weight: bold } /* Generic.Prompt */
+.highlight .gs { font-weight: bold } /* Generic.Strong */
+.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
+.highlight .gt { color: #0044DD } /* Generic.Traceback */
+.highlight .kc { color: #007020; font-weight: bold } /* Keyword.Constant */
+.highlight .kd { color: #007020; font-weight: bold } /* Keyword.Declaration */
+.highlight .kn { color: #007020; font-weight: bold } /* Keyword.Namespace */
+.highlight .kp { color: #007020 } /* Keyword.Pseudo */
+.highlight .kr { color: #007020; font-weight: bold } /* Keyword.Reserved */
+.highlight .kt { color: #902000 } /* Keyword.Type */
+.highlight .m { color: #208050 } /* Literal.Number */
+.highlight .s { color: #4070a0 } /* Literal.String */
+.highlight .na { color: #4070a0 } /* Name.Attribute */
+.highlight .nb { color: #007020 } /* Name.Builtin */
+.highlight .nc { color: #0e84b5; font-weight: bold } /* Name.Class */
+.highlight .no { color: #60add5 } /* Name.Constant */
+.highlight .nd { color: #555555; font-weight: bold } /* Name.Decorator */
+.highlight .ni { color: #d55537; font-weight: bold } /* Name.Entity */
+.highlight .ne { color: #007020 } /* Name.Exception */
+.highlight .nf { color: #06287e } /* Name.Function */
+.highlight .nl { color: #002070; font-weight: bold } /* Name.Label */
+.highlight .nn { color: #0e84b5; font-weight: bold } /* Name.Namespace */
+.highlight .nt { color: #062873; font-weight: bold } /* Name.Tag */
+.highlight .nv { color: #bb60d5 } /* Name.Variable */
+.highlight .ow { color: #007020; font-weight: bold } /* Operator.Word */
+.highlight .w { color: #bbbbbb } /* Text.Whitespace */
+.highlight .mb { color: #208050 } /* Literal.Number.Bin */
+.highlight .mf { color: #208050 } /* Literal.Number.Float */
+.highlight .mh { color: #208050 } /* Literal.Number.Hex */
+.highlight .mi { color: #208050 } /* Literal.Number.Integer */
+.highlight .mo { color: #208050 } /* Literal.Number.Oct */
+.highlight .sa { color: #4070a0 } /* Literal.String.Affix */
+.highlight .sb { color: #4070a0 } /* Literal.String.Backtick */
+.highlight .sc { color: #4070a0 } /* Literal.String.Char */
+.highlight .dl { color: #4070a0 } /* Literal.String.Delimiter */
+.highlight .sd { color: #4070a0; font-style: italic } /* Literal.String.Doc */
+.highlight .s2 { color: #4070a0 } /* Literal.String.Double */
+.highlight .se { color: #4070a0; font-weight: bold } /* Literal.String.Escape */
+.highlight .sh { color: #4070a0 } /* Literal.String.Heredoc */
+.highlight .si { color: #70a0d0; font-style: italic } /* Literal.String.Interpol */
+.highlight .sx { color: #c65d09 } /* Literal.String.Other */
+.highlight .sr { color: #235388 } /* Literal.String.Regex */
+.highlight .s1 { color: #4070a0 } /* Literal.String.Single */
+.highlight .ss { color: #517918 } /* Literal.String.Symbol */
+.highlight .bp { color: #007020 } /* Name.Builtin.Pseudo */
+.highlight .fm { color: #06287e } /* Name.Function.Magic */
+.highlight .vc { color: #bb60d5 } /* Name.Variable.Class */
+.highlight .vg { color: #bb60d5 } /* Name.Variable.Global */
+.highlight .vi { color: #bb60d5 } /* Name.Variable.Instance */
+.highlight .vm { color: #bb60d5 } /* Name.Variable.Magic */
+.highlight .il { color: #208050 } /* Literal.Number.Integer.Long */
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/searchtools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/searchtools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/searchtools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/searchtools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,484 @@
+/*
+ * searchtools.js_t
+ * ~~~~~~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for the full-text search.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+
+
+
+/**
+ * Simple result scoring code.
+ */
+var Scorer = {
+  // Implement the following function to further tweak the score for each result
+  // The function takes a result array [filename, title, anchor, descr, score]
+  // and returns the new score.
+  /*
+  score: function(result) {
+    return result[4];
+  },
+  */
+
+  // query matches the full name of an object
+  objNameMatch: 11,
+  // or matches in the last dotted part of the object name
+  objPartialMatch: 6,
+  // Additive scores depending on the priority of the object
+  objPrio: {0:  15,   // used to be importantResults
+            1:  5,   // used to be objectResults
+            2: -5},  // used to be unimportantResults
+  //  Used when the priority is not in the mapping.
+  objPrioDefault: 0,
+
+  // query found in title
+  title: 15,
+  // query found in terms
+  term: 5
+};
+
+
+
+function splitQuery(query) {
+    return query.split(/\s+/);
+}
+
+
+/**
+ * Search Module
+ */
+var Search = {
+
+  _index : null,
+  _queued_query : null,
+  _pulse_status : -1,
+
+  init : function() {
+      var params = $.getQueryParameters();
+      if (params.q) {
+          var query = params.q[0];
+          $('input[name="q"]')[0].value = query;
+          this.performSearch(query);
+      }
+  },
+
+  loadIndex : function(url) {
+    $.ajax({type: "GET", url: url, data: null,
+            dataType: "script", cache: true,
+            complete: function(jqxhr, textstatus) {
+              if (textstatus != "success") {
+                document.getElementById("searchindexloader").src = url;
+              }
+            }});
+  },
+
+  setIndex : function(index) {
+    var q;
+    this._index = index;
+    if ((q = this._queued_query) !== null) {
+      this._queued_query = null;
+      Search.query(q);
+    }
+  },
+
+  hasIndex : function() {
+      return this._index !== null;
+  },
+
+  deferQuery : function(query) {
+      this._queued_query = query;
+  },
+
+  stopPulse : function() {
+      this._pulse_status = 0;
+  },
+
+  startPulse : function() {
+    if (this._pulse_status >= 0)
+        return;
+    function pulse() {
+      var i;
+      Search._pulse_status = (Search._pulse_status + 1) % 4;
+      var dotString = '';
+      for (i = 0; i < Search._pulse_status; i++)
+        dotString += '.';
+      Search.dots.text(dotString);
+      if (Search._pulse_status > -1)
+        window.setTimeout(pulse, 500);
+    }
+    pulse();
+  },
+
+  /**
+   * perform a search for something (or wait until index is loaded)
+   */
+  performSearch : function(query) {
+    // create the required interface elements
+    this.out = $('#search-results');
+    this.title = $('<h2>' + _('Searching') + '</h2>').appendTo(this.out);
+    this.dots = $('<span></span>').appendTo(this.title);
+    this.status = $('<p style="display: none"></p>').appendTo(this.out);
+    this.output = $('<ul class="search"/>').appendTo(this.out);
+
+    $('#search-progress').text(_('Preparing search...'));
+    this.startPulse();
+
+    // index already loaded, the browser was quick!
+    if (this.hasIndex())
+      this.query(query);
+    else
+      this.deferQuery(query);
+  },
+
+  /**
+   * execute search (requires search index to be loaded)
+   */
+  query : function(query) {
+    var i;
+    var stopwords = ;
+
+    // stem the searchterms and add them to the correct list
+    var stemmer = new Stemmer();
+    var searchterms = [];
+    var excluded = [];
+    var hlterms = [];
+    var tmp = splitQuery(query);
+    var objectterms = [];
+    for (i = 0; i < tmp.length; i++) {
+      if (tmp[i] !== "") {
+          objectterms.push(tmp[i].toLowerCase());
+      }
+
+      if ($u.indexOf(stopwords, tmp[i].toLowerCase()) != -1 || tmp[i].match(/^\d+$/) ||
+          tmp[i] === "") {
+        // skip this "word"
+        continue;
+      }
+      // stem the word
+      var word = stemmer.stemWord(tmp[i].toLowerCase());
+      // prevent stemmer from cutting word smaller than two chars
+      if(word.length < 3 && tmp[i].length >= 3) {
+        word = tmp[i];
+      }
+      var toAppend;
+      // select the correct list
+      if (word[0] == '-') {
+        toAppend = excluded;
+        word = word.substr(1);
+      }
+      else {
+        toAppend = searchterms;
+        hlterms.push(tmp[i].toLowerCase());
+      }
+      // only add if not already in the list
+      if (!$u.contains(toAppend, word))
+        toAppend.push(word);
+    }
+    var highlightstring = '?highlight=' + $.urlencode(hlterms.join(" "));
+
+    // console.debug('SEARCH: searching for:');
+    // console.info('required: ', searchterms);
+    // console.info('excluded: ', excluded);
+
+    // prepare search
+    var terms = this._index.terms;
+    var titleterms = this._index.titleterms;
+
+    // array of [filename, title, anchor, descr, score]
+    var results = [];
+    $('#search-progress').empty();
+
+    // lookup as object
+    for (i = 0; i < objectterms.length; i++) {
+      var others = [].concat(objectterms.slice(0, i),
+                             objectterms.slice(i+1, objectterms.length));
+      results = results.concat(this.performObjectSearch(objectterms[i], others));
+    }
+
+    // lookup as search terms in fulltext
+    results = results.concat(this.performTermsSearch(searchterms, excluded, terms, titleterms));
+
+    // let the scorer override scores with a custom scoring function
+    if (Scorer.score) {
+      for (i = 0; i < results.length; i++)
+        results[i][4] = Scorer.score(results[i]);
+    }
+
+    // now sort the results by score (in opposite order of appearance, since the
+    // display function below uses pop() to retrieve items) and then
+    // alphabetically
+    results.sort(function(a, b) {
+      var left = a[4];
+      var right = b[4];
+      if (left > right) {
+        return 1;
+      } else if (left < right) {
+        return -1;
+      } else {
+        // same score: sort alphabetically
+        left = a[1].toLowerCase();
+        right = b[1].toLowerCase();
+        return (left > right) ? -1 : ((left < right) ? 1 : 0);
+      }
+    });
+
+    // for debugging
+    //Search.lastresults = results.slice();  // a copy
+    //console.info('search results:', Search.lastresults);
+
+    // print the results
+    var resultCount = results.length;
+    function displayNextItem() {
+      // results left, load the summary and display it
+      if (results.length) {
+        var item = results.pop();
+        var listItem = $('<li style="display:none"></li>');
+        if (DOCUMENTATION_OPTIONS.FILE_SUFFIX === '') {
+          // dirhtml builder
+          var dirname = item[0] + '/';
+          if (dirname.match(/\/index\/$/)) {
+            dirname = dirname.substring(0, dirname.length-6);
+          } else if (dirname == 'index/') {
+            dirname = '';
+          }
+          listItem.append($('<a/>').attr('href',
+            DOCUMENTATION_OPTIONS.URL_ROOT + dirname +
+            highlightstring + item[2]).html(item[1]));
+        } else {
+          // normal html builders
+          listItem.append($('<a/>').attr('href',
+            item[0] + DOCUMENTATION_OPTIONS.FILE_SUFFIX +
+            highlightstring + item[2]).html(item[1]));
+        }
+        if (item[3]) {
+          listItem.append($('<span> (' + item[3] + ')</span>'));
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        } else if (DOCUMENTATION_OPTIONS.HAS_SOURCE) {
+          var suffix = DOCUMENTATION_OPTIONS.SOURCELINK_SUFFIX;
+          if (suffix === undefined) {
+            suffix = '.txt';
+          }
+          $.ajax({url: DOCUMENTATION_OPTIONS.URL_ROOT + '_sources/' + item[5] + (item[5].slice(-suffix.length) === suffix ? '' : suffix),
+                  dataType: "text",
+                  complete: function(jqxhr, textstatus) {
+                    var data = jqxhr.responseText;
+                    if (data !== '' && data !== undefined) {
+                      listItem.append(Search.makeSearchSummary(data, searchterms, hlterms));
+                    }
+                    Search.output.append(listItem);
+                    listItem.slideDown(5, function() {
+                      displayNextItem();
+                    });
+                  }});
+        } else {
+          // no source available, just display title
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        }
+      }
+      // search finished, update title and status message
+      else {
+        Search.stopPulse();
+        Search.title.text(_('Search Results'));
+        if (!resultCount)
+          Search.status.text(_('Your search did not match any documents. Please make sure that all words are spelled correctly and that you\'ve selected enough categories.'));
+        else
+            Search.status.text(_('Search finished, found %s page(s) matching the search query.').replace('%s', resultCount));
+        Search.status.fadeIn(500);
+      }
+    }
+    displayNextItem();
+  },
+
+  /**
+   * search for object names
+   */
+  performObjectSearch : function(object, otherterms) {
+    var filenames = this._index.filenames;
+    var docnames = this._index.docnames;
+    var objects = this._index.objects;
+    var objnames = this._index.objnames;
+    var titles = this._index.titles;
+
+    var i;
+    var results = [];
+
+    for (var prefix in objects) {
+      for (var name in objects[prefix]) {
+        var fullname = (prefix ? prefix + '.' : '') + name;
+        if (fullname.toLowerCase().indexOf(object) > -1) {
+          var score = 0;
+          var parts = fullname.split('.');
+          // check for different match types: exact matches of full name or
+          // "last name" (i.e. last dotted part)
+          if (fullname == object || parts[parts.length - 1] == object) {
+            score += Scorer.objNameMatch;
+          // matches in last name
+          } else if (parts[parts.length - 1].indexOf(object) > -1) {
+            score += Scorer.objPartialMatch;
+          }
+          var match = objects[prefix][name];
+          var objname = objnames[match[1]][2];
+          var title = titles[match[0]];
+          // If more than one term searched for, we require other words to be
+          // found in the name/title/description
+          if (otherterms.length > 0) {
+            var haystack = (prefix + ' ' + name + ' ' +
+                            objname + ' ' + title).toLowerCase();
+            var allfound = true;
+            for (i = 0; i < otherterms.length; i++) {
+              if (haystack.indexOf(otherterms[i]) == -1) {
+                allfound = false;
+                break;
+              }
+            }
+            if (!allfound) {
+              continue;
+            }
+          }
+          var descr = objname + _(', in ') + title;
+
+          var anchor = match[3];
+          if (anchor === '')
+            anchor = fullname;
+          else if (anchor == '-')
+            anchor = objnames[match[1]][1] + '-' + fullname;
+          // add custom score for some objects according to scorer
+          if (Scorer.objPrio.hasOwnProperty(match[2])) {
+            score += Scorer.objPrio[match[2]];
+          } else {
+            score += Scorer.objPrioDefault;
+          }
+          results.push([docnames[match[0]], fullname, '#'+anchor, descr, score, filenames[match[0]]]);
+        }
+      }
+    }
+
+    return results;
+  },
+
+  /**
+   * search for full-text terms in the index
+   */
+  performTermsSearch : function(searchterms, excluded, terms, titleterms) {
+    var docnames = this._index.docnames;
+    var filenames = this._index.filenames;
+    var titles = this._index.titles;
+
+    var i, j, file;
+    var fileMap = {};
+    var scoreMap = {};
+    var results = [];
+
+    // perform the search on the required terms
+    for (i = 0; i < searchterms.length; i++) {
+      var word = searchterms[i];
+      var files = [];
+      var _o = [
+        {files: terms[word], score: Scorer.term},
+        {files: titleterms[word], score: Scorer.title}
+      ];
+
+      // no match but word was a required one
+      if ($u.every(_o, function(o){return o.files === undefined;})) {
+        break;
+      }
+      // found search word in contents
+      $u.each(_o, function(o) {
+        var _files = o.files;
+        if (_files === undefined)
+          return
+
+        if (_files.length === undefined)
+          _files = [_files];
+        files = files.concat(_files);
+
+        // set score for the word in each file to Scorer.term
+        for (j = 0; j < _files.length; j++) {
+          file = _files[j];
+          if (!(file in scoreMap))
+            scoreMap[file] = {}
+          scoreMap[file][word] = o.score;
+        }
+      });
+
+      // create the mapping
+      for (j = 0; j < files.length; j++) {
+        file = files[j];
+        if (file in fileMap)
+          fileMap[file].push(word);
+        else
+          fileMap[file] = [word];
+      }
+    }
+
+    // now check if the files don't contain excluded terms
+    for (file in fileMap) {
+      var valid = true;
+
+      // check if all requirements are matched
+      if (fileMap[file].length != searchterms.length)
+          continue;
+
+      // ensure that none of the excluded terms is in the search result
+      for (i = 0; i < excluded.length; i++) {
+        if (terms[excluded[i]] == file ||
+            titleterms[excluded[i]] == file ||
+            $u.contains(terms[excluded[i]] || [], file) ||
+            $u.contains(titleterms[excluded[i]] || [], file)) {
+          valid = false;
+          break;
+        }
+      }
+
+      // if we have still a valid result we can add it to the result list
+      if (valid) {
+        // select one (max) score for the file.
+        // for better ranking, we should calculate ranking by using words statistics like basic tf-idf...
+        var score = $u.max($u.map(fileMap[file], function(w){return scoreMap[file][w]}));
+        results.push([docnames[file], titles[file], '', null, score, filenames[file]]);
+      }
+    }
+    return results;
+  },
+
+  /**
+   * helper function to return a node containing the
+   * search summary for a given text. keywords is a list
+   * of stemmed words, hlwords is the list of normal, unstemmed
+   * words. the first one is used to find the occurrence, the
+   * latter for highlighting it.
+   */
+  makeSearchSummary : function(text, keywords, hlwords) {
+    var textLower = text.toLowerCase();
+    var start = 0;
+    $.each(keywords, function() {
+      var i = textLower.indexOf(this.toLowerCase());
+      if (i > -1)
+        start = i;
+    });
+    start = Math.max(start - 120, 0);
+    var excerpt = ((start > 0) ? '...' : '') +
+      $.trim(text.substr(start, 240)) +
+      ((start + 240 - text.length) ? '...' : '');
+    var rv = $('<div class="context"></div>').text(excerpt);
+    $.each(hlwords, function() {
+      rv = rv.highlightText(this, 'highlighted');
+    });
+    return rv;
+  }
+};
+
+$(document).ready(function() {
+  Search.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/underscore.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/underscore.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/underscore.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/underscore.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,1548 @@
+//     Underscore.js 1.8.3
+//     http://underscorejs.org
+//     (c) 2009-2015 Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
+//     Underscore may be freely distributed under the MIT license.
+
+(function() {
+
+  // Baseline setup
+  // --------------
+
+  // Establish the root object, `window` in the browser, or `exports` on the server.
+  var root = this;
+
+  // Save the previous value of the `_` variable.
+  var previousUnderscore = root._;
+
+  // Save bytes in the minified (but not gzipped) version:
+  var ArrayProto = Array.prototype, ObjProto = Object.prototype, FuncProto = Function.prototype;
+
+  // Create quick reference variables for speed access to core prototypes.
+  var
+    push             = ArrayProto.push,
+    slice            = ArrayProto.slice,
+    toString         = ObjProto.toString,
+    hasOwnProperty   = ObjProto.hasOwnProperty;
+
+  // All **ECMAScript 5** native function implementations that we hope to use
+  // are declared here.
+  var
+    nativeIsArray      = Array.isArray,
+    nativeKeys         = Object.keys,
+    nativeBind         = FuncProto.bind,
+    nativeCreate       = Object.create;
+
+  // Naked function reference for surrogate-prototype-swapping.
+  var Ctor = function(){};
+
+  // Create a safe reference to the Underscore object for use below.
+  var _ = function(obj) {
+    if (obj instanceof _) return obj;
+    if (!(this instanceof _)) return new _(obj);
+    this._wrapped = obj;
+  };
+
+  // Export the Underscore object for **Node.js**, with
+  // backwards-compatibility for the old `require()` API. If we're in
+  // the browser, add `_` as a global object.
+  if (typeof exports !== 'undefined') {
+    if (typeof module !== 'undefined' && module.exports) {
+      exports = module.exports = _;
+    }
+    exports._ = _;
+  } else {
+    root._ = _;
+  }
+
+  // Current version.
+  _.VERSION = '1.8.3';
+
+  // Internal function that returns an efficient (for current engines) version
+  // of the passed-in callback, to be repeatedly applied in other Underscore
+  // functions.
+  var optimizeCb = function(func, context, argCount) {
+    if (context === void 0) return func;
+    switch (argCount == null ? 3 : argCount) {
+      case 1: return function(value) {
+        return func.call(context, value);
+      };
+      case 2: return function(value, other) {
+        return func.call(context, value, other);
+      };
+      case 3: return function(value, index, collection) {
+        return func.call(context, value, index, collection);
+      };
+      case 4: return function(accumulator, value, index, collection) {
+        return func.call(context, accumulator, value, index, collection);
+      };
+    }
+    return function() {
+      return func.apply(context, arguments);
+    };
+  };
+
+  // A mostly-internal function to generate callbacks that can be applied
+  // to each element in a collection, returning the desired result — either
+  // identity, an arbitrary callback, a property matcher, or a property accessor.
+  var cb = function(value, context, argCount) {
+    if (value == null) return _.identity;
+    if (_.isFunction(value)) return optimizeCb(value, context, argCount);
+    if (_.isObject(value)) return _.matcher(value);
+    return _.property(value);
+  };
+  _.iteratee = function(value, context) {
+    return cb(value, context, Infinity);
+  };
+
+  // An internal function for creating assigner functions.
+  var createAssigner = function(keysFunc, undefinedOnly) {
+    return function(obj) {
+      var length = arguments.length;
+      if (length < 2 || obj == null) return obj;
+      for (var index = 1; index < length; index++) {
+        var source = arguments[index],
+            keys = keysFunc(source),
+            l = keys.length;
+        for (var i = 0; i < l; i++) {
+          var key = keys[i];
+          if (!undefinedOnly || obj[key] === void 0) obj[key] = source[key];
+        }
+      }
+      return obj;
+    };
+  };
+
+  // An internal function for creating a new object that inherits from another.
+  var baseCreate = function(prototype) {
+    if (!_.isObject(prototype)) return {};
+    if (nativeCreate) return nativeCreate(prototype);
+    Ctor.prototype = prototype;
+    var result = new Ctor;
+    Ctor.prototype = null;
+    return result;
+  };
+
+  var property = function(key) {
+    return function(obj) {
+      return obj == null ? void 0 : obj[key];
+    };
+  };
+
+  // Helper for collection methods to determine whether a collection
+  // should be iterated as an array or as an object
+  // Related: http://people.mozilla.org/~jorendorff/es6-draft.html#sec-tolength
+  // Avoids a very nasty iOS 8 JIT bug on ARM-64. #2094
+  var MAX_ARRAY_INDEX = Math.pow(2, 53) - 1;
+  var getLength = property('length');
+  var isArrayLike = function(collection) {
+    var length = getLength(collection);
+    return typeof length == 'number' && length >= 0 && length <= MAX_ARRAY_INDEX;
+  };
+
+  // Collection Functions
+  // --------------------
+
+  // The cornerstone, an `each` implementation, aka `forEach`.
+  // Handles raw objects in addition to array-likes. Treats all
+  // sparse array-likes as if they were dense.
+  _.each = _.forEach = function(obj, iteratee, context) {
+    iteratee = optimizeCb(iteratee, context);
+    var i, length;
+    if (isArrayLike(obj)) {
+      for (i = 0, length = obj.length; i < length; i++) {
+        iteratee(obj[i], i, obj);
+      }
+    } else {
+      var keys = _.keys(obj);
+      for (i = 0, length = keys.length; i < length; i++) {
+        iteratee(obj[keys[i]], keys[i], obj);
+      }
+    }
+    return obj;
+  };
+
+  // Return the results of applying the iteratee to each element.
+  _.map = _.collect = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length,
+        results = Array(length);
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      results[index] = iteratee(obj[currentKey], currentKey, obj);
+    }
+    return results;
+  };
+
+  // Create a reducing function iterating left or right.
+  function createReduce(dir) {
+    // Optimized iterator function as using arguments.length
+    // in the main function will deoptimize the, see #1991.
+    function iterator(obj, iteratee, memo, keys, index, length) {
+      for (; index >= 0 && index < length; index += dir) {
+        var currentKey = keys ? keys[index] : index;
+        memo = iteratee(memo, obj[currentKey], currentKey, obj);
+      }
+      return memo;
+    }
+
+    return function(obj, iteratee, memo, context) {
+      iteratee = optimizeCb(iteratee, context, 4);
+      var keys = !isArrayLike(obj) && _.keys(obj),
+          length = (keys || obj).length,
+          index = dir > 0 ? 0 : length - 1;
+      // Determine the initial value if none is provided.
+      if (arguments.length < 3) {
+        memo = obj[keys ? keys[index] : index];
+        index += dir;
+      }
+      return iterator(obj, iteratee, memo, keys, index, length);
+    };
+  }
+
+  // **Reduce** builds up a single result from a list of values, aka `inject`,
+  // or `foldl`.
+  _.reduce = _.foldl = _.inject = createReduce(1);
+
+  // The right-associative version of reduce, also known as `foldr`.
+  _.reduceRight = _.foldr = createReduce(-1);
+
+  // Return the first value which passes a truth test. Aliased as `detect`.
+  _.find = _.detect = function(obj, predicate, context) {
+    var key;
+    if (isArrayLike(obj)) {
+      key = _.findIndex(obj, predicate, context);
+    } else {
+      key = _.findKey(obj, predicate, context);
+    }
+    if (key !== void 0 && key !== -1) return obj[key];
+  };
+
+  // Return all the elements that pass a truth test.
+  // Aliased as `select`.
+  _.filter = _.select = function(obj, predicate, context) {
+    var results = [];
+    predicate = cb(predicate, context);
+    _.each(obj, function(value, index, list) {
+      if (predicate(value, index, list)) results.push(value);
+    });
+    return results;
+  };
+
+  // Return all the elements for which a truth test fails.
+  _.reject = function(obj, predicate, context) {
+    return _.filter(obj, _.negate(cb(predicate)), context);
+  };
+
+  // Determine whether all of the elements match a truth test.
+  // Aliased as `all`.
+  _.every = _.all = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (!predicate(obj[currentKey], currentKey, obj)) return false;
+    }
+    return true;
+  };
+
+  // Determine if at least one element in the object matches a truth test.
+  // Aliased as `any`.
+  _.some = _.any = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (predicate(obj[currentKey], currentKey, obj)) return true;
+    }
+    return false;
+  };
+
+  // Determine if the array or object contains a given item (using `===`).
+  // Aliased as `includes` and `include`.
+  _.contains = _.includes = _.include = function(obj, item, fromIndex, guard) {
+    if (!isArrayLike(obj)) obj = _.values(obj);
+    if (typeof fromIndex != 'number' || guard) fromIndex = 0;
+    return _.indexOf(obj, item, fromIndex) >= 0;
+  };
+
+  // Invoke a method (with arguments) on every item in a collection.
+  _.invoke = function(obj, method) {
+    var args = slice.call(arguments, 2);
+    var isFunc = _.isFunction(method);
+    return _.map(obj, function(value) {
+      var func = isFunc ? method : value[method];
+      return func == null ? func : func.apply(value, args);
+    });
+  };
+
+  // Convenience version of a common use case of `map`: fetching a property.
+  _.pluck = function(obj, key) {
+    return _.map(obj, _.property(key));
+  };
+
+  // Convenience version of a common use case of `filter`: selecting only objects
+  // containing specific `key:value` pairs.
+  _.where = function(obj, attrs) {
+    return _.filter(obj, _.matcher(attrs));
+  };
+
+  // Convenience version of a common use case of `find`: getting the first object
+  // containing specific `key:value` pairs.
+  _.findWhere = function(obj, attrs) {
+    return _.find(obj, _.matcher(attrs));
+  };
+
+  // Return the maximum element (or element-based computation).
+  _.max = function(obj, iteratee, context) {
+    var result = -Infinity, lastComputed = -Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value > result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed > lastComputed || computed === -Infinity && result === -Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Return the minimum element (or element-based computation).
+  _.min = function(obj, iteratee, context) {
+    var result = Infinity, lastComputed = Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value < result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed < lastComputed || computed === Infinity && result === Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Shuffle a collection, using the modern version of the
+  // [Fisher-Yates shuffle](http://en.wikipedia.org/wiki/Fisher–Yates_shuffle).
+  _.shuffle = function(obj) {
+    var set = isArrayLike(obj) ? obj : _.values(obj);
+    var length = set.length;
+    var shuffled = Array(length);
+    for (var index = 0, rand; index < length; index++) {
+      rand = _.random(0, index);
+      if (rand !== index) shuffled[index] = shuffled[rand];
+      shuffled[rand] = set[index];
+    }
+    return shuffled;
+  };
+
+  // Sample **n** random values from a collection.
+  // If **n** is not specified, returns a single random element.
+  // The internal `guard` argument allows it to work with `map`.
+  _.sample = function(obj, n, guard) {
+    if (n == null || guard) {
+      if (!isArrayLike(obj)) obj = _.values(obj);
+      return obj[_.random(obj.length - 1)];
+    }
+    return _.shuffle(obj).slice(0, Math.max(0, n));
+  };
+
+  // Sort the object's values by a criterion produced by an iteratee.
+  _.sortBy = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    return _.pluck(_.map(obj, function(value, index, list) {
+      return {
+        value: value,
+        index: index,
+        criteria: iteratee(value, index, list)
+      };
+    }).sort(function(left, right) {
+      var a = left.criteria;
+      var b = right.criteria;
+      if (a !== b) {
+        if (a > b || a === void 0) return 1;
+        if (a < b || b === void 0) return -1;
+      }
+      return left.index - right.index;
+    }), 'value');
+  };
+
+  // An internal function used for aggregate "group by" operations.
+  var group = function(behavior) {
+    return function(obj, iteratee, context) {
+      var result = {};
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index) {
+        var key = iteratee(value, index, obj);
+        behavior(result, value, key);
+      });
+      return result;
+    };
+  };
+
+  // Groups the object's values by a criterion. Pass either a string attribute
+  // to group by, or a function that returns the criterion.
+  _.groupBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key].push(value); else result[key] = [value];
+  });
+
+  // Indexes the object's values by a criterion, similar to `groupBy`, but for
+  // when you know that your index values will be unique.
+  _.indexBy = group(function(result, value, key) {
+    result[key] = value;
+  });
+
+  // Counts instances of an object that group by a certain criterion. Pass
+  // either a string attribute to count by, or a function that returns the
+  // criterion.
+  _.countBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key]++; else result[key] = 1;
+  });
+
+  // Safely create a real, live array from anything iterable.
+  _.toArray = function(obj) {
+    if (!obj) return [];
+    if (_.isArray(obj)) return slice.call(obj);
+    if (isArrayLike(obj)) return _.map(obj, _.identity);
+    return _.values(obj);
+  };
+
+  // Return the number of elements in an object.
+  _.size = function(obj) {
+    if (obj == null) return 0;
+    return isArrayLike(obj) ? obj.length : _.keys(obj).length;
+  };
+
+  // Split a collection into two arrays: one whose elements all satisfy the given
+  // predicate, and one whose elements all do not satisfy the predicate.
+  _.partition = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var pass = [], fail = [];
+    _.each(obj, function(value, key, obj) {
+      (predicate(value, key, obj) ? pass : fail).push(value);
+    });
+    return [pass, fail];
+  };
+
+  // Array Functions
+  // ---------------
+
+  // Get the first element of an array. Passing **n** will return the first N
+  // values in the array. Aliased as `head` and `take`. The **guard** check
+  // allows it to work with `_.map`.
+  _.first = _.head = _.take = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[0];
+    return _.initial(array, array.length - n);
+  };
+
+  // Returns everything but the last entry of the array. Especially useful on
+  // the arguments object. Passing **n** will return all the values in
+  // the array, excluding the last N.
+  _.initial = function(array, n, guard) {
+    return slice.call(array, 0, Math.max(0, array.length - (n == null || guard ? 1 : n)));
+  };
+
+  // Get the last element of an array. Passing **n** will return the last N
+  // values in the array.
+  _.last = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[array.length - 1];
+    return _.rest(array, Math.max(0, array.length - n));
+  };
+
+  // Returns everything but the first entry of the array. Aliased as `tail` and `drop`.
+  // Especially useful on the arguments object. Passing an **n** will return
+  // the rest N values in the array.
+  _.rest = _.tail = _.drop = function(array, n, guard) {
+    return slice.call(array, n == null || guard ? 1 : n);
+  };
+
+  // Trim out all falsy values from an array.
+  _.compact = function(array) {
+    return _.filter(array, _.identity);
+  };
+
+  // Internal implementation of a recursive `flatten` function.
+  var flatten = function(input, shallow, strict, startIndex) {
+    var output = [], idx = 0;
+    for (var i = startIndex || 0, length = getLength(input); i < length; i++) {
+      var value = input[i];
+      if (isArrayLike(value) && (_.isArray(value) || _.isArguments(value))) {
+        //flatten current level of array or arguments object
+        if (!shallow) value = flatten(value, shallow, strict);
+        var j = 0, len = value.length;
+        output.length += len;
+        while (j < len) {
+          output[idx++] = value[j++];
+        }
+      } else if (!strict) {
+        output[idx++] = value;
+      }
+    }
+    return output;
+  };
+
+  // Flatten out an array, either recursively (by default), or just one level.
+  _.flatten = function(array, shallow) {
+    return flatten(array, shallow, false);
+  };
+
+  // Return a version of the array that does not contain the specified value(s).
+  _.without = function(array) {
+    return _.difference(array, slice.call(arguments, 1));
+  };
+
+  // Produce a duplicate-free version of the array. If the array has already
+  // been sorted, you have the option of using a faster algorithm.
+  // Aliased as `unique`.
+  _.uniq = _.unique = function(array, isSorted, iteratee, context) {
+    if (!_.isBoolean(isSorted)) {
+      context = iteratee;
+      iteratee = isSorted;
+      isSorted = false;
+    }
+    if (iteratee != null) iteratee = cb(iteratee, context);
+    var result = [];
+    var seen = [];
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var value = array[i],
+          computed = iteratee ? iteratee(value, i, array) : value;
+      if (isSorted) {
+        if (!i || seen !== computed) result.push(value);
+        seen = computed;
+      } else if (iteratee) {
+        if (!_.contains(seen, computed)) {
+          seen.push(computed);
+          result.push(value);
+        }
+      } else if (!_.contains(result, value)) {
+        result.push(value);
+      }
+    }
+    return result;
+  };
+
+  // Produce an array that contains the union: each distinct element from all of
+  // the passed-in arrays.
+  _.union = function() {
+    return _.uniq(flatten(arguments, true, true));
+  };
+
+  // Produce an array that contains every item shared between all the
+  // passed-in arrays.
+  _.intersection = function(array) {
+    var result = [];
+    var argsLength = arguments.length;
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var item = array[i];
+      if (_.contains(result, item)) continue;
+      for (var j = 1; j < argsLength; j++) {
+        if (!_.contains(arguments[j], item)) break;
+      }
+      if (j === argsLength) result.push(item);
+    }
+    return result;
+  };
+
+  // Take the difference between one array and a number of other arrays.
+  // Only the elements present in just the first array will remain.
+  _.difference = function(array) {
+    var rest = flatten(arguments, true, true, 1);
+    return _.filter(array, function(value){
+      return !_.contains(rest, value);
+    });
+  };
+
+  // Zip together multiple lists into a single array -- elements that share
+  // an index go together.
+  _.zip = function() {
+    return _.unzip(arguments);
+  };
+
+  // Complement of _.zip. Unzip accepts an array of arrays and groups
+  // each array's elements on shared indices
+  _.unzip = function(array) {
+    var length = array && _.max(array, getLength).length || 0;
+    var result = Array(length);
+
+    for (var index = 0; index < length; index++) {
+      result[index] = _.pluck(array, index);
+    }
+    return result;
+  };
+
+  // Converts lists into objects. Pass either a single array of `[key, value]`
+  // pairs, or two parallel arrays of the same length -- one of keys, and one of
+  // the corresponding values.
+  _.object = function(list, values) {
+    var result = {};
+    for (var i = 0, length = getLength(list); i < length; i++) {
+      if (values) {
+        result[list[i]] = values[i];
+      } else {
+        result[list[i][0]] = list[i][1];
+      }
+    }
+    return result;
+  };
+
+  // Generator function to create the findIndex and findLastIndex functions
+  function createPredicateIndexFinder(dir) {
+    return function(array, predicate, context) {
+      predicate = cb(predicate, context);
+      var length = getLength(array);
+      var index = dir > 0 ? 0 : length - 1;
+      for (; index >= 0 && index < length; index += dir) {
+        if (predicate(array[index], index, array)) return index;
+      }
+      return -1;
+    };
+  }
+
+  // Returns the first index on an array-like that passes a predicate test
+  _.findIndex = createPredicateIndexFinder(1);
+  _.findLastIndex = createPredicateIndexFinder(-1);
+
+  // Use a comparator function to figure out the smallest index at which
+  // an object should be inserted so as to maintain order. Uses binary search.
+  _.sortedIndex = function(array, obj, iteratee, context) {
+    iteratee = cb(iteratee, context, 1);
+    var value = iteratee(obj);
+    var low = 0, high = getLength(array);
+    while (low < high) {
+      var mid = Math.floor((low + high) / 2);
+      if (iteratee(array[mid]) < value) low = mid + 1; else high = mid;
+    }
+    return low;
+  };
+
+  // Generator function to create the indexOf and lastIndexOf functions
+  function createIndexFinder(dir, predicateFind, sortedIndex) {
+    return function(array, item, idx) {
+      var i = 0, length = getLength(array);
+      if (typeof idx == 'number') {
+        if (dir > 0) {
+            i = idx >= 0 ? idx : Math.max(idx + length, i);
+        } else {
+            length = idx >= 0 ? Math.min(idx + 1, length) : idx + length + 1;
+        }
+      } else if (sortedIndex && idx && length) {
+        idx = sortedIndex(array, item);
+        return array[idx] === item ? idx : -1;
+      }
+      if (item !== item) {
+        idx = predicateFind(slice.call(array, i, length), _.isNaN);
+        return idx >= 0 ? idx + i : -1;
+      }
+      for (idx = dir > 0 ? i : length - 1; idx >= 0 && idx < length; idx += dir) {
+        if (array[idx] === item) return idx;
+      }
+      return -1;
+    };
+  }
+
+  // Return the position of the first occurrence of an item in an array,
+  // or -1 if the item is not included in the array.
+  // If the array is large and already in sort order, pass `true`
+  // for **isSorted** to use binary search.
+  _.indexOf = createIndexFinder(1, _.findIndex, _.sortedIndex);
+  _.lastIndexOf = createIndexFinder(-1, _.findLastIndex);
+
+  // Generate an integer Array containing an arithmetic progression. A port of
+  // the native Python `range()` function. See
+  // [the Python documentation](http://docs.python.org/library/functions.html#range).
+  _.range = function(start, stop, step) {
+    if (stop == null) {
+      stop = start || 0;
+      start = 0;
+    }
+    step = step || 1;
+
+    var length = Math.max(Math.ceil((stop - start) / step), 0);
+    var range = Array(length);
+
+    for (var idx = 0; idx < length; idx++, start += step) {
+      range[idx] = start;
+    }
+
+    return range;
+  };
+
+  // Function (ahem) Functions
+  // ------------------
+
+  // Determines whether to execute a function as a constructor
+  // or a normal function with the provided arguments
+  var executeBound = function(sourceFunc, boundFunc, context, callingContext, args) {
+    if (!(callingContext instanceof boundFunc)) return sourceFunc.apply(context, args);
+    var self = baseCreate(sourceFunc.prototype);
+    var result = sourceFunc.apply(self, args);
+    if (_.isObject(result)) return result;
+    return self;
+  };
+
+  // Create a function bound to a given object (assigning `this`, and arguments,
+  // optionally). Delegates to **ECMAScript 5**'s native `Function.bind` if
+  // available.
+  _.bind = function(func, context) {
+    if (nativeBind && func.bind === nativeBind) return nativeBind.apply(func, slice.call(arguments, 1));
+    if (!_.isFunction(func)) throw new TypeError('Bind must be called on a function');
+    var args = slice.call(arguments, 2);
+    var bound = function() {
+      return executeBound(func, bound, context, this, args.concat(slice.call(arguments)));
+    };
+    return bound;
+  };
+
+  // Partially apply a function by creating a version that has had some of its
+  // arguments pre-filled, without changing its dynamic `this` context. _ acts
+  // as a placeholder, allowing any combination of arguments to be pre-filled.
+  _.partial = function(func) {
+    var boundArgs = slice.call(arguments, 1);
+    var bound = function() {
+      var position = 0, length = boundArgs.length;
+      var args = Array(length);
+      for (var i = 0; i < length; i++) {
+        args[i] = boundArgs[i] === _ ? arguments[position++] : boundArgs[i];
+      }
+      while (position < arguments.length) args.push(arguments[position++]);
+      return executeBound(func, bound, this, this, args);
+    };
+    return bound;
+  };
+
+  // Bind a number of an object's methods to that object. Remaining arguments
+  // are the method names to be bound. Useful for ensuring that all callbacks
+  // defined on an object belong to it.
+  _.bindAll = function(obj) {
+    var i, length = arguments.length, key;
+    if (length <= 1) throw new Error('bindAll must be passed function names');
+    for (i = 1; i < length; i++) {
+      key = arguments[i];
+      obj[key] = _.bind(obj[key], obj);
+    }
+    return obj;
+  };
+
+  // Memoize an expensive function by storing its results.
+  _.memoize = function(func, hasher) {
+    var memoize = function(key) {
+      var cache = memoize.cache;
+      var address = '' + (hasher ? hasher.apply(this, arguments) : key);
+      if (!_.has(cache, address)) cache[address] = func.apply(this, arguments);
+      return cache[address];
+    };
+    memoize.cache = {};
+    return memoize;
+  };
+
+  // Delays a function for the given number of milliseconds, and then calls
+  // it with the arguments supplied.
+  _.delay = function(func, wait) {
+    var args = slice.call(arguments, 2);
+    return setTimeout(function(){
+      return func.apply(null, args);
+    }, wait);
+  };
+
+  // Defers a function, scheduling it to run after the current call stack has
+  // cleared.
+  _.defer = _.partial(_.delay, _, 1);
+
+  // Returns a function, that, when invoked, will only be triggered at most once
+  // during a given window of time. Normally, the throttled function will run
+  // as much as it can, without ever going more than once per `wait` duration;
+  // but if you'd like to disable the execution on the leading edge, pass
+  // `{leading: false}`. To disable execution on the trailing edge, ditto.
+  _.throttle = function(func, wait, options) {
+    var context, args, result;
+    var timeout = null;
+    var previous = 0;
+    if (!options) options = {};
+    var later = function() {
+      previous = options.leading === false ? 0 : _.now();
+      timeout = null;
+      result = func.apply(context, args);
+      if (!timeout) context = args = null;
+    };
+    return function() {
+      var now = _.now();
+      if (!previous && options.leading === false) previous = now;
+      var remaining = wait - (now - previous);
+      context = this;
+      args = arguments;
+      if (remaining <= 0 || remaining > wait) {
+        if (timeout) {
+          clearTimeout(timeout);
+          timeout = null;
+        }
+        previous = now;
+        result = func.apply(context, args);
+        if (!timeout) context = args = null;
+      } else if (!timeout && options.trailing !== false) {
+        timeout = setTimeout(later, remaining);
+      }
+      return result;
+    };
+  };
+
+  // Returns a function, that, as long as it continues to be invoked, will not
+  // be triggered. The function will be called after it stops being called for
+  // N milliseconds. If `immediate` is passed, trigger the function on the
+  // leading edge, instead of the trailing.
+  _.debounce = function(func, wait, immediate) {
+    var timeout, args, context, timestamp, result;
+
+    var later = function() {
+      var last = _.now() - timestamp;
+
+      if (last < wait && last >= 0) {
+        timeout = setTimeout(later, wait - last);
+      } else {
+        timeout = null;
+        if (!immediate) {
+          result = func.apply(context, args);
+          if (!timeout) context = args = null;
+        }
+      }
+    };
+
+    return function() {
+      context = this;
+      args = arguments;
+      timestamp = _.now();
+      var callNow = immediate && !timeout;
+      if (!timeout) timeout = setTimeout(later, wait);
+      if (callNow) {
+        result = func.apply(context, args);
+        context = args = null;
+      }
+
+      return result;
+    };
+  };
+
+  // Returns the first function passed as an argument to the second,
+  // allowing you to adjust arguments, run code before and after, and
+  // conditionally execute the original function.
+  _.wrap = function(func, wrapper) {
+    return _.partial(wrapper, func);
+  };
+
+  // Returns a negated version of the passed-in predicate.
+  _.negate = function(predicate) {
+    return function() {
+      return !predicate.apply(this, arguments);
+    };
+  };
+
+  // Returns a function that is the composition of a list of functions, each
+  // consuming the return value of the function that follows.
+  _.compose = function() {
+    var args = arguments;
+    var start = args.length - 1;
+    return function() {
+      var i = start;
+      var result = args[start].apply(this, arguments);
+      while (i--) result = args[i].call(this, result);
+      return result;
+    };
+  };
+
+  // Returns a function that will only be executed on and after the Nth call.
+  _.after = function(times, func) {
+    return function() {
+      if (--times < 1) {
+        return func.apply(this, arguments);
+      }
+    };
+  };
+
+  // Returns a function that will only be executed up to (but not including) the Nth call.
+  _.before = function(times, func) {
+    var memo;
+    return function() {
+      if (--times > 0) {
+        memo = func.apply(this, arguments);
+      }
+      if (times <= 1) func = null;
+      return memo;
+    };
+  };
+
+  // Returns a function that will be executed at most one time, no matter how
+  // often you call it. Useful for lazy initialization.
+  _.once = _.partial(_.before, 2);
+
+  // Object Functions
+  // ----------------
+
+  // Keys in IE < 9 that won't be iterated by `for key in ...` and thus missed.
+  var hasEnumBug = !{toString: null}.propertyIsEnumerable('toString');
+  var nonEnumerableProps = ['valueOf', 'isPrototypeOf', 'toString',
+                      'propertyIsEnumerable', 'hasOwnProperty', 'toLocaleString'];
+
+  function collectNonEnumProps(obj, keys) {
+    var nonEnumIdx = nonEnumerableProps.length;
+    var constructor = obj.constructor;
+    var proto = (_.isFunction(constructor) && constructor.prototype) || ObjProto;
+
+    // Constructor is a special case.
+    var prop = 'constructor';
+    if (_.has(obj, prop) && !_.contains(keys, prop)) keys.push(prop);
+
+    while (nonEnumIdx--) {
+      prop = nonEnumerableProps[nonEnumIdx];
+      if (prop in obj && obj[prop] !== proto[prop] && !_.contains(keys, prop)) {
+        keys.push(prop);
+      }
+    }
+  }
+
+  // Retrieve the names of an object's own properties.
+  // Delegates to **ECMAScript 5**'s native `Object.keys`
+  _.keys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    if (nativeKeys) return nativeKeys(obj);
+    var keys = [];
+    for (var key in obj) if (_.has(obj, key)) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve all the property names of an object.
+  _.allKeys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    var keys = [];
+    for (var key in obj) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve the values of an object's properties.
+  _.values = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var values = Array(length);
+    for (var i = 0; i < length; i++) {
+      values[i] = obj[keys[i]];
+    }
+    return values;
+  };
+
+  // Returns the results of applying the iteratee to each element of the object
+  // In contrast to _.map it returns an object
+  _.mapObject = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys =  _.keys(obj),
+          length = keys.length,
+          results = {},
+          currentKey;
+      for (var index = 0; index < length; index++) {
+        currentKey = keys[index];
+        results[currentKey] = iteratee(obj[currentKey], currentKey, obj);
+      }
+      return results;
+  };
+
+  // Convert an object into a list of `[key, value]` pairs.
+  _.pairs = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var pairs = Array(length);
+    for (var i = 0; i < length; i++) {
+      pairs[i] = [keys[i], obj[keys[i]]];
+    }
+    return pairs;
+  };
+
+  // Invert the keys and values of an object. The values must be serializable.
+  _.invert = function(obj) {
+    var result = {};
+    var keys = _.keys(obj);
+    for (var i = 0, length = keys.length; i < length; i++) {
+      result[obj[keys[i]]] = keys[i];
+    }
+    return result;
+  };
+
+  // Return a sorted list of the function names available on the object.
+  // Aliased as `methods`
+  _.functions = _.methods = function(obj) {
+    var names = [];
+    for (var key in obj) {
+      if (_.isFunction(obj[key])) names.push(key);
+    }
+    return names.sort();
+  };
+
+  // Extend a given object with all the properties in passed-in object(s).
+  _.extend = createAssigner(_.allKeys);
+
+  // Assigns a given object with all the own properties in the passed-in object(s)
+  // (https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/assign)
+  _.extendOwn = _.assign = createAssigner(_.keys);
+
+  // Returns the first key on an object that passes a predicate test
+  _.findKey = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = _.keys(obj), key;
+    for (var i = 0, length = keys.length; i < length; i++) {
+      key = keys[i];
+      if (predicate(obj[key], key, obj)) return key;
+    }
+  };
+
+  // Return a copy of the object only containing the whitelisted properties.
+  _.pick = function(object, oiteratee, context) {
+    var result = {}, obj = object, iteratee, keys;
+    if (obj == null) return result;
+    if (_.isFunction(oiteratee)) {
+      keys = _.allKeys(obj);
+      iteratee = optimizeCb(oiteratee, context);
+    } else {
+      keys = flatten(arguments, false, false, 1);
+      iteratee = function(value, key, obj) { return key in obj; };
+      obj = Object(obj);
+    }
+    for (var i = 0, length = keys.length; i < length; i++) {
+      var key = keys[i];
+      var value = obj[key];
+      if (iteratee(value, key, obj)) result[key] = value;
+    }
+    return result;
+  };
+
+   // Return a copy of the object without the blacklisted properties.
+  _.omit = function(obj, iteratee, context) {
+    if (_.isFunction(iteratee)) {
+      iteratee = _.negate(iteratee);
+    } else {
+      var keys = _.map(flatten(arguments, false, false, 1), String);
+      iteratee = function(value, key) {
+        return !_.contains(keys, key);
+      };
+    }
+    return _.pick(obj, iteratee, context);
+  };
+
+  // Fill in a given object with default properties.
+  _.defaults = createAssigner(_.allKeys, true);
+
+  // Creates an object that inherits from the given prototype object.
+  // If additional properties are provided then they will be added to the
+  // created object.
+  _.create = function(prototype, props) {
+    var result = baseCreate(prototype);
+    if (props) _.extendOwn(result, props);
+    return result;
+  };
+
+  // Create a (shallow-cloned) duplicate of an object.
+  _.clone = function(obj) {
+    if (!_.isObject(obj)) return obj;
+    return _.isArray(obj) ? obj.slice() : _.extend({}, obj);
+  };
+
+  // Invokes interceptor with the obj, and then returns obj.
+  // The primary purpose of this method is to "tap into" a method chain, in
+  // order to perform operations on intermediate results within the chain.
+  _.tap = function(obj, interceptor) {
+    interceptor(obj);
+    return obj;
+  };
+
+  // Returns whether an object has a given set of `key:value` pairs.
+  _.isMatch = function(object, attrs) {
+    var keys = _.keys(attrs), length = keys.length;
+    if (object == null) return !length;
+    var obj = Object(object);
+    for (var i = 0; i < length; i++) {
+      var key = keys[i];
+      if (attrs[key] !== obj[key] || !(key in obj)) return false;
+    }
+    return true;
+  };
+
+
+  // Internal recursive comparison function for `isEqual`.
+  var eq = function(a, b, aStack, bStack) {
+    // Identical objects are equal. `0 === -0`, but they aren't identical.
+    // See the [Harmony `egal` proposal](http://wiki.ecmascript.org/doku.php?id=harmony:egal).
+    if (a === b) return a !== 0 || 1 / a === 1 / b;
+    // A strict comparison is necessary because `null == undefined`.
+    if (a == null || b == null) return a === b;
+    // Unwrap any wrapped objects.
+    if (a instanceof _) a = a._wrapped;
+    if (b instanceof _) b = b._wrapped;
+    // Compare `[[Class]]` names.
+    var className = toString.call(a);
+    if (className !== toString.call(b)) return false;
+    switch (className) {
+      // Strings, numbers, regular expressions, dates, and booleans are compared by value.
+      case '[object RegExp]':
+      // RegExps are coerced to strings for comparison (Note: '' + /a/i === '/a/i')
+      case '[object String]':
+        // Primitives and their corresponding object wrappers are equivalent; thus, `"5"` is
+        // equivalent to `new String("5")`.
+        return '' + a === '' + b;
+      case '[object Number]':
+        // `NaN`s are equivalent, but non-reflexive.
+        // Object(NaN) is equivalent to NaN
+        if (+a !== +a) return +b !== +b;
+        // An `egal` comparison is performed for other numeric values.
+        return +a === 0 ? 1 / +a === 1 / b : +a === +b;
+      case '[object Date]':
+      case '[object Boolean]':
+        // Coerce dates and booleans to numeric primitive values. Dates are compared by their
+        // millisecond representations. Note that invalid dates with millisecond representations
+        // of `NaN` are not equivalent.
+        return +a === +b;
+    }
+
+    var areArrays = className === '[object Array]';
+    if (!areArrays) {
+      if (typeof a != 'object' || typeof b != 'object') return false;
+
+      // Objects with different constructors are not equivalent, but `Object`s or `Array`s
+      // from different frames are.
+      var aCtor = a.constructor, bCtor = b.constructor;
+      if (aCtor !== bCtor && !(_.isFunction(aCtor) && aCtor instanceof aCtor &&
+                               _.isFunction(bCtor) && bCtor instanceof bCtor)
+                          && ('constructor' in a && 'constructor' in b)) {
+        return false;
+      }
+    }
+    // Assume equality for cyclic structures. The algorithm for detecting cyclic
+    // structures is adapted from ES 5.1 section 15.12.3, abstract operation `JO`.
+
+    // Initializing stack of traversed objects.
+    // It's done here since we only need them for objects and arrays comparison.
+    aStack = aStack || [];
+    bStack = bStack || [];
+    var length = aStack.length;
+    while (length--) {
+      // Linear search. Performance is inversely proportional to the number of
+      // unique nested structures.
+      if (aStack[length] === a) return bStack[length] === b;
+    }
+
+    // Add the first object to the stack of traversed objects.
+    aStack.push(a);
+    bStack.push(b);
+
+    // Recursively compare objects and arrays.
+    if (areArrays) {
+      // Compare array lengths to determine if a deep comparison is necessary.
+      length = a.length;
+      if (length !== b.length) return false;
+      // Deep compare the contents, ignoring non-numeric properties.
+      while (length--) {
+        if (!eq(a[length], b[length], aStack, bStack)) return false;
+      }
+    } else {
+      // Deep compare objects.
+      var keys = _.keys(a), key;
+      length = keys.length;
+      // Ensure that both objects contain the same number of properties before comparing deep equality.
+      if (_.keys(b).length !== length) return false;
+      while (length--) {
+        // Deep compare each member
+        key = keys[length];
+        if (!(_.has(b, key) && eq(a[key], b[key], aStack, bStack))) return false;
+      }
+    }
+    // Remove the first object from the stack of traversed objects.
+    aStack.pop();
+    bStack.pop();
+    return true;
+  };
+
+  // Perform a deep comparison to check if two objects are equal.
+  _.isEqual = function(a, b) {
+    return eq(a, b);
+  };
+
+  // Is a given array, string, or object empty?
+  // An "empty" object has no enumerable own-properties.
+  _.isEmpty = function(obj) {
+    if (obj == null) return true;
+    if (isArrayLike(obj) && (_.isArray(obj) || _.isString(obj) || _.isArguments(obj))) return obj.length === 0;
+    return _.keys(obj).length === 0;
+  };
+
+  // Is a given value a DOM element?
+  _.isElement = function(obj) {
+    return !!(obj && obj.nodeType === 1);
+  };
+
+  // Is a given value an array?
+  // Delegates to ECMA5's native Array.isArray
+  _.isArray = nativeIsArray || function(obj) {
+    return toString.call(obj) === '[object Array]';
+  };
+
+  // Is a given variable an object?
+  _.isObject = function(obj) {
+    var type = typeof obj;
+    return type === 'function' || type === 'object' && !!obj;
+  };
+
+  // Add some isType methods: isArguments, isFunction, isString, isNumber, isDate, isRegExp, isError.
+  _.each(['Arguments', 'Function', 'String', 'Number', 'Date', 'RegExp', 'Error'], function(name) {
+    _['is' + name] = function(obj) {
+      return toString.call(obj) === '[object ' + name + ']';
+    };
+  });
+
+  // Define a fallback version of the method in browsers (ahem, IE < 9), where
+  // there isn't any inspectable "Arguments" type.
+  if (!_.isArguments(arguments)) {
+    _.isArguments = function(obj) {
+      return _.has(obj, 'callee');
+    };
+  }
+
+  // Optimize `isFunction` if appropriate. Work around some typeof bugs in old v8,
+  // IE 11 (#1621), and in Safari 8 (#1929).
+  if (typeof /./ != 'function' && typeof Int8Array != 'object') {
+    _.isFunction = function(obj) {
+      return typeof obj == 'function' || false;
+    };
+  }
+
+  // Is a given object a finite number?
+  _.isFinite = function(obj) {
+    return isFinite(obj) && !isNaN(parseFloat(obj));
+  };
+
+  // Is the given value `NaN`? (NaN is the only number which does not equal itself).
+  _.isNaN = function(obj) {
+    return _.isNumber(obj) && obj !== +obj;
+  };
+
+  // Is a given value a boolean?
+  _.isBoolean = function(obj) {
+    return obj === true || obj === false || toString.call(obj) === '[object Boolean]';
+  };
+
+  // Is a given value equal to null?
+  _.isNull = function(obj) {
+    return obj === null;
+  };
+
+  // Is a given variable undefined?
+  _.isUndefined = function(obj) {
+    return obj === void 0;
+  };
+
+  // Shortcut function for checking if an object has a given property directly
+  // on itself (in other words, not on a prototype).
+  _.has = function(obj, key) {
+    return obj != null && hasOwnProperty.call(obj, key);
+  };
+
+  // Utility Functions
+  // -----------------
+
+  // Run Underscore.js in *noConflict* mode, returning the `_` variable to its
+  // previous owner. Returns a reference to the Underscore object.
+  _.noConflict = function() {
+    root._ = previousUnderscore;
+    return this;
+  };
+
+  // Keep the identity function around for default iteratees.
+  _.identity = function(value) {
+    return value;
+  };
+
+  // Predicate-generating functions. Often useful outside of Underscore.
+  _.constant = function(value) {
+    return function() {
+      return value;
+    };
+  };
+
+  _.noop = function(){};
+
+  _.property = property;
+
+  // Generates a function for a given object that returns a given property.
+  _.propertyOf = function(obj) {
+    return obj == null ? function(){} : function(key) {
+      return obj[key];
+    };
+  };
+
+  // Returns a predicate for checking whether an object has a given set of
+  // `key:value` pairs.
+  _.matcher = _.matches = function(attrs) {
+    attrs = _.extendOwn({}, attrs);
+    return function(obj) {
+      return _.isMatch(obj, attrs);
+    };
+  };
+
+  // Run a function **n** times.
+  _.times = function(n, iteratee, context) {
+    var accum = Array(Math.max(0, n));
+    iteratee = optimizeCb(iteratee, context, 1);
+    for (var i = 0; i < n; i++) accum[i] = iteratee(i);
+    return accum;
+  };
+
+  // Return a random integer between min and max (inclusive).
+  _.random = function(min, max) {
+    if (max == null) {
+      max = min;
+      min = 0;
+    }
+    return min + Math.floor(Math.random() * (max - min + 1));
+  };
+
+  // A (possibly faster) way to get the current timestamp as an integer.
+  _.now = Date.now || function() {
+    return new Date().getTime();
+  };
+
+   // List of HTML entities for escaping.
+  var escapeMap = {
+    '&': '&amp;',
+    '<': '&lt;',
+    '>': '&gt;',
+    '"': '&quot;',
+    "'": '&#x27;',
+    '`': '&#x60;'
+  };
+  var unescapeMap = _.invert(escapeMap);
+
+  // Functions for escaping and unescaping strings to/from HTML interpolation.
+  var createEscaper = function(map) {
+    var escaper = function(match) {
+      return map[match];
+    };
+    // Regexes for identifying a key that needs to be escaped
+    var source = '(?:' + _.keys(map).join('|') + ')';
+    var testRegexp = RegExp(source);
+    var replaceRegexp = RegExp(source, 'g');
+    return function(string) {
+      string = string == null ? '' : '' + string;
+      return testRegexp.test(string) ? string.replace(replaceRegexp, escaper) : string;
+    };
+  };
+  _.escape = createEscaper(escapeMap);
+  _.unescape = createEscaper(unescapeMap);
+
+  // If the value of the named `property` is a function then invoke it with the
+  // `object` as context; otherwise, return it.
+  _.result = function(object, property, fallback) {
+    var value = object == null ? void 0 : object[property];
+    if (value === void 0) {
+      value = fallback;
+    }
+    return _.isFunction(value) ? value.call(object) : value;
+  };
+
+  // Generate a unique integer id (unique within the entire client session).
+  // Useful for temporary DOM ids.
+  var idCounter = 0;
+  _.uniqueId = function(prefix) {
+    var id = ++idCounter + '';
+    return prefix ? prefix + id : id;
+  };
+
+  // By default, Underscore uses ERB-style template delimiters, change the
+  // following template settings to use alternative delimiters.
+  _.templateSettings = {
+    evaluate    : /<%([\s\S]+?)%>/g,
+    interpolate : /<%=([\s\S]+?)%>/g,
+    escape      : /<%-([\s\S]+?)%>/g
+  };
+
+  // When customizing `templateSettings`, if you don't want to define an
+  // interpolation, evaluation or escaping regex, we need one that is
+  // guaranteed not to match.
+  var noMatch = /(.)^/;
+
+  // Certain characters need to be escaped so that they can be put into a
+  // string literal.
+  var escapes = {
+    "'":      "'",
+    '\\':     '\\',
+    '\r':     'r',
+    '\n':     'n',
+    '\u2028': 'u2028',
+    '\u2029': 'u2029'
+  };
+
+  var escaper = /\\|'|\r|\n|\u2028|\u2029/g;
+
+  var escapeChar = function(match) {
+    return '\\' + escapes[match];
+  };
+
+  // JavaScript micro-templating, similar to John Resig's implementation.
+  // Underscore templating handles arbitrary delimiters, preserves whitespace,
+  // and correctly escapes quotes within interpolated code.
+  // NB: `oldSettings` only exists for backwards compatibility.
+  _.template = function(text, settings, oldSettings) {
+    if (!settings && oldSettings) settings = oldSettings;
+    settings = _.defaults({}, settings, _.templateSettings);
+
+    // Combine delimiters into one regular expression via alternation.
+    var matcher = RegExp([
+      (settings.escape || noMatch).source,
+      (settings.interpolate || noMatch).source,
+      (settings.evaluate || noMatch).source
+    ].join('|') + '|$', 'g');
+
+    // Compile the template source, escaping string literals appropriately.
+    var index = 0;
+    var source = "__p+='";
+    text.replace(matcher, function(match, escape, interpolate, evaluate, offset) {
+      source += text.slice(index, offset).replace(escaper, escapeChar);
+      index = offset + match.length;
+
+      if (escape) {
+        source += "'+\n((__t=(" + escape + "))==null?'':_.escape(__t))+\n'";
+      } else if (interpolate) {
+        source += "'+\n((__t=(" + interpolate + "))==null?'':__t)+\n'";
+      } else if (evaluate) {
+        source += "';\n" + evaluate + "\n__p+='";
+      }
+
+      // Adobe VMs need the match returned to produce the correct offest.
+      return match;
+    });
+    source += "';\n";
+
+    // If a variable is not specified, place data values in local scope.
+    if (!settings.variable) source = 'with(obj||{}){\n' + source + '}\n';
+
+    source = "var __t,__p='',__j=Array.prototype.join," +
+      "print=function(){__p+=__j.call(arguments,'');};\n" +
+      source + 'return __p;\n';
+
+    try {
+      var render = new Function(settings.variable || 'obj', '_', source);
+    } catch (e) {
+      e.source = source;
+      throw e;
+    }
+
+    var template = function(data) {
+      return render.call(this, data, _);
+    };
+
+    // Provide the compiled source as a convenience for precompilation.
+    var argument = settings.variable || 'obj';
+    template.source = 'function(' + argument + '){\n' + source + '}';
+
+    return template;
+  };
+
+  // Add a "chain" function. Start chaining a wrapped Underscore object.
+  _.chain = function(obj) {
+    var instance = _(obj);
+    instance._chain = true;
+    return instance;
+  };
+
+  // OOP
+  // ---------------
+  // If Underscore is called as a function, it returns a wrapped object that
+  // can be used OO-style. This wrapper holds altered versions of all the
+  // underscore functions. Wrapped objects may be chained.
+
+  // Helper function to continue chaining intermediate results.
+  var result = function(instance, obj) {
+    return instance._chain ? _(obj).chain() : obj;
+  };
+
+  // Add your own custom functions to the Underscore object.
+  _.mixin = function(obj) {
+    _.each(_.functions(obj), function(name) {
+      var func = _[name] = obj[name];
+      _.prototype[name] = function() {
+        var args = [this._wrapped];
+        push.apply(args, arguments);
+        return result(this, func.apply(_, args));
+      };
+    });
+  };
+
+  // Add all of the Underscore functions to the wrapper object.
+  _.mixin(_);
+
+  // Add all mutator Array functions to the wrapper.
+  _.each(['pop', 'push', 'reverse', 'shift', 'sort', 'splice', 'unshift'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      var obj = this._wrapped;
+      method.apply(obj, arguments);
+      if ((name === 'shift' || name === 'splice') && obj.length === 0) delete obj[0];
+      return result(this, obj);
+    };
+  });
+
+  // Add all accessor Array functions to the wrapper.
+  _.each(['concat', 'join', 'slice'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      return result(this, method.apply(this._wrapped, arguments));
+    };
+  });
+
+  // Extracts the result from a wrapped and chained object.
+  _.prototype.value = function() {
+    return this._wrapped;
+  };
+
+  // Provide unwrapping proxy for some methods used in engine operations
+  // such as arithmetic and JSON stringification.
+  _.prototype.valueOf = _.prototype.toJSON = _.prototype.value;
+
+  _.prototype.toString = function() {
+    return '' + this._wrapped;
+  };
+
+  // AMD registration happens at the end for compatibility with AMD loaders
+  // that may not enforce next-turn semantics on modules. Even though general
+  // practice for AMD registration is to be anonymous, underscore registers
+  // as a named module because, like jQuery, it is a base library that is
+  // popular enough to be bundled in a third party lib, but not be part of
+  // an AMD load request. Those cases could generate an error when an
+  // anonymous define() is called outside of a loader request.
+  if (typeof define === 'function' && define.amd) {
+    define('underscore', [], function() {
+      return _;
+    });
+  }
+}.call(this));
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/up.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/up.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/up-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/up-pressed.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/websupport.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/websupport.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/websupport.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/_static/websupport.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,808 @@
+/*
+ * websupport.js
+ * ~~~~~~~~~~~~~
+ *
+ * sphinx.websupport utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+(function($) {
+  $.fn.autogrow = function() {
+    return this.each(function() {
+    var textarea = this;
+
+    $.fn.autogrow.resize(textarea);
+
+    $(textarea)
+      .focus(function() {
+        textarea.interval = setInterval(function() {
+          $.fn.autogrow.resize(textarea);
+        }, 500);
+      })
+      .blur(function() {
+        clearInterval(textarea.interval);
+      });
+    });
+  };
+
+  $.fn.autogrow.resize = function(textarea) {
+    var lineHeight = parseInt($(textarea).css('line-height'), 10);
+    var lines = textarea.value.split('\n');
+    var columns = textarea.cols;
+    var lineCount = 0;
+    $.each(lines, function() {
+      lineCount += Math.ceil(this.length / columns) || 1;
+    });
+    var height = lineHeight * (lineCount + 1);
+    $(textarea).css('height', height);
+  };
+})(jQuery);
+
+(function($) {
+  var comp, by;
+
+  function init() {
+    initEvents();
+    initComparator();
+  }
+
+  function initEvents() {
+    $(document).on("click", 'a.comment-close', function(event) {
+      event.preventDefault();
+      hide($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.vote', function(event) {
+      event.preventDefault();
+      handleVote($(this));
+    });
+    $(document).on("click", 'a.reply', function(event) {
+      event.preventDefault();
+      openReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.close-reply', function(event) {
+      event.preventDefault();
+      closeReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.sort-option', function(event) {
+      event.preventDefault();
+      handleReSort($(this));
+    });
+    $(document).on("click", 'a.show-proposal', function(event) {
+      event.preventDefault();
+      showProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-proposal', function(event) {
+      event.preventDefault();
+      hideProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.show-propose-change', function(event) {
+      event.preventDefault();
+      showProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-propose-change', function(event) {
+      event.preventDefault();
+      hideProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.accept-comment', function(event) {
+      event.preventDefault();
+      acceptComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.delete-comment', function(event) {
+      event.preventDefault();
+      deleteComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.comment-markup', function(event) {
+      event.preventDefault();
+      toggleCommentMarkupBox($(this).attr('id').substring(2));
+    });
+  }
+
+  /**
+   * Set comp, which is a comparator function used for sorting and
+   * inserting comments into the list.
+   */
+  function setComparator() {
+    // If the first three letters are "asc", sort in ascending order
+    // and remove the prefix.
+    if (by.substring(0,3) == 'asc') {
+      var i = by.substring(3);
+      comp = function(a, b) { return a[i] - b[i]; };
+    } else {
+      // Otherwise sort in descending order.
+      comp = function(a, b) { return b[by] - a[by]; };
+    }
+
+    // Reset link styles and format the selected sort option.
+    $('a.sel').attr('href', '#').removeClass('sel');
+    $('a.by' + by).removeAttr('href').addClass('sel');
+  }
+
+  /**
+   * Create a comp function. If the user has preferences stored in
+   * the sortBy cookie, use those, otherwise use the default.
+   */
+  function initComparator() {
+    by = 'rating'; // Default to sort by rating.
+    // If the sortBy cookie is set, use that instead.
+    if (document.cookie.length > 0) {
+      var start = document.cookie.indexOf('sortBy=');
+      if (start != -1) {
+        start = start + 7;
+        var end = document.cookie.indexOf(";", start);
+        if (end == -1) {
+          end = document.cookie.length;
+          by = unescape(document.cookie.substring(start, end));
+        }
+      }
+    }
+    setComparator();
+  }
+
+  /**
+   * Show a comment div.
+   */
+  function show(id) {
+    $('#ao' + id).hide();
+    $('#ah' + id).show();
+    var context = $.extend({id: id}, opts);
+    var popup = $(renderTemplate(popupTemplate, context)).hide();
+    popup.find('textarea[name="proposal"]').hide();
+    popup.find('a.by' + by).addClass('sel');
+    var form = popup.find('#cf' + id);
+    form.submit(function(event) {
+      event.preventDefault();
+      addComment(form);
+    });
+    $('#s' + id).after(popup);
+    popup.slideDown('fast', function() {
+      getComments(id);
+    });
+  }
+
+  /**
+   * Hide a comment div.
+   */
+  function hide(id) {
+    $('#ah' + id).hide();
+    $('#ao' + id).show();
+    var div = $('#sc' + id);
+    div.slideUp('fast', function() {
+      div.remove();
+    });
+  }
+
+  /**
+   * Perform an ajax request to get comments for a node
+   * and insert the comments into the comments tree.
+   */
+  function getComments(id) {
+    $.ajax({
+     type: 'GET',
+     url: opts.getCommentsURL,
+     data: {node: id},
+     success: function(data, textStatus, request) {
+       var ul = $('#cl' + id);
+       var speed = 100;
+       $('#cf' + id)
+         .find('textarea[name="proposal"]')
+         .data('source', data.source);
+
+       if (data.comments.length === 0) {
+         ul.html('<li>No comments yet.</li>');
+         ul.data('empty', true);
+       } else {
+         // If there are comments, sort them and put them in the list.
+         var comments = sortComments(data.comments);
+         speed = data.comments.length * 100;
+         appendComments(comments, ul);
+         ul.data('empty', false);
+       }
+       $('#cn' + id).slideUp(speed + 200);
+       ul.slideDown(speed);
+     },
+     error: function(request, textStatus, error) {
+       showError('Oops, there was a problem retrieving the comments.');
+     },
+     dataType: 'json'
+    });
+  }
+
+  /**
+   * Add a comment via ajax and insert the comment into the comment tree.
+   */
+  function addComment(form) {
+    var node_id = form.find('input[name="node"]').val();
+    var parent_id = form.find('input[name="parent"]').val();
+    var text = form.find('textarea[name="comment"]').val();
+    var proposal = form.find('textarea[name="proposal"]').val();
+
+    if (text == '') {
+      showError('Please enter a comment.');
+      return;
+    }
+
+    // Disable the form that is being submitted.
+    form.find('textarea,input').attr('disabled', 'disabled');
+
+    // Send the comment to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.addCommentURL,
+      dataType: 'json',
+      data: {
+        node: node_id,
+        parent: parent_id,
+        text: text,
+        proposal: proposal
+      },
+      success: function(data, textStatus, error) {
+        // Reset the form.
+        if (node_id) {
+          hideProposeChange(node_id);
+        }
+        form.find('textarea')
+          .val('')
+          .add(form.find('input'))
+          .removeAttr('disabled');
+	var ul = $('#cl' + (node_id || parent_id));
+        if (ul.data('empty')) {
+          $(ul).empty();
+          ul.data('empty', false);
+        }
+        insertComment(data.comment);
+        var ao = $('#ao' + node_id);
+        ao.find('img').attr({'src': opts.commentBrightImage});
+        if (node_id) {
+          // if this was a "root" comment, remove the commenting box
+          // (the user can get it back by reopening the comment popup)
+          $('#ca' + node_id).slideUp();
+        }
+      },
+      error: function(request, textStatus, error) {
+        form.find('textarea,input').removeAttr('disabled');
+        showError('Oops, there was a problem adding the comment.');
+      }
+    });
+  }
+
+  /**
+   * Recursively append comments to the main comment list and children
+   * lists, creating the comment tree.
+   */
+  function appendComments(comments, ul) {
+    $.each(comments, function() {
+      var div = createCommentDiv(this);
+      ul.append($(document.createElement('li')).html(div));
+      appendComments(this.children, div.find('ul.comment-children'));
+      // To avoid stagnating data, don't store the comments children in data.
+      this.children = null;
+      div.data('comment', this);
+    });
+  }
+
+  /**
+   * After adding a new comment, it must be inserted in the correct
+   * location in the comment tree.
+   */
+  function insertComment(comment) {
+    var div = createCommentDiv(comment);
+
+    // To avoid stagnating data, don't store the comments children in data.
+    comment.children = null;
+    div.data('comment', comment);
+
+    var ul = $('#cl' + (comment.node || comment.parent));
+    var siblings = getChildren(ul);
+
+    var li = $(document.createElement('li'));
+    li.hide();
+
+    // Determine where in the parents children list to insert this comment.
+    for(var i=0; i < siblings.length; i++) {
+      if (comp(comment, siblings[i]) <= 0) {
+        $('#cd' + siblings[i].id)
+          .parent()
+          .before(li.html(div));
+        li.slideDown('fast');
+        return;
+      }
+    }
+
+    // If we get here, this comment rates lower than all the others,
+    // or it is the only comment in the list.
+    ul.append(li.html(div));
+    li.slideDown('fast');
+  }
+
+  function acceptComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.acceptCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        $('#cm' + id).fadeOut('fast');
+        $('#cd' + id).removeClass('moderate');
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem accepting the comment.');
+      }
+    });
+  }
+
+  function deleteComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.deleteCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        var div = $('#cd' + id);
+        if (data == 'delete') {
+          // Moderator mode: remove the comment and all children immediately
+          div.slideUp('fast', function() {
+            div.remove();
+          });
+          return;
+        }
+        // User mode: only mark the comment as deleted
+        div
+          .find('span.user-id:first')
+          .text('[deleted]').end()
+          .find('div.comment-text:first')
+          .text('[deleted]').end()
+          .find('#cm' + id + ', #dc' + id + ', #ac' + id + ', #rc' + id +
+                ', #sp' + id + ', #hp' + id + ', #cr' + id + ', #rl' + id)
+          .remove();
+        var comment = div.data('comment');
+        comment.username = '[deleted]';
+        comment.text = '[deleted]';
+        div.data('comment', comment);
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem deleting the comment.');
+      }
+    });
+  }
+
+  function showProposal(id) {
+    $('#sp' + id).hide();
+    $('#hp' + id).show();
+    $('#pr' + id).slideDown('fast');
+  }
+
+  function hideProposal(id) {
+    $('#hp' + id).hide();
+    $('#sp' + id).show();
+    $('#pr' + id).slideUp('fast');
+  }
+
+  function showProposeChange(id) {
+    $('#pc' + id).hide();
+    $('#hc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val(textarea.data('source'));
+    $.fn.autogrow.resize(textarea[0]);
+    textarea.slideDown('fast');
+  }
+
+  function hideProposeChange(id) {
+    $('#hc' + id).hide();
+    $('#pc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val('').removeAttr('disabled');
+    textarea.slideUp('fast');
+  }
+
+  function toggleCommentMarkupBox(id) {
+    $('#mb' + id).toggle();
+  }
+
+  /** Handle when the user clicks on a sort by link. */
+  function handleReSort(link) {
+    var classes = link.attr('class').split(/\s+/);
+    for (var i=0; i<classes.length; i++) {
+      if (classes[i] != 'sort-option') {
+	by = classes[i].substring(2);
+      }
+    }
+    setComparator();
+    // Save/update the sortBy cookie.
+    var expiration = new Date();
+    expiration.setDate(expiration.getDate() + 365);
+    document.cookie= 'sortBy=' + escape(by) +
+                     ';expires=' + expiration.toUTCString();
+    $('ul.comment-ul').each(function(index, ul) {
+      var comments = getChildren($(ul), true);
+      comments = sortComments(comments);
+      appendComments(comments, $(ul).empty());
+    });
+  }
+
+  /**
+   * Function to process a vote when a user clicks an arrow.
+   */
+  function handleVote(link) {
+    if (!opts.voting) {
+      showError("You'll need to login to vote.");
+      return;
+    }
+
+    var id = link.attr('id');
+    if (!id) {
+      // Didn't click on one of the voting arrows.
+      return;
+    }
+    // If it is an unvote, the new vote value is 0,
+    // Otherwise it's 1 for an upvote, or -1 for a downvote.
+    var value = 0;
+    if (id.charAt(1) != 'u') {
+      value = id.charAt(0) == 'u' ? 1 : -1;
+    }
+    // The data to be sent to the server.
+    var d = {
+      comment_id: id.substring(2),
+      value: value
+    };
+
+    // Swap the vote and unvote links.
+    link.hide();
+    $('#' + id.charAt(0) + (id.charAt(1) == 'u' ? 'v' : 'u') + d.comment_id)
+      .show();
+
+    // The div the comment is displayed in.
+    var div = $('div#cd' + d.comment_id);
+    var data = div.data('comment');
+
+    // If this is not an unvote, and the other vote arrow has
+    // already been pressed, unpress it.
+    if ((d.value !== 0) && (data.vote === d.value * -1)) {
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'u' + d.comment_id).hide();
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'v' + d.comment_id).show();
+    }
+
+    // Update the comments rating in the local data.
+    data.rating += (data.vote === 0) ? d.value : (d.value - data.vote);
+    data.vote = d.value;
+    div.data('comment', data);
+
+    // Change the rating text.
+    div.find('.rating:first')
+      .text(data.rating + ' point' + (data.rating == 1 ? '' : 's'));
+
+    // Send the vote information to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.processVoteURL,
+      data: d,
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem casting that vote.');
+      }
+    });
+  }
+
+  /**
+   * Open a reply form used to reply to an existing comment.
+   */
+  function openReply(id) {
+    // Swap out the reply link for the hide link
+    $('#rl' + id).hide();
+    $('#cr' + id).show();
+
+    // Add the reply li to the children ul.
+    var div = $(renderTemplate(replyTemplate, {id: id})).hide();
+    $('#cl' + id)
+      .prepend(div)
+      // Setup the submit handler for the reply form.
+      .find('#rf' + id)
+      .submit(function(event) {
+        event.preventDefault();
+        addComment($('#rf' + id));
+        closeReply(id);
+      })
+      .find('input[type=button]')
+      .click(function() {
+        closeReply(id);
+      });
+    div.slideDown('fast', function() {
+      $('#rf' + id).find('textarea').focus();
+    });
+  }
+
+  /**
+   * Close the reply form opened with openReply.
+   */
+  function closeReply(id) {
+    // Remove the reply div from the DOM.
+    $('#rd' + id).slideUp('fast', function() {
+      $(this).remove();
+    });
+
+    // Swap out the hide link for the reply link
+    $('#cr' + id).hide();
+    $('#rl' + id).show();
+  }
+
+  /**
+   * Recursively sort a tree of comments using the comp comparator.
+   */
+  function sortComments(comments) {
+    comments.sort(comp);
+    $.each(comments, function() {
+      this.children = sortComments(this.children);
+    });
+    return comments;
+  }
+
+  /**
+   * Get the children comments from a ul. If recursive is true,
+   * recursively include childrens' children.
+   */
+  function getChildren(ul, recursive) {
+    var children = [];
+    ul.children().children("[id^='cd']")
+      .each(function() {
+        var comment = $(this).data('comment');
+        if (recursive)
+          comment.children = getChildren($(this).find('#cl' + comment.id), true);
+        children.push(comment);
+      });
+    return children;
+  }
+
+  /** Create a div to display a comment in. */
+  function createCommentDiv(comment) {
+    if (!comment.displayed && !opts.moderator) {
+      return $('<div class="moderate">Thank you!  Your comment will show up '
+               + 'once it is has been approved by a moderator.</div>');
+    }
+    // Prettify the comment rating.
+    comment.pretty_rating = comment.rating + ' point' +
+      (comment.rating == 1 ? '' : 's');
+    // Make a class (for displaying not yet moderated comments differently)
+    comment.css_class = comment.displayed ? '' : ' moderate';
+    // Create a div for this comment.
+    var context = $.extend({}, opts, comment);
+    var div = $(renderTemplate(commentTemplate, context));
+
+    // If the user has voted on this comment, highlight the correct arrow.
+    if (comment.vote) {
+      var direction = (comment.vote == 1) ? 'u' : 'd';
+      div.find('#' + direction + 'v' + comment.id).hide();
+      div.find('#' + direction + 'u' + comment.id).show();
+    }
+
+    if (opts.moderator || comment.text != '[deleted]') {
+      div.find('a.reply').show();
+      if (comment.proposal_diff)
+        div.find('#sp' + comment.id).show();
+      if (opts.moderator && !comment.displayed)
+        div.find('#cm' + comment.id).show();
+      if (opts.moderator || (opts.username == comment.username))
+        div.find('#dc' + comment.id).show();
+    }
+    return div;
+  }
+
+  /**
+   * A simple template renderer. Placeholders such as <%id%> are replaced
+   * by context['id'] with items being escaped. Placeholders such as <#id#>
+   * are not escaped.
+   */
+  function renderTemplate(template, context) {
+    var esc = $(document.createElement('div'));
+
+    function handle(ph, escape) {
+      var cur = context;
+      $.each(ph.split('.'), function() {
+        cur = cur[this];
+      });
+      return escape ? esc.text(cur || "").html() : cur;
+    }
+
+    return template.replace(/<([%#])([\w\.]*)\1>/g, function() {
+      return handle(arguments[2], arguments[1] == '%' ? true : false);
+    });
+  }
+
+  /** Flash an error message briefly. */
+  function showError(message) {
+    $(document.createElement('div')).attr({'class': 'popup-error'})
+      .append($(document.createElement('div'))
+               .attr({'class': 'error-message'}).text(message))
+      .appendTo('body')
+      .fadeIn("slow")
+      .delay(2000)
+      .fadeOut("slow");
+  }
+
+  /** Add a link the user uses to open the comments popup. */
+  $.fn.comment = function() {
+    return this.each(function() {
+      var id = $(this).attr('id').substring(1);
+      var count = COMMENT_METADATA[id];
+      var title = count + ' comment' + (count == 1 ? '' : 's');
+      var image = count > 0 ? opts.commentBrightImage : opts.commentImage;
+      var addcls = count == 0 ? ' nocomment' : '';
+      $(this)
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-open' + addcls,
+            id: 'ao' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: image,
+              alt: 'comment',
+              title: title
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              show($(this).attr('id').substring(2));
+            })
+        )
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-close hidden',
+            id: 'ah' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: opts.closeCommentImage,
+              alt: 'close',
+              title: 'close'
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              hide($(this).attr('id').substring(2));
+            })
+        );
+    });
+  };
+
+  var opts = {
+    processVoteURL: '/_process_vote',
+    addCommentURL: '/_add_comment',
+    getCommentsURL: '/_get_comments',
+    acceptCommentURL: '/_accept_comment',
+    deleteCommentURL: '/_delete_comment',
+    commentImage: '/static/_static/comment.png',
+    closeCommentImage: '/static/_static/comment-close.png',
+    loadingImage: '/static/_static/ajax-loader.gif',
+    commentBrightImage: '/static/_static/comment-bright.png',
+    upArrow: '/static/_static/up.png',
+    downArrow: '/static/_static/down.png',
+    upArrowPressed: '/static/_static/up-pressed.png',
+    downArrowPressed: '/static/_static/down-pressed.png',
+    voting: false,
+    moderator: false
+  };
+
+  if (typeof COMMENT_OPTIONS != "undefined") {
+    opts = jQuery.extend(opts, COMMENT_OPTIONS);
+  }
+
+  var popupTemplate = '\
+    <div class="sphinx-comments" id="sc<%id%>">\
+      <p class="sort-options">\
+        Sort by:\
+        <a href="#" class="sort-option byrating">best rated</a>\
+        <a href="#" class="sort-option byascage">newest</a>\
+        <a href="#" class="sort-option byage">oldest</a>\
+      </p>\
+      <div class="comment-header">Comments</div>\
+      <div class="comment-loading" id="cn<%id%>">\
+        loading comments... <img src="<%loadingImage%>" alt="" /></div>\
+      <ul id="cl<%id%>" class="comment-ul"></ul>\
+      <div id="ca<%id%>">\
+      <p class="add-a-comment">Add a comment\
+        (<a href="#" class="comment-markup" id="ab<%id%>">markup</a>):</p>\
+      <div class="comment-markup-box" id="mb<%id%>">\
+        reStructured text markup: <i>*emph*</i>, <b>**strong**</b>, \
+        <code>``code``</code>, \
+        code blocks: <code>::</code> and an indented block after blank line</div>\
+      <form method="post" id="cf<%id%>" class="comment-form" action="">\
+        <textarea name="comment" cols="80"></textarea>\
+        <p class="propose-button">\
+          <a href="#" id="pc<%id%>" class="show-propose-change">\
+            Propose a change &#9657;\
+          </a>\
+          <a href="#" id="hc<%id%>" class="hide-propose-change">\
+            Propose a change &#9663;\
+          </a>\
+        </p>\
+        <textarea name="proposal" id="pt<%id%>" cols="80"\
+                  spellcheck="false"></textarea>\
+        <input type="submit" value="Add comment" />\
+        <input type="hidden" name="node" value="<%id%>" />\
+        <input type="hidden" name="parent" value="" />\
+      </form>\
+      </div>\
+    </div>';
+
+  var commentTemplate = '\
+    <div id="cd<%id%>" class="sphinx-comment<%css_class%>">\
+      <div class="vote">\
+        <div class="arrow">\
+          <a href="#" id="uv<%id%>" class="vote" title="vote up">\
+            <img src="<%upArrow%>" />\
+          </a>\
+          <a href="#" id="uu<%id%>" class="un vote" title="vote up">\
+            <img src="<%upArrowPressed%>" />\
+          </a>\
+        </div>\
+        <div class="arrow">\
+          <a href="#" id="dv<%id%>" class="vote" title="vote down">\
+            <img src="<%downArrow%>" id="da<%id%>" />\
+          </a>\
+          <a href="#" id="du<%id%>" class="un vote" title="vote down">\
+            <img src="<%downArrowPressed%>" />\
+          </a>\
+        </div>\
+      </div>\
+      <div class="comment-content">\
+        <p class="tagline comment">\
+          <span class="user-id"><%username%></span>\
+          <span class="rating"><%pretty_rating%></span>\
+          <span class="delta"><%time.delta%></span>\
+        </p>\
+        <div class="comment-text comment"><#text#></div>\
+        <p class="comment-opts comment">\
+          <a href="#" class="reply hidden" id="rl<%id%>">reply &#9657;</a>\
+          <a href="#" class="close-reply" id="cr<%id%>">reply &#9663;</a>\
+          <a href="#" id="sp<%id%>" class="show-proposal">proposal &#9657;</a>\
+          <a href="#" id="hp<%id%>" class="hide-proposal">proposal &#9663;</a>\
+          <a href="#" id="dc<%id%>" class="delete-comment hidden">delete</a>\
+          <span id="cm<%id%>" class="moderation hidden">\
+            <a href="#" id="ac<%id%>" class="accept-comment">accept</a>\
+          </span>\
+        </p>\
+        <pre class="proposal" id="pr<%id%>">\
+<#proposal_diff#>\
+        </pre>\
+          <ul class="comment-children" id="cl<%id%>"></ul>\
+        </div>\
+        <div class="clearleft"></div>\
+      </div>\
+    </div>';
+
+  var replyTemplate = '\
+    <li>\
+      <div class="reply-div" id="rd<%id%>">\
+        <form id="rf<%id%>">\
+          <textarea name="comment" cols="80"></textarea>\
+          <input type="submit" value="Add reply" />\
+          <input type="button" value="Cancel" />\
+          <input type="hidden" name="parent" value="<%id%>" />\
+          <input type="hidden" name="node" value="" />\
+        </form>\
+      </div>\
+    </li>';
+
+  $(document).ready(function() {
+    init();
+  });
+})(jQuery);
+
+$(document).ready(function() {
+  // add comment anchors for all paragraphs that are commentable
+  $('.sphinx-has-comment').comment();
+
+  // highlight search words in search results
+  $("div.context").each(function() {
+    var params = $.getQueryParameters();
+    var terms = (params.q) ? params.q[0].split(/\s+/) : [];
+    var result = $(this);
+    $.each(terms, function() {
+      result.highlightText(this.toLowerCase(), 'highlighted');
+    });
+  });
+
+  // directly open comment window if requested
+  var anchor = document.location.hash;
+  if (anchor.substring(0, 9) == '#comment-') {
+    $('#ao' + anchor.substring(9)).click();
+    document.location.hash = '#s' + anchor.substring(9);
+  }
+});
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/toc.ncx 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/toc.ncx
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/epub/toc.ncx	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/epub/toc.ncx	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,554 @@
+<?xml version="1.0"?>
+<ncx version="2005-1" xmlns="http://www.daisy.org/z3986/2005/ncx/">
+  <head>
+    <meta name="dtb:uid" content="unknown"/>
+    <meta name="dtb:depth" content="3"/>
+    <meta name="dtb:totalPageCount" content="0"/>
+    <meta name="dtb:maxPageNumber" content="0"/>
+  </head>
+  <docTitle>
+    <text>eyes17</text>
+  </docTitle>
+  <navMap>    
+    <navPoint id="navPoint1" playOrder="1">
+      <navLabel>
+        <text>Getting Started</text>
+      </navLabel>
+      <content src="index.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint2" playOrder="2">
+      <navLabel>
+        <text>Introduction</text>
+      </navLabel>
+      <content src="1.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint3" playOrder="3">
+      <navLabel>
+        <text>The equipment</text>
+      </navLabel>
+      <content src="1.2.xhtml" />  
+      <navPoint id="navPoint4" playOrder="3">
+        <navLabel>
+          <text>The equipment</text>
+        </navLabel>
+        <content src="1.2.xhtml" />  
+      </navPoint>
+      <navPoint id="navPoint5" playOrder="4">
+        <navLabel>
+          <text>External connections</text>
+        </navLabel>
+        <content src="1.2.xhtml#external-connections" />  
+        <navPoint id="navPoint6" playOrder="4">
+          <navLabel>
+            <text>External connections</text>
+          </navLabel>
+          <content src="1.2.xhtml#external-connections" />  
+        </navPoint>
+        <navPoint id="navPoint7" playOrder="5">
+          <navLabel>
+            <text>Outputs:</text>
+          </navLabel>
+          <content src="1.2.xhtml#outputs" />  
+        </navPoint>
+        <navPoint id="navPoint8" playOrder="6">
+          <navLabel>
+            <text>Inputs:</text>
+          </navLabel>
+          <content src="1.2.xhtml#inputs" />  
+        </navPoint>
+        <navPoint id="navPoint9" playOrder="7">
+          <navLabel>
+            <text>I2C Sensor Interface:</text>
+          </navLabel>
+          <content src="1.2.xhtml#i2c-sensor-interface" />  
+        </navPoint>
+        <navPoint id="navPoint10" playOrder="8">
+          <navLabel>
+            <text> Power supply:</text>
+          </navLabel>
+          <content src="1.2.xhtml#power-supply" />  
+        </navPoint>
+      </navPoint>
+      <navPoint id="navPoint11" playOrder="9">
+        <navLabel>
+          <text>1.2.2 Accessory Set</text>
+        </navLabel>
+        <content src="1.2.xhtml#accessory-set" />  
+      </navPoint>
+    </navPoint>
+    <navPoint id="navPoint12" playOrder="10">
+      <navLabel>
+        <text>Software Installation</text>
+      </navLabel>
+      <content src="1.3.xhtml" />  
+      <navPoint id="navPoint13" playOrder="10">
+        <navLabel>
+          <text>Software Installation</text>
+        </navLabel>
+        <content src="1.3.xhtml" />  
+      </navPoint>
+      <navPoint id="navPoint14" playOrder="11">
+        <navLabel>
+          <text>Any GNU/Linux distributions</text>
+        </navLabel>
+        <content src="1.3.xhtml#any-gnu-linux-distributions" />  
+      </navPoint>
+      <navPoint id="navPoint15" playOrder="12">
+        <navLabel>
+          <text>Debian or Ubuntu GNU/Linux distributions</text>
+        </navLabel>
+        <content src="1.3.xhtml#debian-or-ubuntu-gnu-linux-distributions" />  
+      </navPoint>
+      <navPoint id="navPoint16" playOrder="13">
+        <navLabel>
+          <text>The expEYES Live CD / USB pendrive</text>
+        </navLabel>
+        <content src="1.3.xhtml#the-expeyes-live-cd-usb-pendrive" />  
+      </navPoint>
+      <navPoint id="navPoint17" playOrder="14">
+        <navLabel>
+          <text>On MSWindows</text>
+        </navLabel>
+        <content src="1.3.xhtml#on-mswindows" />  
+      </navPoint>
+    </navPoint>
+    <navPoint id="navPoint18" playOrder="15">
+      <navLabel>
+        <text>The main GUI program</text>
+      </navLabel>
+      <content src="1.4.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint19" playOrder="16">
+      <navLabel>
+        <text>Getting Familiar with ExpEYES17</text>
+      </navLabel>
+      <content src="1.5.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint20" playOrder="17">
+      <navLabel>
+        <text>Measuring Voltage</text>
+      </navLabel>
+      <content src="2.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint21" playOrder="18">
+      <navLabel>
+        <text>Measuring Resistance</text>
+      </navLabel>
+      <content src="2.2.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint22" playOrder="19">
+      <navLabel>
+        <text>Measuring Capacitance</text>
+      </navLabel>
+      <content src="2.3.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint23" playOrder="20">
+      <navLabel>
+        <text>Measure resistance by comparison</text>
+      </navLabel>
+      <content src="2.4.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint24" playOrder="21">
+      <navLabel>
+        <text>Direct and Alternating Currents</text>
+      </navLabel>
+      <content src="2.5.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint25" playOrder="22">
+      <navLabel>
+        <text>AC mains pickup</text>
+      </navLabel>
+      <content src="2.6.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint26" playOrder="23">
+      <navLabel>
+        <text>Separating DC &amp; AC components</text>
+      </navLabel>
+      <content src="2.7.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint27" playOrder="24">
+      <navLabel>
+        <text>Human body as a conductor</text>
+      </navLabel>
+      <content src="2.8.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint28" playOrder="25">
+      <navLabel>
+        <text>Resistance of human body</text>
+      </navLabel>
+      <content src="2.9.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint29" playOrder="26">
+      <navLabel>
+        <text>Light dependent resistors</text>
+      </navLabel>
+      <content src="2.10.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint30" playOrder="27">
+      <navLabel>
+        <text>Voltage of a lemon cell</text>
+      </navLabel>
+      <content src="2.11.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint31" playOrder="28">
+      <navLabel>
+        <text>A simple AC generator</text>
+      </navLabel>
+      <content src="2.12.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint32" playOrder="29">
+      <navLabel>
+        <text>AC Transformer</text>
+      </navLabel>
+      <content src="2.13.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint33" playOrder="30">
+      <navLabel>
+        <text>Resistance of water, using AC</text>
+      </navLabel>
+      <content src="2.14.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint34" playOrder="31">
+      <navLabel>
+        <text>Generating sound</text>
+      </navLabel>
+      <content src="2.15.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint35" playOrder="32">
+      <navLabel>
+        <text>Digtizing sound</text>
+      </navLabel>
+      <content src="2.16.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint36" playOrder="33">
+      <navLabel>
+        <text>Half wave rectifier using PN junction</text>
+      </navLabel>
+      <content src="3.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint37" playOrder="34">
+      <navLabel>
+        <text>Fullwave rectifier using PN junctions</text>
+      </navLabel>
+      <content src="3.2.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint38" playOrder="35">
+      <navLabel>
+        <text>Clipping using PN junction diode</text>
+      </navLabel>
+      <content src="3.3.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint39" playOrder="36">
+      <navLabel>
+        <text>Clamping using PN junction diode</text>
+      </navLabel>
+      <content src="3.4.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint40" playOrder="37">
+      <navLabel>
+        <text>IC555 Oscillator</text>
+      </navLabel>
+      <content src="3.5.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint41" playOrder="38">
+      <navLabel>
+        <text>Inverting Amplifier</text>
+      </navLabel>
+      <content src="3.6.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint42" playOrder="39">
+      <navLabel>
+        <text>Non-Inverting Amplifier</text>
+      </navLabel>
+      <content src="3.7.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint43" playOrder="40">
+      <navLabel>
+        <text>Op-Amp Ingrator</text>
+      </navLabel>
+      <content src="3.8.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint44" playOrder="41">
+      <navLabel>
+        <text>Logic gates</text>
+      </navLabel>
+      <content src="3.9.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint45" playOrder="42">
+      <navLabel>
+        <text>Clock Divider</text>
+      </navLabel>
+      <content src="3.10.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint46" playOrder="43">
+      <navLabel>
+        <text>Diode I-V characteristics</text>
+      </navLabel>
+      <content src="3.11.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint47" playOrder="44">
+      <navLabel>
+        <text>Transistor Output characteristics (CE)</text>
+      </navLabel>
+      <content src="3.12.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint48" playOrder="45">
+      <navLabel>
+        <text>Opto-electric signal transmission</text>
+      </navLabel>
+      <content src="3.13.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint49" playOrder="46">
+      <navLabel>
+        <text>RLC circuits, steady state response</text>
+      </navLabel>
+      <content src="4.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint50" playOrder="47">
+      <navLabel>
+        <text>Transient Response of RC circuits</text>
+      </navLabel>
+      <content src="4.2.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint51" playOrder="48">
+      <navLabel>
+        <text>Transient Response of RL circuits</text>
+      </navLabel>
+      <content src="4.3.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint52" playOrder="49">
+      <navLabel>
+        <text>Transient response of LCR circuits</text>
+      </navLabel>
+      <content src="4.4.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint53" playOrder="50">
+      <navLabel>
+        <text>RC Integration &amp; Differentiation</text>
+      </navLabel>
+      <content src="4.5.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint54" playOrder="51">
+      <navLabel>
+        <text>Fourier Analysis</text>
+      </navLabel>
+      <content src="4.6.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint55" playOrder="52">
+      <navLabel>
+        <text>Electromagnetic induction</text>
+      </navLabel>
+      <content src="4.7.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint56" playOrder="53">
+      <navLabel>
+        <text>Frequency response of Piezo</text>
+      </navLabel>
+      <content src="5.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint57" playOrder="54">
+      <navLabel>
+        <text>Velocity of sound</text>
+      </navLabel>
+      <content src="5.2.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint58" playOrder="55">
+      <navLabel>
+        <text>Sound beats</text>
+      </navLabel>
+      <content src="5.3.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint59" playOrder="56">
+      <navLabel>
+        <text>Acceleration due to gravity using Rod pendulum</text>
+      </navLabel>
+      <content src="6.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint60" playOrder="57">
+      <navLabel>
+        <text>Angular Velocity of Pendulum</text>
+      </navLabel>
+      <content src="6.2.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint61" playOrder="58">
+      <navLabel>
+        <text>Resonance of a driven pendulum</text>
+      </navLabel>
+      <content src="6.3.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint62" playOrder="59">
+      <navLabel>
+        <text>Distance Measurement, by ultrasound echo</text>
+      </navLabel>
+      <content src="6.4.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint63" playOrder="60">
+      <navLabel>
+        <text>Temperature measurement using PT100</text>
+      </navLabel>
+      <content src="6.5.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint64" playOrder="61">
+      <navLabel>
+        <text>Establish Connection</text>
+      </navLabel>
+      <content src="7.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint65" playOrder="62">
+      <navLabel>
+        <text>set_pv1(v), set_pv2(v)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-pv1-v-set-pv2-v" />  
+    </navPoint>
+    <navPoint id="navPoint66" playOrder="63">
+      <navLabel>
+        <text>get_voltage(input)</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-voltage-input" />  
+    </navPoint>
+    <navPoint id="navPoint67" playOrder="64">
+      <navLabel>
+        <text>get_voltage_time(input)</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-voltage-time-input" />  
+    </navPoint>
+    <navPoint id="navPoint68" playOrder="65">
+      <navLabel>
+        <text>get_resistance()</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-resistance" />  
+    </navPoint>
+    <navPoint id="navPoint69" playOrder="66">
+      <navLabel>
+        <text>get_capacitance()</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-capacitance" />  
+    </navPoint>
+    <navPoint id="navPoint70" playOrder="67">
+      <navLabel>
+        <text>get_version()</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-version" />  
+    </navPoint>
+    <navPoint id="navPoint71" playOrder="68">
+      <navLabel>
+        <text>get_temperature()</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-temperature" />  
+    </navPoint>
+    <navPoint id="navPoint72" playOrder="69">
+      <navLabel>
+        <text>set_state(OUPUT=value)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-state-ouput-value" />  
+    </navPoint>
+    <navPoint id="navPoint73" playOrder="70">
+      <navLabel>
+        <text>set_sine(frequency)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sine-frequency" />  
+    </navPoint>
+    <navPoint id="navPoint74" playOrder="71">
+      <navLabel>
+        <text>set_sine_amp(amplitude)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sine-amp-amplitude" />  
+    </navPoint>
+    <navPoint id="navPoint75" playOrder="72">
+      <navLabel>
+        <text>set_sqr1(frequency)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sqr1-frequency" />  
+    </navPoint>
+    <navPoint id="navPoint76" playOrder="73">
+      <navLabel>
+        <text>set_sqr1_slow(frequency)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sqr1-slow-frequency" />  
+    </navPoint>
+    <navPoint id="navPoint77" playOrder="74">
+      <navLabel>
+        <text>set_sqr2(frequency)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sqr2-frequency" />  
+    </navPoint>
+    <navPoint id="navPoint78" playOrder="75">
+      <navLabel>
+        <text>set_sqr1(frequency, dutyCyle)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sqr1-frequency-dutycyle" />  
+    </navPoint>
+    <navPoint id="navPoint79" playOrder="76">
+      <navLabel>
+        <text>get_freq(input)</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-freq-input" />  
+    </navPoint>
+    <navPoint id="navPoint80" playOrder="77">
+      <navLabel>
+        <text>duty_cycle(input)</text>
+      </navLabel>
+      <content src="7.1.xhtml#duty-cycle-input" />  
+    </navPoint>
+    <navPoint id="navPoint81" playOrder="78">
+      <navLabel>
+        <text>r2ftime(input1, input2)</text>
+      </navLabel>
+      <content src="7.1.xhtml#r2ftime-input1-input2" />  
+    </navPoint>
+    <navPoint id="navPoint82" playOrder="79">
+      <navLabel>
+        <text>multi_r2rtime(input, numCycles)</text>
+      </navLabel>
+      <content src="7.1.xhtml#multi-r2rtime-input-numcycles" />  
+    </navPoint>
+    <navPoint id="navPoint83" playOrder="80">
+      <navLabel>
+        <text>select_range(channel, range)</text>
+      </navLabel>
+      <content src="7.1.xhtml#select-range-channel-range" />  
+    </navPoint>
+    <navPoint id="navPoint84" playOrder="81">
+      <navLabel>
+        <text>select_range(channel, range)</text>
+      </navLabel>
+      <content src="7.1.xhtml#id1" />  
+    </navPoint>
+    <navPoint id="navPoint85" playOrder="82">
+      <navLabel>
+        <text>capture1(Input, Number of samples, time interval)</text>
+      </navLabel>
+      <content src="7.1.xhtml#capture1-input-number-of-samples-time-interval" />  
+    </navPoint>
+    <navPoint id="navPoint86" playOrder="83">
+      <navLabel>
+        <text>capture2(Number of samples, time interval)</text>
+      </navLabel>
+      <content src="7.1.xhtml#capture2-number-of-samples-time-interval" />  
+    </navPoint>
+    <navPoint id="navPoint87" playOrder="84">
+      <navLabel>
+        <text>capture4(Number of samples, time interval)</text>
+      </navLabel>
+      <content src="7.1.xhtml#capture4-number-of-samples-time-interval" />  
+    </navPoint>
+    <navPoint id="navPoint88" playOrder="85">
+      <navLabel>
+        <text>set_wave(frequency, wavetype)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-wave-frequency-wavetype" />  
+    </navPoint>
+    <navPoint id="navPoint89" playOrder="86">
+      <navLabel>
+        <text>load_equation(function, span)</text>
+      </navLabel>
+      <content src="7.1.xhtml#load-equation-function-span" />  
+    </navPoint>
+    <navPoint id="navPoint90" playOrder="87">
+      <navLabel>
+        <text>load_table(function, span)</text>
+      </navLabel>
+      <content src="7.1.xhtml#load-table-function-span" />  
+    </navPoint>
+  </navMap>
+</ncx>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/1.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/1.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/1.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/1.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,138 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Introduction &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="The equipment" href="1.2.html" />
+    <link rel="prev" title="Getting Started" href="index.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="1.2.html" title="The equipment"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="index.html" title="Getting Started"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="index.html"
+                        title="previous chapter">Getting Started</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="1.2.html"
+                        title="next chapter">The equipment</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/1.1.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="introduction">
+<h1>Introduction<a class="headerlink" href="#introduction" title="Permalink to this headline">¶</a></h1>
+<p>Science is the study of the physical world by systematic observations
+and experiments. Proper science education is essential for cultivating a
+society where reasoning and logical thinking prevails and not
+superstition and irrational beliefs. Science education is also essential
+for training enough technicians, engineers and scientists for the
+economy of the modern world. It is widely accepted that personal
+experience in the form of experiments and observations, either carried
+out by students or performed as demonstrations by teachers, are
+essential to the pedagogy of science. However, almost everywhere science
+is mostly taught from the text books without giving importance to
+experiments, partly due to lack of equipment. As a result, most of the
+students fail to correlate their classroom experience to problems
+encountered in daily life. To some extent this can be corrected by
+learning science based on exploration and experimenting.</p>
+<p>The advent of personal computers and their easy availability has opened
+up a new path for making laboratory equipment. Addition of some hardware
+to an ordinary computer can convert it in to a science laboratory.
+Performing quick measurements with good accuracy enables one to study a
+wide range of phenomena. Science experiments generally involve
+measuring/controlling physical parameters like temperature, pressure,
+velocity, acceleration, force, voltage, current etc. If the measured
+physical property is changing rapidly, the measurements need to be
+automated and a computer becomes a useful tool. For example,
+understanding the variation of AC mains voltage with time requires
+measuring it after every millisecond.</p>
+<p>The ability to perform experiments with reasonable accuracy also opens
+up the possibility of research oriented science education. Students can
+compare the experimental data with mathematical models and examine the
+fundamental laws governing various phenomena. Research scientists do the
+same with highly sophisticated equipment. The expEYES ( expEriments for
+Young Engineers &amp; Scientists) kit is designed to support a wide range of
+experiments, from school to post graduate level. It also acts as a test
+equipment for electronics engineers and hobbyists. The simple and open
+architecture of expEYES allows the users to <em>develop new experiments,
+without getting into the details of electronics or computer
+programming</em>. This User’s manual describes <em>expEYES-17</em> along with
+several experiments, there is also a Programmer’s manual available.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="1.2.html" title="The equipment"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="index.html" title="Getting Started"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/1.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/1.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/1.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/1.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,290 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>The equipment &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Software Installation" href="1.3.html" />
+    <link rel="prev" title="Introduction" href="1.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="1.3.html" title="Software Installation"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="1.1.html" title="Introduction"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h3><a href="index.html">Table Of Contents</a></h3>
+  <ul>
+<li><a class="reference internal" href="#">The equipment</a><ul>
+<li><a class="reference internal" href="#external-connections">External connections</a><ul>
+<li><a class="reference internal" href="#outputs">Outputs:</a><ul>
+<li><a class="reference internal" href="#constant-current-source-ccs">Constant Current Source (CCS) :</a></li>
+<li><a class="reference internal" href="#programmable-voltage-pv1">Programmable Voltage (PV1) :</a></li>
+<li><a class="reference internal" href="#programmable-voltage-pv2">Programmable Voltage (PV2) :</a></li>
+<li><a class="reference internal" href="#square-wave-sq1">Square Wave SQ1:</a></li>
+<li><a class="reference internal" href="#square-wave-sq2">Square Wave SQ2:</a></li>
+<li><a class="reference internal" href="#digital-output-od1">Digital Output (OD1) :</a></li>
+<li><a class="reference internal" href="#sine-triangular-wave-wg">Sine/Triangular Wave WG:</a></li>
+</ul>
+</li>
+<li><a class="reference internal" href="#inputs">Inputs:</a><ul>
+<li><a class="reference internal" href="#capacitance-meter-in1">Capacitance meter IN1:</a></li>
+<li><a class="reference internal" href="#frequency-counter-in2">Frequency Counter IN2:</a></li>
+<li><a class="reference internal" href="#resistive-sensor-input-sen">Resistive Sensor Input (SEN):</a></li>
+<li><a class="reference internal" href="#analog-inputs-a1-a2"><img class="math" src="_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png" alt="\pm16\ V"/> Analog Inputs, A1 &amp; A2:</a></li>
+<li><a class="reference internal" href="#analog-input-a3"><img class="math" src="_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png" alt="\pm3.3\ V"/> Analog Input A3:</a></li>
+<li><a class="reference internal" href="#microphone-input-mic">Microphone input MIC:</a></li>
+</ul>
+</li>
+<li><a class="reference internal" href="#i2c-sensor-interface">I2C Sensor Interface:</a></li>
+<li><a class="reference internal" href="#power-supply"><img class="math" src="_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png" alt="\pm\ 6\ V/10\ mA"/> Power supply:</a></li>
+</ul>
+</li>
+<li><a class="reference internal" href="#accessory-set">1.2.2 Accessory Set</a></li>
+</ul>
+</li>
+</ul>
+
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="1.1.html"
+                        title="previous chapter">Introduction</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="1.3.html"
+                        title="next chapter">Software Installation</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/1.2.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="the-equipment">
+<h1>The equipment<a class="headerlink" href="#the-equipment" title="Permalink to this headline">¶</a></h1>
+<p>ExpEYES-17 is interfaced and powered by the USB port of the computer,
+and it is programmable in Python. It can function as a low frequency
+oscilloscope, function generator, programmable voltage source, frequency
+counter and data logger. For connecting external signals, it has two
+spring loaded terminals blocks, one for output signals and another for
+inputs, as shown in figure <a class="reference external" href="#fig:The-ExpEYES-toppanel">1.1↓</a>. The
+software can monitor and control the voltages at these terminals. In
+order to measure other parameters (like temperature, pressure etc.), we
+need to convert them in to electrical signals by using appropriate
+sensor elements. The accuracy of the voltage measurements is decided by
+the stability of the 3.3V reference used, it is 50ppm per degree
+celcius. The gain and offset errors are eliminated by initial
+calibration, using a 16bit ADC. Even though our primary objective is to
+do experiments, you are advised to read through the brief description of
+the equipment given below. The device can be also used as a test
+equipment for electrical and electronics engineering experiments.</p>
+<p><em>IMPORTANT :</em></p>
+<p><em>The external voltages connected to ExpEYES17 must be within the allowed
+limits. Inputs A1 and A2 must be within ±16 volts range and Inputs IN1
+and IN2 must be in 0 to 3.3V range. Exceeding these limits may result in
+damage to the equipment. To measure higher voltages, scale them down
+using resistive potential divider networks.</em></p>
+<div class="figure" id="fig-e17">
+<a class="reference internal image-reference" href="_images/eyes17-panel.jpg"><img alt="_images/eyes17-panel.jpg" src="_images/eyes17-panel.jpg" style="width: 500px;" /></a>
+</div>
+<p>Figure 1.1 The ExpEYES17 top panel showing the external connections.</p>
+<div class="section" id="external-connections">
+<h2>External connections<a class="headerlink" href="#external-connections" title="Permalink to this headline">¶</a></h2>
+<p>The functions of the external connections briefly explained below. All
+the black coulored terminals are at ground potential, all other voltages
+are measured with respect to it.</p>
+<div class="section" id="outputs">
+<h3>Outputs:<a class="headerlink" href="#outputs" title="Permalink to this headline">¶</a></h3>
+<div class="section" id="constant-current-source-ccs">
+<h4>Constant Current Source (CCS) :<a class="headerlink" href="#constant-current-source-ccs" title="Permalink to this headline">¶</a></h4>
+<p>The constant current source can be switched ON and OFF under software
+control. The nominal value is 1.1 mA but may vary from unit to unit, due
+to component tolerances. To measure the exact value, connect an ammeter
+from CCS to GND. Another method is to connect a known resistance (~1k)
+and measure the voltage drop across it. The load resistor should be less
+than 3k for this current source.</p>
+</div>
+<div class="section" id="programmable-voltage-pv1">
+<h4>Programmable Voltage (PV1) :<a class="headerlink" href="#programmable-voltage-pv1" title="Permalink to this headline">¶</a></h4>
+<p>Can be set, from software, to any value in the -5V to +5V range. The
+resolution is 12 bits, implies a minimum voltage step of around 2.5
+millivolts.</p>
+</div>
+<div class="section" id="programmable-voltage-pv2">
+<h4>Programmable Voltage (PV2) :<a class="headerlink" href="#programmable-voltage-pv2" title="Permalink to this headline">¶</a></h4>
+<p>Can be set, from software, to any value in the -3.3V to +3.3V range. The
+resolution is 12 bits.</p>
+</div>
+<div class="section" id="square-wave-sq1">
+<h4>Square Wave SQ1:<a class="headerlink" href="#square-wave-sq1" title="Permalink to this headline">¶</a></h4>
+<p>Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. Setting frequency to 0Hz will make
+the output HIGH and setting it to  − 1 will make it LOW, in both cases
+the wave generation is disabled. SQR1 output has a <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> <strong>series
+resistor</strong> inside so that it can drive LEDs directly.</p>
+</div>
+<div class="section" id="square-wave-sq2">
+<h4>Square Wave SQ2:<a class="headerlink" href="#square-wave-sq2" title="Permalink to this headline">¶</a></h4>
+<p>Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. SQR2 is not available when WG is
+active.</p>
+</div>
+<div class="section" id="digital-output-od1">
+<h4>Digital Output (OD1) :<a class="headerlink" href="#digital-output-od1" title="Permalink to this headline">¶</a></h4>
+<p>The voltage at OD1 can be set to 0 or 5 volts, using software.</p>
+</div>
+<div class="section" id="sine-triangular-wave-wg">
+<h4>Sine/Triangular Wave WG:<a class="headerlink" href="#sine-triangular-wave-wg" title="Permalink to this headline">¶</a></h4>
+<p>Frequency can be varied from 5Hz to 5kHz. The peak value of the
+amplitude can be set to 3 volts, 1.0 volt or 80 mV. Shape of the output
+waveform is programmable. Using the GUI sine or triangular can be
+selected. WG bar is inverted WG.</p>
+</div>
+</div>
+<div class="section" id="inputs">
+<h3>Inputs:<a class="headerlink" href="#inputs" title="Permalink to this headline">¶</a></h3>
+<div class="section" id="capacitance-meter-in1">
+<h4>Capacitance meter IN1:<a class="headerlink" href="#capacitance-meter-in1" title="Permalink to this headline">¶</a></h4>
+<p>Capacitance connected between IN1 and Ground can be measured. It works
+better for lower capacitance values, upto 10 nanoFarads, results may not
+be very accurate beyond that.</p>
+</div>
+<div class="section" id="frequency-counter-in2">
+<h4>Frequency Counter IN2:<a class="headerlink" href="#frequency-counter-in2" title="Permalink to this headline">¶</a></h4>
+<p>Capable of measuring frequencies upto several MHz.</p>
+</div>
+<div class="section" id="resistive-sensor-input-sen">
+<h4>Resistive Sensor Input (SEN):<a class="headerlink" href="#resistive-sensor-input-sen" title="Permalink to this headline">¶</a></h4>
+<p>This is mainly meant for sensors like Light Dependent Resistor,
+Thermistor, Photo-transistor etc. SEN is internally connected to 3.3
+volts through a 5.1kΩ resistor.</p>
+</div>
+<div class="section" id="analog-inputs-a1-a2">
+<h4><img class="math" src="_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png" alt="\pm16\ V"/> Analog Inputs, A1 &amp; A2:<a class="headerlink" href="#analog-inputs-a1-a2" title="Permalink to this headline">¶</a></h4>
+<p>Can measure voltage within the ±16 volts range. The input voltage range
+can be selected from .5V to 16V fullscale. Voltage at these terminals
+can be displayed as a function of time, giving the functionality of a
+low frequency oscilloscope. The maximum sampling rate is 1 Msps
+/channel. Both have an input impedance of 1MΩ .</p>
+</div>
+<div class="section" id="analog-input-a3">
+<h4><img class="math" src="_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png" alt="\pm3.3\ V"/> Analog Input A3:<a class="headerlink" href="#analog-input-a3" title="Permalink to this headline">¶</a></h4>
+<p>Can measure voltage within the ±3.3 volts range. The input can be
+amplified by connecting a resistor from Rg to Ground, gain
+=1 + (Rg)/(10000). This enables displaying very small amplitude signals.
+The input impedance of A3 is 10MΩ.</p>
+</div>
+<div class="section" id="microphone-input-mic">
+<h4>Microphone input MIC:<a class="headerlink" href="#microphone-input-mic" title="Permalink to this headline">¶</a></h4>
+<p>A condenser microphone can be connected to this terminal and the output
+can be captured.</p>
+</div>
+</div>
+<div class="section" id="i2c-sensor-interface">
+<h3>I2C Sensor Interface:<a class="headerlink" href="#i2c-sensor-interface" title="Permalink to this headline">¶</a></h3>
+<p>The four connections (+5V, Ground, SCL and SDA) of the 8 terminal berg
+strip supports I2C sensors. The software is capable of recognizing a
+large number of commercially available I2C sensors.</p>
+</div>
+<div class="section" id="power-supply">
+<h3><img class="math" src="_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png" alt="\pm\ 6\ V/10\ mA"/> Power supply:<a class="headerlink" href="#power-supply" title="Permalink to this headline">¶</a></h3>
+<p>The VR+ and VR- are regulated power outputs. They can supply very little
+current, but good enough to power an Op-Amp.</p>
+</div>
+</div>
+<div class="section" id="accessory-set">
+<h2>1.2.2 Accessory Set<a class="headerlink" href="#accessory-set" title="Permalink to this headline">¶</a></h2>
+<p>Some accessories are provided with expEYES.</p>
+<ul class="simple">
+<li>Pieces of wires, with pin and with crocodile clip.</li>
+<li>Condenser microphone with leads.</li>
+<li>Inductor Coil (2) : 44SWG wire on 1cm dia bobbin. Around 3000 Turns
+(some may have more turns). These coils can be used for studying
+inductance, electromagnetic induction etc.</li>
+<li>Piezo Electric Discs (2) : Resonant frequency is around 3500 Hz. Can
+be energized by WG output or SQR1. Discs are enclosed in a plastic
+shell that forms a cavity, that enhances the amplitude of sound
+produced.</li>
+<li>DC Motor : Should be powered by a DC voltage less than 3 volts.</li>
+<li>Permanent Magnets : (a) 10mm dia &amp; length (b) 5 mm dia &amp; 10 mm length
+(c) Button size magnets(2)</li>
+<li>5mm LEDS : RED, BLUE, GREEN, WHITE</li>
+<li>Capacitors : 100pF, 0.1uF , 1 uF &amp; 22uF</li>
+<li>Inductor : 10 mH / 20Ω,</li>
+<li>Resistors : 560Ω, 1kΩ, 2.2kΩ , 10kΩ , 51kΩ and 100 kΩ</li>
+<li>LDR</li>
+<li>Two silicon diodes (1N4148) and one 3.3 volts zener diode</li>
+<li>NPN Transistor( 2N2222)</li>
+</ul>
+</div>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="1.3.html" title="Software Installation"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="1.1.html" title="Introduction"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/1.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/1.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/1.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/1.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,187 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Software Installation &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="The main GUI program" href="1.4.html" />
+    <link rel="prev" title="The equipment" href="1.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="1.4.html" title="The main GUI program"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="1.2.html" title="The equipment"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h3><a href="index.html">Table Of Contents</a></h3>
+  <ul>
+<li><a class="reference internal" href="#">Software Installation</a><ul>
+<li><a class="reference internal" href="#any-gnu-linux-distributions">Any GNU/Linux distributions</a></li>
+<li><a class="reference internal" href="#debian-or-ubuntu-gnu-linux-distributions">Debian or Ubuntu GNU/Linux distributions</a></li>
+<li><a class="reference internal" href="#the-expeyes-live-cd-usb-pendrive">The expEYES Live CD / USB pendrive</a></li>
+<li><a class="reference internal" href="#on-mswindows">On MSWindows</a></li>
+</ul>
+</li>
+</ul>
+
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="1.2.html"
+                        title="previous chapter">The equipment</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="1.4.html"
+                        title="next chapter">The main GUI program</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/1.3.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="software-installation">
+<h1>Software Installation<a class="headerlink" href="#software-installation" title="Permalink to this headline">¶</a></h1>
+<p>ExpEYES can run on any computer having a Python Interpreter and required
+modules. The USB interface is handled by a device driver program that
+presents the USB port as a Serial port to the Python programs. The
+communication the expEYES is done using a library written in Python.
+Programs with GUI have been written for many experiments. Eyes17
+software require the following packages</p>
+<ul class="simple">
+<li>python-serial</li>
+<li>python-numpy</li>
+<li>python-scipy</li>
+<li>python-qt4</li>
+<li>python-pyqtgraph</li>
+</ul>
+<div class="section" id="any-gnu-linux-distributions">
+<h2>Any GNU/Linux distributions<a class="headerlink" href="#any-gnu-linux-distributions" title="Permalink to this headline">¶</a></h2>
+<p>Download <strong>eyes17-x.x.x.zip</strong> (the latest version) from
+<strong>http://expeyes.in</strong> and upzip it, and change to the newly created
+folder. Issue the command</p>
+<blockquote>
+<div><p>$ sudo sh postinst       # set user write permission</p>
+<p>$ python main.py</p>
+</div></blockquote>
+<p>You will get error messages for any missing packages that are required
+for expeyes. Install them one by one and try again. Python programs
+required for several experiments are in the same directory, they are
+called by ’main.py’.</p>
+</div>
+<div class="section" id="debian-or-ubuntu-gnu-linux-distributions">
+<h2>Debian or Ubuntu GNU/Linux distributions<a class="headerlink" href="#debian-or-ubuntu-gnu-linux-distributions" title="Permalink to this headline">¶</a></h2>
+<p>Download <strong>eyes17-x.x.x.deb</strong> ( the latest version) from the software
+section of <strong>http://expeyes.in</strong> and install it using the command;</p>
+<blockquote>
+<div>$ sudo gdebi eyes17-x.x.x.deb</div></blockquote>
+<p>while connected to Internet</p>
+<p>The package ’eyes17’ (later than version 3) does not depend on the
+earlier versions of ExpEYES, like expeyes junior. During installation
+gdebi will automatically dowload and install all the required packages.</p>
+</div>
+<div class="section" id="the-expeyes-live-cd-usb-pendrive">
+<h2>The expEYES Live CD / USB pendrive<a class="headerlink" href="#the-expeyes-live-cd-usb-pendrive" title="Permalink to this headline">¶</a></h2>
+<p>The ISO image containing support for eyes17 can be downloaded from HERE.
+Make a DVD or USB memory stick bootable using this ISO image (Download
+rufus from <a class="reference external" href="https://rufus.akeo.ie">https://rufus.akeo.ie</a> to do this under MSWindows)</p>
+<p>Switch off the PC and insert the liveCD/Pendrive and switch it on. Enter
+the BIOS while booting, make the CDdrive/USB hard disk as the first boot
+device. A desktop will appear and you can start expEYES-17 from the menu
+<strong>Applications-&gt;Education</strong>-&gt;ExpEYES-17. You can also start it from a
+Terminal using the command:</p>
+<blockquote>
+<div>$ python /usr/share/expeyes/eyes17/main.py</div></blockquote>
+</div>
+<div class="section" id="on-mswindows">
+<h2>On MSWindows<a class="headerlink" href="#on-mswindows" title="Permalink to this headline">¶</a></h2>
+<p>The first thing to do is to install the driver software for the USB to
+serial converter IC MCP2200, available on Microchip website (also given
+on expeyes website). After installing this the device will appear as a
+COM port, that can be verified from the device manager of MSWindows.
+After this there are two options.</p>
+<p>A zip file containing all the necessary things for ExpEYES is available
+on the website, named eyes17win.zip. Unzip this file and run main.py
+from that. By using this method you will not able to write your own
+Python code to access expeyes, for that you need to install the
+following</p>
+<ol class="arabic simple">
+<li>Python-2.x version</li>
+<li>python-serial</li>
+<li>python-qt4</li>
+<li>python-pyqtgraph,</li>
+<li>python-numpy</li>
+<li>python-scipy</li>
+</ol>
+<p>Download the eyes17-x.x.x.zip ( take latest version) from the website.
+Unzipping the files will create a directory <strong>named eyes17</strong>, run
+<strong>main.py</strong> from that.</p>
+</div>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="1.4.html" title="The main GUI program"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="1.2.html" title="The equipment"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/1.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/1.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/1.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/1.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,160 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>The main GUI program &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Getting Familiar with ExpEYES17" href="1.5.html" />
+    <link rel="prev" title="Software Installation" href="1.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="1.5.html" title="Getting Familiar with ExpEYES17"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="1.3.html" title="Software Installation"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="1.3.html"
+                        title="previous chapter">Software Installation</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="1.5.html"
+                        title="next chapter">Getting Familiar with ExpEYES17</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/1.4.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="the-main-gui-program">
+<h1>The main GUI program<a class="headerlink" href="#the-main-gui-program" title="Permalink to this headline">¶</a></h1>
+<p>Start Applications-&gt;Education-&gt;ExpEYES-17 from the menu. A four channel
+oscilloscope screen with several extra features will open as shown in
+figure <a class="reference internal" href="#the-scope17-screen"><span class="std std-ref">The scope17 screen showing two traces</span></a>. Various experiments can be
+selected from the menu.</p>
+<div class="figure" id="id1">
+<span id="the-scope17-screen"></span><img alt="_images/scope17.png" src="_images/scope17.png" />
+<p class="caption"><span class="caption-text">The scope17 screen showing two traces</span></p>
+</div>
+<p>The main window looks like a low frequency four channel oscilloscope,
+with some extra features, on the right side panel. Applications for
+various experiments can be selected from the pulldown menu. A brief
+description of the oscilloscope program is given below.</p>
+<ul class="simple">
+<li>Any of the four inputs (A1, A2, A3 or MIC) can be enabled using the
+corresponding checkbox. The input range can be selected by clicking
+on the menubutton on the right side of the checkbox. Select the
+desired input range from the popup menu.</li>
+<li>There is another checkbox, to enable mathematical fitting of the data
+using V = V0sin(2πft + θ) + C to show the amplitude and
+frequency.</li>
+<li>The horizontal scale (time base) can be changed by a slider, from .5
+mS fullscale to 500 mS full scale.</li>
+<li>The Checkbutton <strong>Freeze</strong>, allows to pause and resume the
+oscilloscope operation.</li>
+<li>The Trigger level can be set by a slider, and there is a menubutton
+to select the trigger source.</li>
+<li>To save the traces to a file, edit the filename and click on the
+<strong>SaveTo</strong> button.</li>
+<li>Clicking on <strong>FFT</strong> shows the frequency spectrum of all the eneabled
+channels, appears on popup windows.</li>
+</ul>
+<p>In addition to the Oscilloscope, there are several measurement/control
+options available on the GUI, they are explained below.</p>
+<ul class="simple">
+<li>If selected, the voltages at the inputs A1, A2 and A3 are sampled
+every second and displayed.</li>
+<li>The resistance connected between SEN and Ground is measured and
+displayed every second.</li>
+<li>Clicking <strong>Capacitance on IN1</strong>, measures the value of the capacitor
+connected between IN1 and GND.</li>
+<li>Clicking <strong>Frequency on IN2</strong>, measures the frequency of an external
+digital (TTL standard) pulse connected to IN2</li>
+<li>The shape of the waveform can be selected using the menubutton,
+default shape is sine. It can be changed to triangular. When the
+square wave option is selected, the output is shifted to SQ2. You
+cannot have sine/triangular and SQ2 at the same time.</li>
+<li>Frequency of the Waveform generator WG can be set using the slider or
+the text entry window. The two input methods follow each other,
+changing the slider will change the text field and entering data
+using text field will set the slider to that value. The frequency
+will be set to the nearest possible value and it will be displayed in
+the message window at the bottom. The amplitude of WG output can be
+set to 3 volts, 1 volt or 80 mV.</li>
+<li>SQ1 can be set using the same method as explained above. The duty
+cycle can be set between 1% to 99%, default is 50%.</li>
+<li>The programmable volages PV1 and PV2 are also set in a similar
+manner.</li>
+<li>Checkbuttons are provided to control OD1 and CCS.</li>
+</ul>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="1.5.html" title="Getting Familiar with ExpEYES17"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="1.3.html" title="Software Installation"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/1.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/1.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/1.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/1.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,114 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Getting Familiar with ExpEYES17 &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Measuring Voltage" href="2.1.html" />
+    <link rel="prev" title="The main GUI program" href="1.4.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.1.html" title="Measuring Voltage"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="1.4.html" title="The main GUI program"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="1.4.html"
+                        title="previous chapter">The main GUI program</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.1.html"
+                        title="next chapter">Measuring Voltage</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/1.5.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="getting-familiar-with-expeyes17">
+<h1>Getting Familiar with ExpEYES17<a class="headerlink" href="#getting-familiar-with-expeyes17" title="Permalink to this headline">¶</a></h1>
+<p>Before proceeding with the experiments, let us do some simple exercises
+to become familiar with expEYES-17. Connect the device a USB port and
+start the ExpEYES-17 program from the menu ’Applications-&gt;Education’.
+Enable the ’Popup Help’ option and select the first few items from the
+school menu.</p>
+<p>The following chapters are organized according to the pulldown menus of
+the eyes17 program, each chapter containing the experiments under the
+corresponding menu; like School level, Eelectronics, Eelectrical etc. To
+perform the expeiment, select it from the menu. Online help is available
+for every experiment, making this manual almost redundant.</p>
+<p>The screen shots given in this document are not from the GUI program,
+because the black background images are difficult to print. The plots
+are generated by separate code.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.1.html" title="Measuring Voltage"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="1.4.html" title="The main GUI program"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.10.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.10.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.10.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.10.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,117 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Light dependent resistors &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Voltage of a lemon cell" href="2.11.html" />
+    <link rel="prev" title="Resistance of human body" href="2.9.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.11.html" title="Voltage of a lemon cell"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.9.html" title="Resistance of human body"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.9.html"
+                        title="previous chapter">Resistance of human body</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.11.html"
+                        title="next chapter">Voltage of a lemon cell</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.10.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="light-dependent-resistors">
+<h1>Light dependent resistors<a class="headerlink" href="#light-dependent-resistors" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Learn about LDR. Measure intensity of light and its variation with
+distance from the source.</p>
+<a class="reference internal image-reference" href="_images/ldr.svg"><img alt="_images/ldr.svg" src="_images/ldr.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Measure the LDR’s resistance, for different light intensities.</li>
+<li>Iluminate LDR using a fluorescent lamp, A1 should show ripples</li>
+<li>Put A1 in AC mode and measure ripple frequency</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The resistance vary from 1kΩ to around 100 kΩ depending on the intensity
+of light falling on it. The voltage is proportional to the resistance.
+The resistance decreases with intensity of light. If you use a point
+source of light, the resistance should increase as the square of the
+distance between the LDR and the light source.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.11.html" title="Voltage of a lemon cell"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.9.html" title="Resistance of human body"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.11.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.11.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.11.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.11.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,120 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Voltage of a lemon cell &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="A simple AC generator" href="2.12.html" />
+    <link rel="prev" title="Light dependent resistors" href="2.10.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.12.html" title="A simple AC generator"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.10.html" title="Light dependent resistors"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.10.html"
+                        title="previous chapter">Light dependent resistors</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.12.html"
+                        title="next chapter">A simple AC generator</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.11.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="voltage-of-a-lemon-cell">
+<h1>Voltage of a lemon cell<a class="headerlink" href="#voltage-of-a-lemon-cell" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Make a voltage source by inserting Zinc and Copper plates into a lemon.
+Explore the current driving capability and internal resistance.</p>
+<a class="reference internal image-reference" href="_images/lemon-cell.svg"><img alt="_images/lemon-cell.svg" src="_images/lemon-cell.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Click on A1 to measure voltage</li>
+<li>Measure the voltage with and without the 1k resistor</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Voltage across the Copper and Zinc terminals is nearly .9 volts.
+Connecting the resistor reduces it to 0.33 volts. When connected,
+current will start flowing through the resistor. But why is the voltage
+going down ?</p>
+<p>What is the internal resistance of the cell ?</p>
+<p>Current is the flow of charges and it has to complete the path. That
+means, current has to flow through the cell also. Depending on the
+internal resistance of the cell, part of the voltage gets dropped inside
+the cell itself. Does the same happen with a new dry-cell ?</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.12.html" title="A simple AC generator"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.10.html" title="Light dependent resistors"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.12.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.12.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.12.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.12.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,125 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>A simple AC generator &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="AC Transformer" href="2.13.html" />
+    <link rel="prev" title="Voltage of a lemon cell" href="2.11.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.13.html" title="AC Transformer"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.11.html" title="Voltage of a lemon cell"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.11.html"
+                        title="previous chapter">Voltage of a lemon cell</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.13.html"
+                        title="next chapter">AC Transformer</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.12.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="a-simple-ac-generator">
+<h1>A simple AC generator<a class="headerlink" href="#a-simple-ac-generator" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Measure the frequency and amplitude of the voltage induced across a
+solenoid coil by a rotating magnet. Use the 10 mm x 10 mm magnet and the
+3000T coils that comes with the kit.</p>
+<a class="reference internal image-reference" href="_images/ac-generator.svg"><img alt="_images/ac-generator.svg" src="_images/ac-generator.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/ac-gen-screen.png"><img alt="_images/ac-gen-screen.png" src="_images/ac-gen-screen.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Mount the magnet horizontally and power the DC motor from a 1.5 volts
+cell</li>
+<li>Enable A1 and A2, with analysis option</li>
+<li>Set timebase to 100 mS full scale</li>
+<li>Bring the coil near the magnet (not to touch it), watch the induced
+voltage</li>
+<li>Repeat the experiment using 2 coils.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The voltage output is shown in figure. The phase difference between the
+two voltages depends on the angle between the axes of the two coils.</p>
+<p>Bring a shorted coil near the magnet to observe the change in frequency.
+The shorted coil is drawing energy from the generator and the speed get
+reduced. The magnetic field in this generator is very weak. The
+resistance of the coil is very high and trying to draw any current from
+it will drop most of the voltage across the coil itself.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.13.html" title="AC Transformer"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.11.html" title="Voltage of a lemon cell"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.13.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.13.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.13.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.13.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,130 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>AC Transformer &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Resistance of water, using AC" href="2.14.html" />
+    <link rel="prev" title="A simple AC generator" href="2.12.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.14.html" title="Resistance of water, using AC"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.12.html" title="A simple AC generator"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.12.html"
+                        title="previous chapter">A simple AC generator</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.14.html"
+                        title="next chapter">Resistance of water, using AC</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.13.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="ac-transformer">
+<h1>AC Transformer<a class="headerlink" href="#ac-transformer" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Demonstrate mutual induction using two coils, supplied with ExpEYES. One
+coil, the primary, is connected between WG and Ground. The axes of the
+coils are aligned and a ferrite core is inserted.begin_inset Separator
+latexparend_inset</p>
+<a class="reference internal image-reference" href="_images/transformer.svg"><img alt="_images/transformer.svg" src="_images/transformer.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/transformer-screen.png"><img alt="_images/transformer-screen.png" src="_images/transformer-screen.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections as shown in the figure</li>
+<li>Enable A1 and A2</li>
+<li>Set WG to 500 Hz</li>
+<li>Bring the coils close and watch the voltage on A2.</li>
+<li>Try inserting an ion core</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The applied waveform and the induced waveform are shown in figure. A
+changing magnetic filed is causing the induced voltage. In the previous
+two experiments, the changing magnetic field was created by the movement
+of permanent magnets. In the present case the changing magnetic field is
+created by a time varying current.</p>
+<p>Try doing this experiment using a squarewave. Connect a 1kΩ resistor
+across secondary coil to reduce ringing.</p>
+<p>The concept of Alternating Current is introduced by plotting the voltage
+as a function of time. The behavior of circuits elements like capacitors
+and inductors in AC and DC circuits are explored, by measuring
+parameters like amplitude, frequency and phase. Converting electrical
+signals into sound and back is demonstrated.</p>
+<p>For each experiment, make connections as per the diagram given.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.14.html" title="Resistance of water, using AC"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.12.html" title="A simple AC generator"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.14.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.14.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.14.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.14.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,126 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Resistance of water, using AC &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Generating sound" href="2.15.html" />
+    <link rel="prev" title="AC Transformer" href="2.13.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.15.html" title="Generating sound"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.13.html" title="AC Transformer"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.13.html"
+                        title="previous chapter">AC Transformer</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.15.html"
+                        title="next chapter">Generating sound</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.14.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resistance-of-water-using-ac">
+<h1>Resistance of water, using AC<a class="headerlink" href="#resistance-of-water-using-ac" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Measure the resistance of ionic solutions, using both DC and AC
+voltages. We have used normal tap water. Try measuring the resistance
+using a multimeter first.begin_inset Separator latexparend_inset</p>
+<a class="reference internal image-reference" href="_images/res-water.svg"><img alt="_images/res-water.svg" src="_images/res-water.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/water-conduct.png"><img alt="_images/water-conduct.png" src="_images/water-conduct.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>R1 should be comparable to R, start with 10k.</li>
+<li>Enable A1 and A2</li>
+<li>Calculate the resistance as explained in section
+<a class="reference external" href="#sec:Measure-resistance-by-comparison">2.4↑</a></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Observed values are shown in the table. The DC and AC resistances seems
+to be very different. With DC, the resistance of the liquid changes with
+time, due to electrolysis and bubble formation. The resistance does not
+depend much on the distance between the electrodes, the area of the
+electrode is having some effect. The resistance depends on the ion
+concentration and presence of impurities in the water used.</p>
+<p>Try changing the distance between electrodes. Try adding some common
+salt and repeat the measurements. Why is the behavior different for AC
+and DC ? What are the charge carriers responsible for the flow of
+electricity through solutions ? Is there any chemical reaction taking
+place ?</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.15.html" title="Generating sound"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.13.html" title="AC Transformer"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.15.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.15.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.15.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.15.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,116 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Generating sound &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Digtizing sound" href="2.16.html" />
+    <link rel="prev" title="Resistance of water, using AC" href="2.14.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.16.html" title="Digtizing sound"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.14.html" title="Resistance of water, using AC"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.14.html"
+                        title="previous chapter">Resistance of water, using AC</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.16.html"
+                        title="next chapter">Digtizing sound</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.15.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="generating-sound">
+<h1>Generating sound<a class="headerlink" href="#generating-sound" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Generate sound from electrical signals, using a Piezo-electric buzzer.
+Digitize sound and measure its frequency. Use the Piezo buzzer or any
+other source of sound like a tuning fork.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/sound-generator.svg"><img alt="_images/sound-generator.svg" src="_images/sound-generator.svg" width="300px" /></a>
+<ul class="simple">
+<li>Enable A1, and its analysis</li>
+<li>Set WG to 1000Hz, change it and listen to the sound.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>When you change the frequency of the voltage that excites the Piezo,
+both the frequency and the intesity of the sound changes. The intensity
+is maximum near 3500 Hz, due to resonance. The resonant frequency of the
+Piezo buzzer is decided by its size and mechanical properties.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.16.html" title="Digtizing sound"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.14.html" title="Resistance of water, using AC"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.16.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.16.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.16.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.16.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,120 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Digtizing sound &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Half wave rectifier using PN junction" href="3.1.html" />
+    <link rel="prev" title="Generating sound" href="2.15.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.1.html" title="Half wave rectifier using PN junction"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.15.html" title="Generating sound"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.15.html"
+                        title="previous chapter">Generating sound</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.1.html"
+                        title="next chapter">Half wave rectifier using PN junction</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.16.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="digtizing-sound">
+<h1>Digtizing sound<a class="headerlink" href="#digtizing-sound" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Digitize sound signals from a microphone, and measure its frequency. Use
+the Piezo buzzer or any other source of sound like a tuning fork.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/sound-capture.svg"><img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px" /></a>
+<ul class="simple">
+<li>Enable A1 and MIC , with analysis</li>
+<li>Position the buzzer facing the microphone</li>
+<li>Set WG to 1000Hz, change it and watch the MIC output</li>
+<li>Use a whistle instead of the buzzer and find out the frequency of MIC
+output.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The driving signal and the microphone output is shown in figure</p>
+<p>Sound waves create pressure variations in the medium through which it
+travel. The microphone generates a voltage proportional to the pressure.
+The voltage variations are in tune with the pressure variations. You can
+consider the microphone as a pressure sensor, but working only for time
+varying pressures.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.1.html" title="Half wave rectifier using PN junction"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.15.html" title="Generating sound"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,120 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Measuring Voltage &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Measuring Resistance" href="2.2.html" />
+    <link rel="prev" title="Getting Familiar with ExpEYES17" href="1.5.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.2.html" title="Measuring Resistance"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="1.5.html" title="Getting Familiar with ExpEYES17"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="1.5.html"
+                        title="previous chapter">Getting Familiar with ExpEYES17</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.2.html"
+                        title="next chapter">Measuring Resistance</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.1.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="measuring-voltage">
+<h1>Measuring Voltage<a class="headerlink" href="#measuring-voltage" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Learn to measure voltage using expEYES and get some idea about the
+concept of Electrical Ground. A dry-cell and two wires are required.</p>
+<a class="reference internal image-reference" href="_images/measure-dc.svg"><img alt="_images/measure-dc.svg" src="_images/measure-dc.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Observe the voltage at A1 displayed.</li>
+<li>Repeat by reversing the cell connections.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Voltages measured value is +1.5 volts and it becomes -1.5 after
+reversing the connections.</p>
+<p>We are measuring the potential difference between two points. One of
+them can be treated as at zero volts, or Ground potential. The voltage
+measuring points of expEYES measure the voltage with respect to the
+terminals marked GND. We have connected the negative terminal of the
+cell to Ground. The positive terminal is at +1.5 volts with respect to
+the negative terminal. <em>Will it show correct voltage if GND is not
+connected ?</em></p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.2.html" title="Measuring Resistance"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="1.5.html" title="Getting Familiar with ExpEYES17"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,116 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Measuring Resistance &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Measuring Capacitance" href="2.3.html" />
+    <link rel="prev" title="Measuring Voltage" href="2.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.3.html" title="Measuring Capacitance"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.1.html" title="Measuring Voltage"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.1.html"
+                        title="previous chapter">Measuring Voltage</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.3.html"
+                        title="next chapter">Measuring Capacitance</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.2.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="measuring-resistance">
+<h1>Measuring Resistance<a class="headerlink" href="#measuring-resistance" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>ExpEYES has a terminal marked <strong>SEN</strong>, that can be used for measuring
+resistances in the range of <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> to <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/>. You can also study the
+series and parallel combination of resistors. Effective resistance of a
+series combination of resistors, <img class="math" src="_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png" alt="R = R_1 + R_2 + ⋯"/>. For parallel
+combination it is given by <img class="math" src="_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png" alt="\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯"/></p>
+<a class="reference internal image-reference" href="_images/res-measure.svg"><img alt="_images/res-measure.svg" src="_images/res-measure.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/res-series.svg"><img alt="_images/res-series.svg" src="_images/res-series.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/res-parallel.svg"><img alt="_images/res-parallel.svg" src="_images/res-parallel.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Connect the resistor between SEN and any Ground terminal</li>
+<li>Observe the value shown on the right side panel</li>
+<li>Try series and parallel combinations</li>
+</ul>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.3.html" title="Measuring Capacitance"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.1.html" title="Measuring Voltage"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,120 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Measuring Capacitance &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Measure resistance by comparison" href="2.4.html" />
+    <link rel="prev" title="Measuring Resistance" href="2.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.4.html" title="Measure resistance by comparison"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.2.html" title="Measuring Resistance"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.2.html"
+                        title="previous chapter">Measuring Resistance</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.4.html"
+                        title="next chapter">Measure resistance by comparison</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.3.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="measuring-capacitance">
+<h1>Measuring Capacitance<a class="headerlink" href="#measuring-capacitance" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Measuring capacitance and explore the series and parallel combinations
+of capacitors.</p>
+<a class="reference internal image-reference" href="_images/cap-measure.svg"><img alt="_images/cap-measure.svg" src="_images/cap-measure.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/cap-series.svg"><img alt="_images/cap-series.svg" src="_images/cap-series.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/cap-parallel.svg"><img alt="_images/cap-parallel.svg" src="_images/cap-parallel.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Connect the capacitor between IN1 and Ground.</li>
+<li>Click on “Capacitance on IN1” . Should not touch the capacitor while
+measuring</li>
+<li>Repeat the measurement for Series and parallel combinations</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>We have used <img class="math" src="_images/math/67878c991bc01fe63fea24670915286f5daa006c.png" alt="100~pF"/> capacitors in this activity. For parallel
+combination, the effective capacitance is given by <img class="math" src="_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png" alt="C = C_1 + C_2 + ⋯"/>
+, and for series combination by <img class="math" src="_images/math/a129681a2164895f179b5dad647243f7b4151c92.png" alt="\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯"/>.
+You can make the capacitors by pasting thin metal foils on both sides of
+insulators like paper, polythene or glass.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.4.html" title="Measure resistance by comparison"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.2.html" title="Measuring Resistance"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,124 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Measure resistance by comparison &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Direct and Alternating Currents" href="2.5.html" />
+    <link rel="prev" title="Measuring Capacitance" href="2.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.5.html" title="Direct and Alternating Currents"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.3.html" title="Measuring Capacitance"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.3.html"
+                        title="previous chapter">Measuring Capacitance</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.5.html"
+                        title="next chapter">Direct and Alternating Currents</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.4.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="measure-resistance-by-comparison">
+<h1>Measure resistance by comparison<a class="headerlink" href="#measure-resistance-by-comparison" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Learn to apply Ohm’s law to find the value of an unknown resistance by
+comparing it with a known one. Voltage across a resistor is given by
+V = IR . If same amount of current is flowing through two different
+resistors, the ratio of voltages will be the same as the ratio of
+resistances, <img class="math" src="_images/math/82162ef1e74838867e821869332f61839d9eae14.png" alt="I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1"/>.</p>
+<a class="reference internal image-reference" href="_images/res-compare.svg"><img alt="_images/res-compare.svg" src="_images/res-compare.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Connect the unknown resistor R from PV1 to A1.</li>
+<li>Connect <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> (<img class="math" src="_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png" alt="R_2"/>) from A1 to Ground.</li>
+<li>Set PV1 to 4 volts.</li>
+<li>Measure voltage at A1. Calculate the current <img class="math" src="_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png" alt="I = U_{A1}/R_2"/>.
+Value of <img class="math" src="_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png" alt="R_1 = (U_{PV1} − U_{A1})/I"/>.</li>
+<li>Select Electrical-&gt;Plot I-V curve from the menu to get an I-V plot</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>What is the limitation of this method ? How do we choose the reference
+resistor ? suppose the unknown value is in <img class="math" src="_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png" alt="M\Omega"/>, what will be the
+voltage drop across a <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> reference resistor ? Our voltage
+measurement is having a resolution of <img class="math" src="_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png" alt="1/4096"/>.</p>
+<p>We will use this method later to measure the resistance of solutions,
+using AC.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.5.html" title="Direct and Alternating Currents"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.3.html" title="Measuring Capacitance"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,118 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Direct and Alternating Currents &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="AC mains pickup" href="2.6.html" />
+    <link rel="prev" title="Measure resistance by comparison" href="2.4.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.6.html" title="AC mains pickup"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.4.html" title="Measure resistance by comparison"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.4.html"
+                        title="previous chapter">Measure resistance by comparison</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.6.html"
+                        title="next chapter">AC mains pickup</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.5.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="direct-and-alternating-currents">
+<h1>Direct and Alternating Currents<a class="headerlink" href="#direct-and-alternating-currents" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Introduce the concept of time dependent voltages, using a V(t) graph.
+Compare the graph of DC and AC.</p>
+<a class="reference internal image-reference" href="_images/ac-dc.svg"><img alt="_images/ac-dc.svg" src="_images/ac-dc.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set PV1 to 2 volts and Set WG to 200 Hz</li>
+<li>Enable analyse on A1, to measure amplitude and frequency.</li>
+<li>Enable A2</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>In the plot if voltage is not changing, it is pure DC. If the voltage is
+changing with time, it has an AC component. if the average voltage is
+zero, it is pure DC. In the second plot, the voltage is changing from
+zero to file volts, is it AC, DC or something else ???</p>
+<a class="reference internal image-reference" href="_images/ac-dc.png"><img alt="_images/ac-dc.png" src="_images/ac-dc.png" style="width: 300px;" /></a>
+<a class="reference internal image-reference" href="_images/sqr-wave.png"><img alt="_images/sqr-wave.png" src="_images/sqr-wave.png" style="width: 300px;" /></a>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.6.html" title="AC mains pickup"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.4.html" title="Measure resistance by comparison"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,118 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>AC mains pickup &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Separating DC &amp; AC components" href="2.7.html" />
+    <link rel="prev" title="Direct and Alternating Currents" href="2.5.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.7.html" title="Separating DC &amp; AC components"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.5.html" title="Direct and Alternating Currents"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.5.html"
+                        title="previous chapter">Direct and Alternating Currents</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.7.html"
+                        title="next chapter">Separating DC &amp; AC components</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.6.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="ac-mains-pickup">
+<h1>AC mains pickup<a class="headerlink" href="#ac-mains-pickup" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Learn about the AC mains supply. Explore the phenomenon of propagation
+of AC through free space.</p>
+<a class="reference internal image-reference" href="_images/line-pickup.svg"><img alt="_images/line-pickup.svg" src="_images/line-pickup.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Connect a long wire to A3</li>
+<li>Take one end of the wire near the AC mains line, without touching any
+mains supply.</li>
+<li>Enable A3, and it’s analysis.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The power line pickup is shown below, there are five cycles in 100
+milliseconds. Without making any connection, how are we getting the AC
+voltage from the mains supply ? Why the voltage increaes when you touch
+the end of the wire connected to A1 by hand.</p>
+<a class="reference internal image-reference" href="_images/pickup.png"><img alt="_images/pickup.png" src="_images/pickup.png" style="width: 300px;" /></a>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.7.html" title="Separating DC &amp; AC components"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.5.html" title="Direct and Alternating Currents"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,122 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Separating DC &amp; AC components &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Human body as a conductor" href="2.8.html" />
+    <link rel="prev" title="AC mains pickup" href="2.6.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.8.html" title="Human body as a conductor"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.6.html" title="AC mains pickup"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.6.html"
+                        title="previous chapter">AC mains pickup</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.8.html"
+                        title="next chapter">Human body as a conductor</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.7.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="separating-dc-ac-components">
+<h1>Separating DC &amp; AC components<a class="headerlink" href="#separating-dc-ac-components" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Separating AC and DC components of a voltage waveform using a capacitor.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/acdc-separating.svg"><img alt="_images/acdc-separating.svg" src="_images/acdc-separating.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/acdc-sep-screen.png"><img alt="_images/acdc-sep-screen.png" src="_images/acdc-sep-screen.png" style="width: 300px;" /></a>
+<ul class="simple">
+<li>Set SQR1 to 500 Hz</li>
+<li>Enable A1 and A2</li>
+<li>Adjust the horizontal scale to see several cycles.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The observed waveforms with and without the series capacitor are shown
+in figure. The voltage is swinging between 0 and 5 volts. After passing
+through the capacitor the voltage swings from -2.5 volts to +2.5 volts.</p>
+<p>What will you get if you subtract a 2.5 from the y-coordinate of every
+point of the first graph? That is what the capacitor did. It did not
+allow the DC part to pass through. This original square wave can be
+considered as a 2.5V AC superimposed on a 2.5V DC.</p>
+<p>You may need to connect a resistor from A2 to GND to see a waveform
+swinging between -2.5 to +2.5 volts. Remove the resistor and observe the
+result.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.8.html" title="Human body as a conductor"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.6.html" title="AC mains pickup"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.8.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.8.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.8.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.8.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,119 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Human body as a conductor &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Resistance of human body" href="2.9.html" />
+    <link rel="prev" title="Separating DC &amp; AC components" href="2.7.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.9.html" title="Resistance of human body"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.7.html" title="Separating DC &amp; AC components"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.7.html"
+                        title="previous chapter">Separating DC &amp; AC components</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.9.html"
+                        title="next chapter">Resistance of human body</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.8.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="human-body-as-a-conductor">
+<h1>Human body as a conductor<a class="headerlink" href="#human-body-as-a-conductor" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Touching the AC mains is fatal to us because our body is a conductor. We
+can explore this using low voltage signals.</p>
+<a class="reference internal image-reference" href="_images/conducting-human.svg"><img alt="_images/conducting-human.svg" src="_images/conducting-human.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/conducting-human-screen.png"><img alt="_images/conducting-human-screen.png" src="_images/conducting-human-screen.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set WG to 200 Hz.</li>
+<li>Enable A1, A2 with analysis enabled.</li>
+<li>Conenct WG and A1, with a wire</li>
+<li>Connect WG and A2 through your body and note voltages</li>
+<li>Repeat it using a 3 volt DC signal from PV1.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The observed peak voltage will be less than 3volts, due to the
+resistance of the body. There could be some ripple due to the 50Hz AC
+pickup. This can be eliminated by performing the experiment far away
+from power lines, using a laptop.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.9.html" title="Resistance of human body"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.7.html" title="Separating DC &amp; AC components"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.9.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.9.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/2.9.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/2.9.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,120 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Resistance of human body &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Light dependent resistors" href="2.10.html" />
+    <link rel="prev" title="Human body as a conductor" href="2.8.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.10.html" title="Light dependent resistors"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.8.html" title="Human body as a conductor"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.8.html"
+                        title="previous chapter">Human body as a conductor</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="2.10.html"
+                        title="next chapter">Light dependent resistors</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.9.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resistance-of-human-body">
+<h1>Resistance of human body<a class="headerlink" href="#resistance-of-human-body" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Measure the resistance of human body by comparing it with a known
+resistor. We start with a DC input from PV1 and then using the AC signal
+from WG.</p>
+<a class="reference internal image-reference" href="_images/res-body.svg"><img alt="_images/res-body.svg" src="_images/res-body.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set PV1 to 3 volts</li>
+<li>Join PV1 and A2, through your body and measure voltage at A2</li>
+<li>Calculate your body’s resistance, as given in section
+<a class="reference external" href="#sec:Measure-resistance-by-comparison">2.4↑</a></li>
+<li>Repeat using SINE instead of PV1. Enable analysis on A1 and A2 to
+measure voltage.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The DC measurements are affected more by the electrical noise. The AC
+resistance should be less than the DC resistance. The resistance is due
+to our skin and AC can pass through this, like it passes through a
+capacitor.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.10.html" title="Light dependent resistors"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.8.html" title="Human body as a conductor"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.10.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.10.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.10.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.10.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,128 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Clock Divider &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Diode I-V characteristics" href="3.11.html" />
+    <link rel="prev" title="Logic gates" href="3.9.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.11.html" title="Diode I-V characteristics"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.9.html" title="Logic gates"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.9.html"
+                        title="previous chapter">Logic gates</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.11.html"
+                        title="next chapter">Diode I-V characteristics</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.10.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="clock-divider">
+<h1>Clock Divider<a class="headerlink" href="#clock-divider" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Study of a clock divider, using a D flip-flop (TTL family, 7474).</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/clock-divider.svg"><img alt="_images/clock-divider.svg" src="_images/clock-divider.svg" width="300px" /></a>
+<ul class="simple">
+<li>Enable A1 and A2, set range to 8 volts fullscale</li>
+<li>Set SQ1 to 500 Hz</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The output toggles at every rising edge of the input, resulting in a
+division of frequency by two. The output is a symmetric squarewave,
+irrespective of the duty cycle of the input pulse. The HIGH output of
+the TTL IC is around 4 volts only.</p>
+<table border="1" class="docutils">
+<colgroup>
+<col width="100%" />
+</colgroup>
+<tbody valign="top">
+<tr class="row-odd"><td><a class="first reference internal image-reference" href="_images/clock-divider.png"><img alt="_images/clock-divider.png" src="_images/clock-divider.png" style="width: 300px;" /></a>
+<a class="last reference internal image-reference" href="_images/clock-divider2.png"><img alt="_images/clock-divider2.png" src="_images/clock-divider2.png" style="width: 300px;" /></a>
+</td>
+</tr>
+<tr class="row-even"><td>Figure 3.1 A clock divider circuit, using a D-flipflop. Outputs for two
+different types of input are shown</td>
+</tr>
+</tbody>
+</table>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.11.html" title="Diode I-V characteristics"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.9.html" title="Logic gates"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.11.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.11.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.11.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.11.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,130 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Diode I-V characteristics &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Transistor Output characteristics (CE)" href="3.12.html" />
+    <link rel="prev" title="Clock Divider" href="3.10.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.12.html" title="Transistor Output characteristics (CE)"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.10.html" title="Clock Divider"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.10.html"
+                        title="previous chapter">Clock Divider</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.12.html"
+                        title="next chapter">Transistor Output characteristics (CE)</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.11.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="diode-i-v-characteristics">
+<h1>Diode I-V characteristics<a class="headerlink" href="#diode-i-v-characteristics" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Draw the I-V Characteristic of diode and compare the result with the
+theory.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/diode_iv.svg"><img alt="_images/diode_iv.svg" src="_images/diode_iv.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/diode-iv-screen.png"><img alt="_images/diode-iv-screen.png" src="_images/diode-iv-screen.png" style="width: 300px;" /></a>
+<ul class="simple">
+<li>Make connections</li>
+<li>Click on START to draw the characteristic curve.</li>
+<li>Analyse the data</li>
+<li>Plot the IV of LEDs</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The IV characteristic of an ideal PN junction diode is given by equation
+<img class="math" src="_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png" alt="I = I_0 \times e^{(qU/kT) − 1}"/>, where <img class="math" src="_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png" alt="I_0"/> is the reverse saturation
+current, <img class="math" src="_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png" alt="q"/> the charge of electron, <img class="math" src="_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png" alt="k"/> the Boltzmann constant, <img class="math" src="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png" alt="T"/> the
+temperature in Kelvin. For a practical, non-ideal, diode, the equation
+is <img class="math" src="_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png" alt="I = I_0 \times e^{(qU/nkT) − 1}"/>, where <img class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png" alt="n"/> is the ideality factor, that
+is 1 for an ideal diode. For practical diodes it varies from 1 to 2. We
+have used a IN4148 silicon diode. The value of <em>n</em> for 1N4148 is around 2.
+We have calculated the value of <img class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png" alt="n"/> by fitting the experimental data with
+the equation.</p>
+<p>The voltage at which LED starts emitting light depends on its wavelength
+and Planck’s constant. Energy of a photon is given by <img class="math" src="_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png" alt="E = h\nu  = hc/\lambda"/> .
+This energy is equal to the energy of an electron that overcomes the
+junction barrier and is given by <img class="math" src="_images/math/e13f2c6096f050e0c7cdbd867b87777a190fe77c.png" alt="E = eV_0"/>. So Planck’s constant
+<img class="math" src="_images/math/a0eb8bb4c0140d5f48a9a9a465080164dd0099e3.png" alt="h = eV_0 \times \lambda / c"/>, where <img class="math" src="_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png" alt="\lambda"/> is the wavelength of light from the LED, <img class="math" src="_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png" alt="e"/>
+the charge of electron and <img class="math" src="_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png" alt="c"/> the velocity of light.</p>
+<p>Repeat the experiment by heating the diode to different temperatures.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.12.html" title="Transistor Output characteristics (CE)"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.10.html" title="Clock Divider"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.12.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.12.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.12.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.12.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,121 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Transistor Output characteristics (CE) &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Opto-electric signal transmission" href="3.13.html" />
+    <link rel="prev" title="Diode I-V characteristics" href="3.11.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.13.html" title="Opto-electric signal transmission"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.11.html" title="Diode I-V characteristics"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.11.html"
+                        title="previous chapter">Diode I-V characteristics</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.13.html"
+                        title="next chapter">Opto-electric signal transmission</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.12.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transistor-output-characteristics-ce">
+<h1>Transistor Output characteristics (CE)<a class="headerlink" href="#transistor-output-characteristics-ce" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Plot the output characteristic curve of a transistor. Collector is
+connected to PV1 through a 1K resistor.</p>
+<a class="reference internal image-reference" href="_images/transistor_out.svg"><img alt="_images/transistor_out.svg" src="_images/transistor_out.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/transistor-ce.png"><img alt="_images/transistor-ce.png" src="_images/transistor-ce.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set base voltage to the 1 volt and START.</li>
+<li>Repeat for different base currents.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The characteristic curves for different base currents are shown in
+figure. The collector current is obtained from the voltage difference
+across the <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> resistor.</p>
+<p>The base current is set by setting the voltage at one end of the <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/>
+resistor, the other end is connected to the transistor base. The value
+of base current is calculated by,
+<img class="math" src="_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png" alt="I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A"/>.
+If A2 is not connected, the code assumes 0.6 volts at the base to
+calculate the base current.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.13.html" title="Opto-electric signal transmission"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.11.html" title="Diode I-V characteristics"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.13.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.13.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.13.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.13.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,122 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Opto-electric signal transmission &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="RLC circuits, steady state response" href="4.1.html" />
+    <link rel="prev" title="Transistor Output characteristics (CE)" href="3.12.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.1.html" title="RLC circuits, steady state response"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.12.html" title="Transistor Output characteristics (CE)"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.12.html"
+                        title="previous chapter">Transistor Output characteristics (CE)</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="4.1.html"
+                        title="next chapter">RLC circuits, steady state response</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.13.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="opto-electric-signal-transmission">
+<h1>Opto-electric signal transmission<a class="headerlink" href="#opto-electric-signal-transmission" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Demonstrate the transmission of signals using light. An LED is powered
+by a 1kHz signal and the light is made to fall on a photo-transistor.</p>
+<a class="reference internal image-reference" href="_images/opto-electric.svg"><img alt="_images/opto-electric.svg" src="_images/opto-electric.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/opto-electric-transmission.png"><img alt="_images/opto-electric-transmission.png" src="_images/opto-electric-transmission.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Keep the LED facing the photo-transistor and set SQR1 to 1000Hz</li>
+<li>Repeat the experiment by changing the frequency.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The SEN input is internally connected to 5 volts through a <img class="math" src="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png" alt="5,1~k\Omega"/>
+resistor. The output of the photo-transistor at <img class="math" src="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png" alt="1~kHz"/> is shown in figure.
+The square trace is the voltage across the LED. When the LED is ON,
+photo-transistor conducts and the voltage across the collector drops to
+<img class="math" src="_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png" alt="0,2~V"/>. When the LED is OFF the photo-transistor goes into cut off
+mode and the collector shows almost the supply voltage. The rise and
+fall times of the photo-transistor seem to be different. Find the upper
+limit of the frequency that the given photo-transistor can respond.</p>
+<p>Repeat this experiment with a Fiber Optic cable to guide the light from
+LED to the photo-transistor.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.1.html" title="RLC circuits, steady state response"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.12.html" title="Transistor Output characteristics (CE)"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,126 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Half wave rectifier using PN junction &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Fullwave rectifier using PN junctions" href="3.2.html" />
+    <link rel="prev" title="Digtizing sound" href="2.16.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.2.html" title="Fullwave rectifier using PN junctions"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="2.16.html" title="Digtizing sound"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="2.16.html"
+                        title="previous chapter">Digtizing sound</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.2.html"
+                        title="next chapter">Fullwave rectifier using PN junctions</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.1.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="half-wave-rectifier-using-pn-junction">
+<h1>Half wave rectifier using PN junction<a class="headerlink" href="#half-wave-rectifier-using-pn-junction" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Learn the working of a PN junction diode as a rectifier. RC filtering to
+reduce the ripple (the AC component).</p>
+<a class="reference internal image-reference" href="_images/halfwave.svg"><img alt="_images/halfwave.svg" src="_images/halfwave.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/halfwave.png"><img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections and observe the output</li>
+<li>Connect a <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> load resistor, note the difference in amplitude</li>
+<li>Connect a <img class="math" src="_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png" alt="1 \mu F"/> capacitor, and see the filtering effect.</li>
+<li>Try different values load resistors and filter capacitors</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The negative half is removed by the diode as shown in figure. Also
+notice that the voltage in the positive half is reduced by around 0.7
+volts, the voltage drop across a silicon diode. A load resistor is
+required for the proper operation of the circuit, it could be more than
+1kΩ but do NOT use very low values since our AC source can drive only up
+to 5 mA current.</p>
+<p>We can see that the capacitor charges up and then during the missing
+cycle it maintains the voltage. The remaining AC component is called the
+ripple in the DC.</p>
+<p>Can we use very large capacitance to reduce the ripple ?</p>
+<p>During what part of the cycle does current flow through the diode ?</p>
+<p>Amount of peak current is decided by what ?</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.2.html" title="Fullwave rectifier using PN junctions"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="2.16.html" title="Digtizing sound"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,118 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Fullwave rectifier using PN junctions &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Clipping using PN junction diode" href="3.3.html" />
+    <link rel="prev" title="Half wave rectifier using PN junction" href="3.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.3.html" title="Clipping using PN junction diode"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.1.html" title="Half wave rectifier using PN junction"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.1.html"
+                        title="previous chapter">Half wave rectifier using PN junction</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.3.html"
+                        title="next chapter">Clipping using PN junction diode</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.2.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="fullwave-rectifier-using-pn-junctions">
+<h1>Fullwave rectifier using PN junctions<a class="headerlink" href="#fullwave-rectifier-using-pn-junctions" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Make a full wave rectifier, using two diodes. Two AC waveforms,
+differing by 180 degree in phase as required. WG and WG bar provide the
+same.</p>
+<a class="reference internal image-reference" href="_images/fullwave.svg"><img alt="_images/fullwave.svg" src="_images/fullwave.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/fullwave.png"><img alt="_images/fullwave.png" src="_images/fullwave.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections</li>
+<li>Enable A1, A2 and A3</li>
+<li>Set WG to 200Hz and adjust timebase to view 4 to 5 cycles</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Adding capacitors to reduce the ripple is left as an exercise to the
+user. This experiment is only to demonstrate the working of a full wave
+rectifier, it cannot provide more than few milli amperes of current.</p>
+<p>Why full-wave rectifier is superior to half-wave rectifier ?</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.3.html" title="Clipping using PN junction diode"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.1.html" title="Half wave rectifier using PN junction"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,114 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Clipping using PN junction diode &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Clamping using PN junction diode" href="3.4.html" />
+    <link rel="prev" title="Fullwave rectifier using PN junctions" href="3.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.4.html" title="Clamping using PN junction diode"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.2.html" title="Fullwave rectifier using PN junctions"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.2.html"
+                        title="previous chapter">Fullwave rectifier using PN junctions</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.4.html"
+                        title="next chapter">Clamping using PN junction diode</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.3.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="clipping-using-pn-junction-diode">
+<h1>Clipping using PN junction diode<a class="headerlink" href="#clipping-using-pn-junction-diode" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Demostrate clipping of an AC signal at different levels, using a PN
+junction diode</p>
+<a class="reference internal image-reference" href="_images/clipping.svg"><img alt="_images/clipping.svg" src="_images/clipping.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/clipping.png"><img alt="_images/clipping.png" src="_images/clipping.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections and observe the output</li>
+<li>Change PV1 and note the difference in the output</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The clipping level is decided by the applied DC voltage and the diode
+drop.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.4.html" title="Clamping using PN junction diode"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.2.html" title="Fullwave rectifier using PN junctions"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,114 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Clamping using PN junction diode &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="IC555 Oscillator" href="3.5.html" />
+    <link rel="prev" title="Clipping using PN junction diode" href="3.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.5.html" title="IC555 Oscillator"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.3.html" title="Clipping using PN junction diode"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.3.html"
+                        title="previous chapter">Clipping using PN junction diode</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.5.html"
+                        title="next chapter">IC555 Oscillator</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.4.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="clamping-using-pn-junction-diode">
+<h1>Clamping using PN junction diode<a class="headerlink" href="#clamping-using-pn-junction-diode" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Demostrate clamping of an AC signal at different levels, using a PN
+junction diode</p>
+<a class="reference internal image-reference" href="_images/clamping.svg"><img alt="_images/clamping.svg" src="_images/clamping.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/clamping.png"><img alt="_images/clamping.png" src="_images/clamping.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections and observe the output</li>
+<li>Change PV1 and note the difference in the output</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The clamping level is decided by the applied DC voltage and the diode
+drop.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.5.html" title="IC555 Oscillator"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.3.html" title="Clipping using PN junction diode"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,120 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>IC555 Oscillator &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Inverting Amplifier" href="3.6.html" />
+    <link rel="prev" title="Clamping using PN junction diode" href="3.4.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.6.html" title="Inverting Amplifier"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.4.html" title="Clamping using PN junction diode"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.4.html"
+                        title="previous chapter">Clamping using PN junction diode</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.6.html"
+                        title="next chapter">Inverting Amplifier</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.5.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="ic555-oscillator">
+<h1>IC555 Oscillator<a class="headerlink" href="#ic555-oscillator" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Wire an astable multivibrator circuit using IC555, measure the frequency
+and duty cycle of the output.</p>
+<a class="reference internal image-reference" href="_images/osc555.svg"><img alt="_images/osc555.svg" src="_images/osc555.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/ic555-screen.png"><img alt="_images/ic555-screen.png" src="_images/ic555-screen.png" style="width: 300px;" /></a>
+<p>Circuit is shown in figure. The frequency is given by
+<img class="math" src="_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png" alt="f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)"/>. The HIGH time is given by
+<img class="math" src="_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png" alt="\ln 2 \times C \times (R_1 + R_2)"/> and LOW time by
+<img class="math" src="_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png" alt="\ln 2 \times C \times R_2"/>.</p>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections</li>
+<li>measure frequency and duty cycle.</li>
+<li>Repeat by changing the value of R1</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The output waveform is shown in figure. Change the value of resistors or
+the capacitor, and compare the frequency and duty cycle with the
+calculated values.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.6.html" title="Inverting Amplifier"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.4.html" title="Clamping using PN junction diode"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,115 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Inverting Amplifier &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Non-Inverting Amplifier" href="3.7.html" />
+    <link rel="prev" title="IC555 Oscillator" href="3.5.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.7.html" title="Non-Inverting Amplifier"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.5.html" title="IC555 Oscillator"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.5.html"
+                        title="previous chapter">IC555 Oscillator</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.7.html"
+                        title="next chapter">Non-Inverting Amplifier</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.6.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="inverting-amplifier">
+<h1>Inverting Amplifier<a class="headerlink" href="#inverting-amplifier" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Wire an Inverting amplifier using an Op-Amp and test it.</p>
+<a class="reference internal image-reference" href="_images/opamp-inv.svg"><img alt="_images/opamp-inv.svg" src="_images/opamp-inv.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set WG amplitude to 80 mV and frequency to 1000 Hz</li>
+<li>Enable A1 and A2 and their analysis option</li>
+<li>Select 1V range for both A1 and A2</li>
+<li>Make connections and observe the output</li>
+<li>Change gain by changing the resistor values.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The amplitude gain and and the phase difference can be observed from the
+results.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.7.html" title="Non-Inverting Amplifier"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.5.html" title="IC555 Oscillator"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,115 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Non-Inverting Amplifier &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Op-Amp Ingrator" href="3.8.html" />
+    <link rel="prev" title="Inverting Amplifier" href="3.6.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.8.html" title="Op-Amp Ingrator"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.6.html" title="Inverting Amplifier"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.6.html"
+                        title="previous chapter">Inverting Amplifier</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.8.html"
+                        title="next chapter">Op-Amp Ingrator</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.7.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="non-inverting-amplifier">
+<h1>Non-Inverting Amplifier<a class="headerlink" href="#non-inverting-amplifier" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Wire an Inverting amplifier using an Op-Amp and test it.</p>
+<a class="reference internal image-reference" href="_images/opamp-noninv.svg"><img alt="_images/opamp-noninv.svg" src="_images/opamp-noninv.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set WG amplitude to 80 mV and frequency to 1000 Hz</li>
+<li>Enable A1 and A2 and their analysis option</li>
+<li>Select 1V range for both A1 and A2</li>
+<li>Make connections and observe the output</li>
+<li>Change gain by changing the resistor values.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The amplitude gain and and the phase correlation can be observed from
+the results.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.8.html" title="Op-Amp Ingrator"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.6.html" title="Inverting Amplifier"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.8.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.8.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.8.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.8.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,115 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Op-Amp Ingrator &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Logic gates" href="3.9.html" />
+    <link rel="prev" title="Non-Inverting Amplifier" href="3.7.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.9.html" title="Logic gates"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.7.html" title="Non-Inverting Amplifier"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.7.html"
+                        title="previous chapter">Non-Inverting Amplifier</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.9.html"
+                        title="next chapter">Logic gates</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.8.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="op-amp-ingrator">
+<h1>Op-Amp Ingrator<a class="headerlink" href="#op-amp-ingrator" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Wire an Inverting amplifier using an Op-Amp and test it.</p>
+<a class="reference internal image-reference" href="_images/opamp-int.svg"><img alt="_images/opamp-int.svg" src="_images/opamp-int.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set WG amplitude to 80 mV and frequency to 1000 Hz</li>
+<li>Enable A1 and A2 and their analysis option</li>
+<li>Select 1V range for both A1 and A2</li>
+<li>Make connections and observe the output</li>
+<li>Change gain by changing the resistor values.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The amplitude gain and and the phase correlation can be observed from
+the results.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.9.html" title="Logic gates"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.7.html" title="Non-Inverting Amplifier"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.9.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.9.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/3.9.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/3.9.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,116 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Logic gates &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Clock Divider" href="3.10.html" />
+    <link rel="prev" title="Op-Amp Ingrator" href="3.8.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.10.html" title="Clock Divider"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.8.html" title="Op-Amp Ingrator"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.8.html"
+                        title="previous chapter">Op-Amp Ingrator</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="3.10.html"
+                        title="next chapter">Clock Divider</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.9.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="logic-gates">
+<h1>Logic gates<a class="headerlink" href="#logic-gates" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Study of logic gates using SQ1 and PV1 as inputs, using TTL logic ICs
+7408 and 7432.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/logic-gates.svg"><img alt="_images/logic-gates.svg" src="_images/logic-gates.svg" width="300px" /></a>
+<ul class="simple">
+<li>Enable A1, A2 ands A3. Set input range on A1 and A2 to 8V</li>
+<li>Set SQ1 to 200 Hz and adjust timebase to view several cycles</li>
+<li>Select SQ2 from the WG wave shape, set WG to 200 Hz</li>
+<li>Repeat using the OR gate, 7432</li>
+<li>The 1k resistor is required to give the 5 volt signal to A3 input</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The working of the logic gate will be evident from the 3 waveforms. You
+may shift traces vertically to separate them for clarity.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.10.html" title="Clock Divider"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.8.html" title="Op-Amp Ingrator"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,134 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>RLC circuits, steady state response &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Transient Response of RC circuits" href="4.2.html" />
+    <link rel="prev" title="Opto-electric signal transmission" href="3.13.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.2.html" title="Transient Response of RC circuits"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="3.13.html" title="Opto-electric signal transmission"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="3.13.html"
+                        title="previous chapter">Opto-electric signal transmission</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="4.2.html"
+                        title="next chapter">Transient Response of RC circuits</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.1.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="rlc-circuits-steady-state-response">
+<h1>RLC circuits, steady state response<a class="headerlink" href="#rlc-circuits-steady-state-response" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Study the effect of series LCR elements in an AC circuit. Three
+different combinations can be studied.</p>
+<a class="reference internal image-reference" href="_images/RCsteadystate.svg"><img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RLsteadystate.svg"><img alt="_images/RLsteadystate.svg" src="_images/RLsteadystate.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RLCsteadystate.svg"><img alt="_images/RLCsteadystate.svg" src="_images/RLCsteadystate.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections one by one, as per the drawing</li>
+<li>Note down the amplitude and phase measurements, in each case</li>
+<li>Repeat the measurements by changing the frequency.</li>
+<li>For RLC series circuit, the junction of L and C is monitored by A3</li>
+<li>For resonance select <img class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png" alt="C = 1~\mu F"/>, <img class="math" src="_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png" alt="L = 10~mH"/> and <img class="math" src="_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png" alt="f = 1600~Hz"/>, adjust f to
+make phase shift zero</li>
+<li>The total voltage across L and C together goes almost to zero, the
+voltage across them are out of phase at resonance</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The applied AC voltage is measured on A1 and the voltage across the
+resistor on A2. Subtracting the instantaneous values of A2 from A1 gives
+the combined voltage across the inductor and capacitor. We need to use
+an inductor with negligible resistance for good results. The phase
+difference between current and voltage is given by
+<img class="math" src="_images/math/c294892b3f57729b1c4b51a3ca05d0febc42df0b.png" alt="\Delta \Phi = \arctan((X_C − X_L)/X_R)"/>.</p>
+<p>The total voltage, voltage across R and the voltage across LC are shown
+in figure. The phasor diagram shows the phase angle between the current
+and the voltage. The inductance used in this experiment is around <img class="math" src="_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png" alt="10~mH"/>,
+having a resistance of <img class="math" src="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png" alt="20~\Omega"/>.</p>
+<p>At <img class="math" src="_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png" alt="1600~Hz"/>, <img class="math" src="_images/math/20f067cba8e14b3e40ff45e5db0b8ec90def74c5.png" alt="X_C \simeq X_L"/> and the voltage across LC is decided by the
+resistance of the inductor. At the resonant frequency, the voltage drop
+across LC will be minimum, decided by the resistance of the inductor.
+The input A3 is connected between L and C, so that the individual
+voltage drop across L and C can be displayed.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.2.html" title="Transient Response of RC circuits"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="3.13.html" title="Opto-electric signal transmission"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,124 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Transient Response of RC circuits &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Transient Response of RL circuits" href="4.3.html" />
+    <link rel="prev" title="RLC circuits, steady state response" href="4.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.3.html" title="Transient Response of RL circuits"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="4.1.html" title="RLC circuits, steady state response"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="4.1.html"
+                        title="previous chapter">RLC circuits, steady state response</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="4.3.html"
+                        title="next chapter">Transient Response of RL circuits</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.2.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transient-response-of-rc-circuits">
+<h1>Transient Response of RC circuits<a class="headerlink" href="#transient-response-of-rc-circuits" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Plot the voltage across a capacitor, when it is charged by applying a
+voltage step through a resistor. Calculate the value of the capacitance
+from the graph.</p>
+<a class="reference internal image-reference" href="_images/RCtransient.svg"><img alt="_images/RCtransient.svg" src="_images/RCtransient.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RCtransient.png"><img alt="_images/RCtransient.png" src="_images/RCtransient.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>From <strong>\emphElectrical</strong> , select <strong>\emphRCTransientresponse</strong></li>
+<li>Click on <em>0-&gt;5V STEP</em> and <em>5-&gt;0V step</em> Buttons to plot the graphs</li>
+<li>Adjust the horizontal scale, if required, and repeat.</li>
+<li>Calculate RC time constant.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Applying a 0 to 5V step makes the voltage across the capacitor to rise
+exponentially as shown in the figure. By fitting the discharge curve
+with <img class="math" src="_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png" alt="U(t) = U_0 \times e^{− t/RC}"/>, we can extract the RC time
+constant and find the values of capacitance from it.</p>
+<p>The voltage across a capacitor is exponential only when it is charged
+trough a linear element, a resistor for example. When charged from a
+constant current source, the voltage shows linear increase, because
+<img class="math" src="_images/math/a3cea16b8decb2f89c05eba1adf1898a81269d6c.png" alt="Q = It = CV"/> , and voltage increases linearly with time as
+<img class="math" src="_images/math/ff184117dc8012c2a6f1936486f04c832380d1e2.png" alt="V = (I/C) \times t"/>.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.3.html" title="Transient Response of RL circuits"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="4.1.html" title="RLC circuits, steady state response"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,132 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Transient Response of RL circuits &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Transient response of LCR circuits" href="4.4.html" />
+    <link rel="prev" title="Transient Response of RC circuits" href="4.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.4.html" title="Transient response of LCR circuits"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="4.2.html" title="Transient Response of RC circuits"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="4.2.html"
+                        title="previous chapter">Transient Response of RC circuits</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="4.4.html"
+                        title="next chapter">Transient response of LCR circuits</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.3.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transient-response-of-rl-circuits">
+<h1>Transient Response of RL circuits<a class="headerlink" href="#transient-response-of-rl-circuits" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Explore the nature of current and voltage when a voltage step is applied
+to resistor and inductor in series. By measuring the voltage across the
+inductor as a function of time, we can calculate its inductance.</p>
+<a class="reference internal image-reference" href="_images/RLtransient.svg"><img alt="_images/RLtransient.svg" src="_images/RLtransient.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RLtransient.png"><img alt="_images/RLtransient.png" src="_images/RLtransient.png" style="width: 300px;" /></a>
+<p>In an RL circuit <img class="math" src="_images/math/baceda9639037b3ae02ea5c44c19c7f348a170ff.png" alt="V = RI + L(dI/dt)"/> and solving this will give
+<img class="math" src="_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png" alt="I = I_0 \times e^{− (R/L)t}"/>. The coefficient of the exponential term R/L
+can be extracted from the graph of voltage across the inductor. The
+resistance of the inductor coil should be included in the
+calculations, <img class="math" src="_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png" alt="R = R_{ext} + R*_L"/>.</p>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Inductor is the 3000 Turn coil</li>
+<li>Click on <em>0-&gt;5V STEP</em> and <em>5-&gt;0V step</em> Buttons to plot the graphs</li>
+<li>Adjust the horizontal scale, if required, and repeat.</li>
+<li>Calculate the value of inductance</li>
+<li>Insert an iron core into the inductor and repeat</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The transient response of the RL circuit is shown in figure. The
+exponential curve is fitted to extract the L/R value. The resistance of
+the coil is measured by comparing it with the known external resistance
+under DC conditions. A2 is connected to OD1 for a more accurate
+measurement of the coil resistance.</p>
+<p>The applied voltages are above zero, but the graph went to negative
+voltages. Why ?</p>
+<p>What was the current before doing the 5-&gt;0 step ? What is back EMF ?</p>
+<p>Repeat with two coils in series, by (a) placing them far away (b)
+placing one over the other and (c) after changing the orientation. The
+effect of mutual inductance can be seen.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.4.html" title="Transient response of LCR circuits"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="4.2.html" title="Transient Response of RC circuits"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,123 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Transient response of LCR circuits &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="RC Integration &amp; Differentiation" href="4.5.html" />
+    <link rel="prev" title="Transient Response of RL circuits" href="4.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.5.html" title="RC Integration &amp; Differentiation"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="4.3.html" title="Transient Response of RL circuits"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="4.3.html"
+                        title="previous chapter">Transient Response of RL circuits</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="4.5.html"
+                        title="next chapter">RC Integration &amp; Differentiation</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.4.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transient-response-of-lcr-circuits">
+<h1>Transient response of LCR circuits<a class="headerlink" href="#transient-response-of-lcr-circuits" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Explore the oscillatory nature of L and C in series. Resonant frequency
+of series LC circuit is given by <img class="math" src="_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png" alt="f_0 = 1/(2\pi\sqrt{LC})"/>. The damping
+factor is <img class="math" src="_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png" alt="R/(2\sqrt{LC})"/>, and it is equal to 1 for critical
+damping (<a class="reference external" href="http://en.wikiversity.org/wiki/RLC_circuit">http://en.wikiversity.org/wiki/RLC_circuit</a>). Depending
+upon the value of C/L and R, the response could be under-damped,
+critically-damped or over-damped.</p>
+<a class="reference internal image-reference" href="_images/RLCtransient.svg"><img alt="_images/RLCtransient.svg" src="_images/RLCtransient.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RLC-curves.png"><img alt="_images/RLC-curves.png" src="_images/RLC-curves.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Start with the coil and <img class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png" alt="0,1~\mu F"/> capacitor</li>
+<li>Click on 5-&gt;0V STEP. Adjust x-axis and repeat if required.</li>
+<li>FIT the graph to find the resonant frequency &amp; Damping.</li>
+<li>Repeat with a resistor between OD1 and the inductor.</li>
+<li>Repeat the experiment with different values of L, C and R</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>We have used the 3000 turn coil and a <img class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png" alt="0,1~\mu F"/> capacitor. The voltage
+across the capacitor after a 5 to 0V step is shown in figure. The
+measured resonant frequency tallies with <img class="math" src="_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png" alt="f = 1/(2\pi\sqrt{LC})"/>,
+within the component tolerance values.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.5.html" title="RC Integration &amp; Differentiation"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="4.3.html" title="Transient Response of RL circuits"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,122 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>RC Integration &amp; Differentiation &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Fourier Analysis" href="4.6.html" />
+    <link rel="prev" title="Transient response of LCR circuits" href="4.4.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.6.html" title="Fourier Analysis"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="4.4.html" title="Transient response of LCR circuits"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="4.4.html"
+                        title="previous chapter">Transient response of LCR circuits</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="4.6.html"
+                        title="next chapter">Fourier Analysis</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.5.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="rc-integration-differentiation">
+<h1>RC Integration &amp; Differentiation<a class="headerlink" href="#rc-integration-differentiation" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>RC circuits can integrate or differentiate a voltage waveform with
+respect to time. A square wave is integrated to get a triangular wave
+and differentiated to get spikes at the transitions.begin_inset
+Separator latexparend_inset</p>
+<a class="reference internal image-reference" href="_images/RCintegration.svg"><img alt="_images/RCintegration.svg" src="_images/RCintegration.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RCsteadystate.svg"><img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Select WG triangular wave option</li>
+<li>Set WG to 500Hz (<img class="math" src="_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png" alt="T = 2~ms"/>), <img class="math" src="_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png" alt="R = 1~k\Omega"/> and <img class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png" alt="C = 1~\mu F"/></li>
+<li>Adjust the horizontal scale to view more than 4 cycles.</li>
+<li>Repeat the same for RC differentiator, at <img class="math" src="_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png" alt="50~Hz"/>.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Integration of a triangular waveform gives parabolic shape and
+differentiation gives a square shape. The differentiation can only be
+shown at lower frequency. Try these for other wave shapes, for example a
+squarewave. Integrating a square wave should give a triangular wave.</p>
+<a class="reference internal image-reference" href="_images/RCintegration.png"><img alt="_images/RCintegration.png" src="_images/RCintegration.png" style="width: 300px;" /></a>
+<a class="reference internal image-reference" href="_images/RCdifferentiation.png"><img alt="_images/RCdifferentiation.png" src="_images/RCdifferentiation.png" style="width: 300px;" /></a>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.6.html" title="Fourier Analysis"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="4.4.html" title="Transient response of LCR circuits"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,126 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Fourier Analysis &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Electromagnetic induction" href="4.7.html" />
+    <link rel="prev" title="RC Integration &amp; Differentiation" href="4.5.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.7.html" title="Electromagnetic induction"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="4.5.html" title="RC Integration &amp; Differentiation"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="4.5.html"
+                        title="previous chapter">RC Integration &amp; Differentiation</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="4.7.html"
+                        title="next chapter">Electromagnetic induction</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.6.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="fourier-analysis">
+<h1>Fourier Analysis<a class="headerlink" href="#fourier-analysis" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Learn about Fourier Transform of a signal. Time and Frequency domain
+representations.</p>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Connect SQ1 to A1 and WG to A2. Put A1 in AC coupled mode (slide
+switch on the box)</li>
+<li>Enable A1 and A2, select 4 volt scale</li>
+<li>Set both WG and SQ1 to 500Hz</li>
+<li>Press the FFT button</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>In the Fourier transform plot, frequency is on the x-axis and the y-axis
+shows the relative strength of the frequency components of the signal.
+This is called the frequency domain
+representation (<a class="reference external" href="http://en.wikipedia.org/wiki/Fourier_transform">http://en.wikipedia.org/wiki/Fourier_transform</a>).
+For the sine wave there is only one dominant peak, the smaller ones are
+a measure of distortion of the sine wave.</p>
+<p>A square wave function can be represented as
+<img class="math" src="_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png" alt="f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯"/>. In the
+Fourier transform of a square wave of frequency f , there will be a 3f
+component (having an amplitude of one third of f ), 5f component
+(amplitude one fifth) etc. as shown in the figure.</p>
+<a class="reference internal image-reference" href="_images/sqwaveFFT.png"><img alt="_images/sqwaveFFT.png" src="_images/sqwaveFFT.png" style="width: 300px;" /></a>
+<a class="reference internal image-reference" href="_images/sinewaveFFT.png"><img alt="_images/sinewaveFFT.png" src="_images/sinewaveFFT.png" style="width: 300px;" /></a>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.7.html" title="Electromagnetic induction"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="4.5.html" title="RC Integration &amp; Differentiation"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/4.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/4.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,121 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Electromagnetic induction &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Frequency response of Piezo" href="5.1.html" />
+    <link rel="prev" title="Fourier Analysis" href="4.6.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="5.1.html" title="Frequency response of Piezo"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="4.6.html" title="Fourier Analysis"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="4.6.html"
+                        title="previous chapter">Fourier Analysis</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="5.1.html"
+                        title="next chapter">Frequency response of Piezo</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.7.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="electromagnetic-induction">
+<h1>Electromagnetic induction<a class="headerlink" href="#electromagnetic-induction" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Explore the voltage induced across a coil by a changing magnetic field,
+by dropping a small cylindrical magnet into a coil. Use a tube to guide
+the magnet through the coil.</p>
+<a class="reference internal image-reference" href="_images/induction.svg"><img alt="_images/induction.svg" src="_images/induction.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/induction-screen.png"><img alt="_images/induction-screen.png" src="_images/induction-screen.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Click on Start Scanning. A horizontal trace should appear</li>
+<li>Drop the magnet through the coil, until a trace is caught.</li>
+<li>Repeat the process by changing the parameters like magnet strength,
+speed etc.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The result is shown in figure. The amplitude increases with the speed of
+the magnet. From the graph, we can find the time taken by the magnet to
+travel through the coil.</p>
+<p>The second peak is bigger than the first peak. Why ? Where will be the
+magnet at the zero crossing of the induced voltage? Drop the magnet from
+different heights and plot the voltage vs square root of the height.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="5.1.html" title="Frequency response of Piezo"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="4.6.html" title="Fourier Analysis"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/5.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/5.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/5.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/5.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,115 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Frequency response of Piezo &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Velocity of sound" href="5.2.html" />
+    <link rel="prev" title="Electromagnetic induction" href="4.7.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="5.2.html" title="Velocity of sound"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="4.7.html" title="Electromagnetic induction"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="4.7.html"
+                        title="previous chapter">Electromagnetic induction</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="5.2.html"
+                        title="next chapter">Velocity of sound</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/5.1.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="frequency-response-of-piezo">
+<h1>Frequency response of Piezo<a class="headerlink" href="#frequency-response-of-piezo" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Plot the frequency response curve of the Piezo disk by scanning through
+the frequency and measuring the amplitude of the microphone output.</p>
+<a class="reference internal image-reference" href="_images/sound-capture.svg"><img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/piezo-freq-resp.png"><img alt="_images/piezo-freq-resp.png" src="_images/piezo-freq-resp.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make the connections and keep the Mic and the Buzzer facing each
+other</li>
+<li>Press START button</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The Frequency Vs Amplitude plot is shown in figure. The amplitude is
+maximum around 3500 Hz.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="5.2.html" title="Velocity of sound"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="4.7.html" title="Electromagnetic induction"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/5.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/5.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/5.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/5.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,149 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Velocity of sound &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Sound beats" href="5.3.html" />
+    <link rel="prev" title="Frequency response of Piezo" href="5.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="5.3.html" title="Sound beats"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="5.1.html" title="Frequency response of Piezo"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="5.1.html"
+                        title="previous chapter">Frequency response of Piezo</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="5.3.html"
+                        title="next chapter">Sound beats</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/5.2.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="velocity-of-sound">
+<h1>Velocity of sound<a class="headerlink" href="#velocity-of-sound" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Calculate the velocity of sound by measuring the pressure variation with
+distance. Sound travels as a series of compressions and rarefactions.
+Figure <a class="reference external" href="#fig:Sound-waves">↓</a>(a) shows the High and Low pressure
+regions along the direction of travel, along with output of a pressure
+sensor at corresponding positions.</p>
+<p>We can display the pressure variation at any point with respect to the
+variation at the starting point. The phase of the microphone output
+changes as you change its distance from the Piezo. Moving by one
+wavelength changes the phase by 360 degrees. If the phase changes by X
+degrees for <img class="math" src="_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png" alt="\Delta D"/> cm change in distance, the wavelength is given by
+<img class="math" src="_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png" alt="\lambda = (360 \times \Delta D)/X"/>. The velocity of sound can be calculated by
+multiplying the frequency with this.</p>
+<table border="1" class="docutils">
+<colgroup>
+<col width="100%" />
+</colgroup>
+<tbody valign="top">
+<tr class="row-odd"><td><a class="first reference internal image-reference" href="_images/sound_waves.png"><img alt="_images/sound_waves.png" src="_images/sound_waves.png" style="width: 300px;" /></a>
+<a class="last reference internal image-reference" href="_images/sound-velocity.svg"><img alt="_images/sound-velocity.svg" src="_images/sound-velocity.svg" width="300px" /></a>
+</td>
+</tr>
+<tr class="row-even"><td><dl class="first last docutils">
+<dt>Figure 5.1 (a) compressions et expansions along the direction of sound</dt>
+<dd><ol class="first last loweralpha simple" start="2">
+<li>schematics</li>
+</ol>
+</dd>
+</dl>
+</td>
+</tr>
+</tbody>
+</table>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set frequency to resonant maximum by measuring the frequency response
+<a class="reference external" href="#sec:Resonance-frequency-of">5.1↑</a></li>
+<li>Keep the Piezo facing the microphone, on the same axis</li>
+<li>Enable measurement</li>
+<li>Adjust the distance to make both the traces in Phase</li>
+<li>Change the distance to make them 180 degree out of phase, that
+distance is half wave length.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>At 3500 Hz, for a 2 cm change in distance the phase changed from 176 to
+102. Using the equation,
+<img class="math" src="_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png" alt="v = f \times (360 \times \Delta D)/X"/>, <img class="math" src="_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png" alt="v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}"/>. It is important to keep the mic and the Piezo disc on the same
+axis, for accurate results.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="5.3.html" title="Sound beats"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="5.1.html" title="Frequency response of Piezo"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/5.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/5.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/5.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/5.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,120 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Sound beats &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Acceleration due to gravity using Rod pendulum" href="6.1.html" />
+    <link rel="prev" title="Velocity of sound" href="5.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.1.html" title="Acceleration due to gravity using Rod pendulum"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="5.2.html" title="Velocity of sound"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="5.2.html"
+                        title="previous chapter">Velocity of sound</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="6.1.html"
+                        title="next chapter">Acceleration due to gravity using Rod pendulum</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/5.3.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="sound-beats">
+<h1>Sound beats<a class="headerlink" href="#sound-beats" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Study the interference of sound from two individual sources. Two Piezo
+buzzers are powered by two different sources, and the sound is directed
+towards the microphone.</p>
+<a class="reference internal image-reference" href="_images/sound-beats.svg"><img alt="_images/sound-beats.svg" src="_images/sound-beats.svg" width="300px" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set WG to 3500 Hz and SQ1 to 3600 Hz</li>
+<li>Enable WG and SQ1 separately to check the MIC output</li>
+<li>Adjust positions of Piezo buzzers, from the mic, to get almost same
+amplitude with both</li>
+<li>Select both of them to get the beat pattern</li>
+<li>Press FFT to view the frequency spectrum</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>From figure it can be seen how the low frequency envelope is created.
+Distance between two minimum pressure points., of the envelope,
+corresponds to the beat wavelength. The Fourier transform of the output
+is shown in figure .</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.1.html" title="Acceleration due to gravity using Rod pendulum"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="5.2.html" title="Velocity of sound"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/6.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/6.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/6.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/6.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,126 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Acceleration due to gravity using Rod pendulum &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Angular Velocity of Pendulum" href="6.2.html" />
+    <link rel="prev" title="Sound beats" href="5.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.2.html" title="Angular Velocity of Pendulum"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="5.3.html" title="Sound beats"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="5.3.html"
+                        title="previous chapter">Sound beats</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="6.2.html"
+                        title="next chapter">Angular Velocity of Pendulum</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/6.1.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="acceleration-due-to-gravity-using-rod-pendulum">
+<h1>Acceleration due to gravity using Rod pendulum<a class="headerlink" href="#acceleration-due-to-gravity-using-rod-pendulum" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Measure the period of oscillations of a rod pendulum using a light
+barrier and calculate the value of acceleration due to gravity. Period
+of oscillation of a uniform rod about one end is given by
+<img class="math" src="_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png" alt="T = 2\pi\sqrt{2l/3g}"/>, where <img class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png" alt="l"/> is the length and <img class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png" alt="g"/> is the acceleration
+due to gravity. The pendulum (T-shaped, a knife edge attached to a 6mm
+dia rod) is made to swing between an LED and photo-transistor, connected
+to expEYES. The LED and photo-transistor are mounted on a U-shaped
+bracket as shown in figure.</p>
+<a class="reference internal image-reference" href="_images/rod-pendulum.svg"><img alt="_images/rod-pendulum.svg" src="_images/rod-pendulum.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/light-barrier-photo.jpg"><img alt="_images/light-barrier-photo.jpg" src="_images/light-barrier-photo.jpg" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Oscillate the pendulum and click on START</li>
+<li>Repeat with different pendulum lengths.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The time period is measured 50 times, using a 14.6cm rod pendulum, and
+the average value is 0.627 seconds. The calculated value of ’g’ is
+<img class="math" src="_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png" alt="977,4~cm\cdot s^{-2}"/>, slightly different from the actual value due to the
+following reasons. The length is measured from the knife edge to the
+bottom and used in the formula. But there is a small mass projecting
+above the knife edge that is not included in the calculation. Another
+reason is that the pendulum may not be exactly vertical in the resting
+position.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.2.html" title="Angular Velocity of Pendulum"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="5.3.html" title="Sound beats"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/6.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/6.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/6.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/6.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,122 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Angular Velocity of Pendulum &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Resonance of a driven pendulum" href="6.3.html" />
+    <link rel="prev" title="Acceleration due to gravity using Rod pendulum" href="6.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.3.html" title="Resonance of a driven pendulum"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="6.1.html" title="Acceleration due to gravity using Rod pendulum"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="6.1.html"
+                        title="previous chapter">Acceleration due to gravity using Rod pendulum</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="6.3.html"
+                        title="next chapter">Resonance of a driven pendulum</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/6.2.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="angular-velocity-of-pendulum">
+<h1>Angular Velocity of Pendulum<a class="headerlink" href="#angular-velocity-of-pendulum" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>To study the nature of oscillations of a pendulum. An angle encoder is
+required for measuring the angular displacement as a function of time.
+But using a DC motor as a sensor, we can measure the angular velocity as
+a function of time.begin_inset Separator latexparend_inset</p>
+<a class="reference internal image-reference" href="_images/pendulum-screen.png"><img alt="_images/pendulum-screen.png" src="_images/pendulum-screen.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Attach some sort of rigid pendulum to the axis of the motor.</li>
+<li>Connect the motor between A3 and GND</li>
+<li>Connect <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> resistor from Rg to Ground</li>
+<li>Oscillate the pendulum and START digitizing</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The observed waveform is shown in figure. Fitting it with equation
+<img class="math" src="_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png" alt="A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C"/>, using Grace gave an
+angular frequency of <img class="math" src="_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png" alt="10~Hz"/>.</p>
+<p>The pendulum should be made with a heavy bob and a light weight rod
+connecting it to the axis of the motor. In this case, the DC motor acts
+like a generator and the voltage is proportional to the instantaneous
+angular velocity.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.3.html" title="Resonance of a driven pendulum"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="6.1.html" title="Acceleration due to gravity using Rod pendulum"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/6.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/6.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/6.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/6.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,122 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Resonance of a driven pendulum &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Distance Measurement, by ultrasound echo" href="6.4.html" />
+    <link rel="prev" title="Angular Velocity of Pendulum" href="6.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.4.html" title="Distance Measurement, by ultrasound echo"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="6.2.html" title="Angular Velocity of Pendulum"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="6.2.html"
+                        title="previous chapter">Angular Velocity of Pendulum</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="6.4.html"
+                        title="next chapter">Distance Measurement, by ultrasound echo</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/6.3.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resonance-of-a-driven-pendulum">
+<h1>Resonance of a driven pendulum<a class="headerlink" href="#resonance-of-a-driven-pendulum" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Demonstrate the resonance of a driven pendulum.</p>
+<a class="reference internal image-reference" href="_images/driven-pendulum.svg"><img alt="_images/driven-pendulum.svg" src="_images/driven-pendulum.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/resonance-pendulum.jpg"><img alt="_images/resonance-pendulum.jpg" src="_images/resonance-pendulum.jpg" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<p>Make a pendulum using two button magnets and a piece of paper. Suspend
+it and place the 3000T coil near that, as shown in figure.</p>
+<ul class="simple">
+<li>Connect the coil between SQ1 and ground</li>
+<li>Calculate the resonant frequency from the length of the pendulum</li>
+<li>Scan the frequency around the expected resonance frequency</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>When SQ1 reaches the resonant frequency of the pendulum, the amplitude
+goes up due to resonance. A 4 cm (from the center of the magnet to the
+axis of oscillation) long pendulum resonated at around <img class="math" src="_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png" alt="2,5~Hz"/>, almost
+tallying with its calculated natural frequency. The resonant frequency
+of the pendulum is given by <img class="math" src="_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png" alt="f = 1/(2\pi\sqrt{g/l})"/>, where <img class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png" alt="l"/> is the
+distance from the center of the magnet to the point of suspension and <img class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png" alt="g"/>
+is the acceleration due to gravity.</p>
+<p>Repeat the experiment by changing the length of the pendulum.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.4.html" title="Distance Measurement, by ultrasound echo"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="6.2.html" title="Angular Velocity of Pendulum"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/6.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/6.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/6.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/6.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,117 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Distance Measurement, by ultrasound echo &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Temperature measurement using PT100" href="6.5.html" />
+    <link rel="prev" title="Resonance of a driven pendulum" href="6.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.5.html" title="Temperature measurement using PT100"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="6.3.html" title="Resonance of a driven pendulum"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="6.3.html"
+                        title="previous chapter">Resonance of a driven pendulum</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="6.5.html"
+                        title="next chapter">Temperature measurement using PT100</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/6.4.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="distance-measurement-by-ultrasound-echo">
+<h1>Distance Measurement, by ultrasound echo<a class="headerlink" href="#distance-measurement-by-ultrasound-echo" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Measure distance by measuring the time taken by <img class="math" src="_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png" alt="40~kHz"/> pulse train to
+echo from a hard surface.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/sr04-dist.svg"><img alt="_images/sr04-dist.svg" src="_images/sr04-dist.svg" width="300px" /></a>
+<ul class="simple">
+<li>Keep a flat surface, like a cardboard sheet, around 10 cm from the
+echo module</li>
+<li>Press START</li>
+<li>Change the distance with time</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The distance is calculated from the time taken by a burst of sound to
+echo from the surface kept in front of the module. The distance can be
+measred as function of time, enabling to calculate velocity,
+acceleration etc.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.5.html" title="Temperature measurement using PT100"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="6.3.html" title="Resonance of a driven pendulum"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/6.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/6.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/6.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/6.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Temperature measurement using PT100 &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Establish Connection" href="7.1.html" />
+    <link rel="prev" title="Distance Measurement, by ultrasound echo" href="6.4.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="7.1.html" title="Establish Connection"
+             accesskey="N">next</a> |</li>
+        <li class="right" >
+          <a href="6.4.html" title="Distance Measurement, by ultrasound echo"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="6.4.html"
+                        title="previous chapter">Distance Measurement, by ultrasound echo</a></p>
+  <h4>Next topic</h4>
+  <p class="topless"><a href="7.1.html"
+                        title="next chapter">Establish Connection</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/6.5.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="temperature-measurement-using-pt100">
+<h1>Temperature measurement using PT100<a class="headerlink" href="#temperature-measurement-using-pt100" title="Permalink to this headline">¶</a></h1>
+<p><strong>Objective</strong></p>
+<p>Record the temperature of a liquid by using a Platinum Resistance
+Thermometer. Resistance of a PT100 element is related to the temperature
+by the equation <img class="math" src="_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png" alt="R(T) = R_0 (1 + AT + BT^2)"/>, where
+<img class="math" src="_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png" alt="A = 3,9083 \times 10^{−3}"/> and <img class="math" src="_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png" alt="B =  − 5,775 \times 10^{−7}"/>.</p>
+<a class="reference internal image-reference" href="_images/pt100.svg"><img alt="_images/pt100.svg" src="_images/pt100.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/pt100-screen.png"><img alt="_images/pt100-screen.png" src="_images/pt100-screen.png" style="width: 300px;" /></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Enter the Gain, Offset error and the Current from CCS</li>
+<li>Select the temperature range and time intervals</li>
+<li>Select the required parameters and press START</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Cooling curve of water is shown in figure</p>
+<p>To measure the resistance of the PT100 element, we connect it from the
+CCS to ground and measure the voltage across it. The actual current of
+CCS should be measured using an ammeter or by measuring the voltage frop
+across an known resistor. The input to A3 is amplified 11 times by
+connecting <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> resistor from Rg to Ground.</p>
+<p>The resistance of PT100 is <img class="math" src="_images/math/c869bead85121f53b9909b1c317716d79cc49146.png" alt="1000~\Omega"/> at <img class="math" src="_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png" alt="0^\circ C"/>. It changes nearly <img class="math" src="_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png" alt="0,4~\Omega /^\circ C"/>
+, changing the voltage by <img class="math" src="_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png" alt="0, 4~mV"/>. The 12 bit ADC output changes
+by 1 LSB for <img class="math" src="_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png" alt="1,22~mV"/> change in input voltage, hence any temperature
+change less than 3 degrees will not be detected. Use an external
+non-inverting amplifier to increase the resolution. The gain of the
+amplifier should be such that the maximum temperature measured should
+give an output less than 3.3 volts. Change the gain field entry
+accordingly.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="7.1.html" title="Establish Connection"
+             >next</a> |</li>
+        <li class="right" >
+          <a href="6.4.html" title="Distance Measurement, by ultrasound echo"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/7.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/7.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/7.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/7.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,438 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Establish Connection &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="prev" title="Temperature measurement using PT100" href="6.5.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.5.html" title="Temperature measurement using PT100"
+             accesskey="P">previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h3><a href="index.html">Table Of Contents</a></h3>
+  <ul>
+<li><a class="reference internal" href="#">Establish Connection</a></li>
+<li><a class="reference internal" href="#set-pv1-v-set-pv2-v">set_pv1(v), set_pv2(v)</a></li>
+<li><a class="reference internal" href="#get-voltage-input">get_voltage(input)</a></li>
+<li><a class="reference internal" href="#get-voltage-time-input">get_voltage_time(input)</a></li>
+<li><a class="reference internal" href="#get-resistance">get_resistance()</a></li>
+<li><a class="reference internal" href="#get-capacitance">get_capacitance()</a></li>
+<li><a class="reference internal" href="#get-version">get_version()</a></li>
+<li><a class="reference internal" href="#get-temperature">get_temperature()</a></li>
+<li><a class="reference internal" href="#set-state-ouput-value">set_state(OUPUT=value)</a></li>
+<li><a class="reference internal" href="#set-sine-frequency">set_sine(frequency)</a></li>
+<li><a class="reference internal" href="#set-sine-amp-amplitude">set_sine_amp(amplitude)</a></li>
+<li><a class="reference internal" href="#set-sqr1-frequency">set_sqr1(frequency)</a></li>
+<li><a class="reference internal" href="#set-sqr1-slow-frequency">set_sqr1_slow(frequency)</a></li>
+<li><a class="reference internal" href="#set-sqr2-frequency">set_sqr2(frequency)</a></li>
+<li><a class="reference internal" href="#set-sqr1-frequency-dutycyle">set_sqr1(frequency, dutyCyle)</a></li>
+<li><a class="reference internal" href="#get-freq-input">get_freq(input)</a></li>
+<li><a class="reference internal" href="#duty-cycle-input">duty_cycle(input)</a></li>
+<li><a class="reference internal" href="#r2ftime-input1-input2">r2ftime(input1, input2)</a></li>
+<li><a class="reference internal" href="#multi-r2rtime-input-numcycles">multi_r2rtime(input, numCycles)</a></li>
+<li><a class="reference internal" href="#select-range-channel-range">select_range(channel, range)</a></li>
+<li><a class="reference internal" href="#id1">select_range(channel, range)</a></li>
+<li><a class="reference internal" href="#capture1-input-number-of-samples-time-interval">capture1(Input, Number of samples, time interval)</a></li>
+<li><a class="reference internal" href="#capture2-number-of-samples-time-interval">capture2(Number of samples, time interval)</a></li>
+<li><a class="reference internal" href="#capture4-number-of-samples-time-interval">capture4(Number of samples, time interval)</a></li>
+<li><a class="reference internal" href="#set-wave-frequency-wavetype">set_wave(frequency, wavetype)</a></li>
+<li><a class="reference internal" href="#load-equation-function-span">load_equation(function, span)</a></li>
+<li><a class="reference internal" href="#load-table-function-span">load_table(function, span)</a></li>
+</ul>
+
+  <h4>Previous topic</h4>
+  <p class="topless"><a href="6.5.html"
+                        title="previous chapter">Temperature measurement using PT100</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/7.1.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="admonition note">
+<p class="first admonition-title">Note</p>
+<p class="last">The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.</p>
+</div>
+<div class="section" id="establish-connection">
+<h1>Establish Connection<a class="headerlink" href="#establish-connection" title="Permalink to this headline">¶</a></h1>
+<p>To access the EYES17 hardware, the python modules for eyes17 must be
+installed. They should be inside a directory named eyes17, that could be
+in your home directory or on the Python PATH. <strong>Every program should
+start with the following 2 lines</strong></p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">import</span> <span class="nn">eyes17.eyes</span>
+<span class="n">p</span> <span class="o">=</span> <span class="n">eyes17</span><span class="o">.</span><span class="n">eyes</span><span class="o">.</span><span class="n">open</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>The variable <code class="docutils literal notranslate"><span class="pre">p</span></code> is the software object, representing the hardware.</p>
+<p>The following sections explains the Python function calls to access the
+eyes17 hardware. Each function call will be explained with an example
+usage.</p>
+</div>
+<div class="section" id="set-pv1-v-set-pv2-v">
+<h1>set_pv1(v), set_pv2(v)<a class="headerlink" href="#set-pv1-v-set-pv2-v" title="Permalink to this headline">¶</a></h1>
+<p>Sets the DC voltages at PV1 and PV2. PV1 range is -5 to 5. PV2 range is
+-3.3 to 3.3.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv1</span><span class="p">(</span><span class="mi">4</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv2</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>The value set is printed. Measure the voltages using a meter.</p>
+</div>
+<div class="section" id="get-voltage-input">
+<h1>get_voltage(input)<a class="headerlink" href="#get-voltage-input" title="Permalink to this headline">¶</a></h1>
+<p>Returns the voltage at the specified input.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A2&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A3&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;MIC&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;SEN&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Connect PV1 to A1 and use the set_pv1() and get_voltage together. This
+function sets the input range by trial</p>
+<p>and error, depending on the input signal.</p>
+</div>
+<div class="section" id="get-voltage-time-input">
+<h1>get_voltage_time(input)<a class="headerlink" href="#get-voltage-time-input" title="Permalink to this headline">¶</a></h1>
+<p>Returns a tuple, containing the computer’s time stamp and the voltage at
+the specified input</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage_time</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-resistance">
+<h1>get_resistance()<a class="headerlink" href="#get-resistance" title="Permalink to this headline">¶</a></h1>
+<p>Returns the value of resistance connected to SEN, it should be between
+100 Ohm and 100k for reasonable accuracy.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_resistance</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-capacitance">
+<h1>get_capacitance()<a class="headerlink" href="#get-capacitance" title="Permalink to this headline">¶</a></h1>
+<p>Returns the value of capacitance connected to IN1 (works well in pF
+ranges)</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_capacitance</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-version">
+<h1>get_version()<a class="headerlink" href="#get-version" title="Permalink to this headline">¶</a></h1>
+<p>Returns the version number of the Firmware</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_version</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-temperature">
+<h1>get_temperature()<a class="headerlink" href="#get-temperature" title="Permalink to this headline">¶</a></h1>
+<p>Returns the temperature of the processor inside eyes17</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_temperature</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-state-ouput-value">
+<h1>set_state(OUPUT=value)<a class="headerlink" href="#set-state-ouput-value" title="Permalink to this headline">¶</a></h1>
+<p>Sets the output of OD1, SQ1 etc. Connect OD1 to A1 and run</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_state</span><span class="p">(</span><span class="n">OD1</span><span class="o">=</span><span class="mi">1</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sine-frequency">
+<h1>set_sine(frequency)<a class="headerlink" href="#set-sine-frequency" title="Permalink to this headline">¶</a></h1>
+<p>Generates the sinewave of requested frequency on WG (range from 5Hz to
+5000Hz). All intermediate values are not possible, function returns the
+actual value set.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">502</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>502.00803</p>
+</div>
+<div class="section" id="set-sine-amp-amplitude">
+<h1>set_sine_amp(amplitude)<a class="headerlink" href="#set-sine-amp-amplitude" title="Permalink to this headline">¶</a></h1>
+<p>The amplitude can be set to 3 pre-defined values of the peak voltage (
+0-&gt; 80mV, 1-&gt; 1V, 2-&gt; 3V)</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Sets the amplitude to 3 volts peak.</p>
+</div>
+<div class="section" id="set-sqr1-frequency">
+<h1>set_sqr1(frequency)<a class="headerlink" href="#set-sqr1-frequency" title="Permalink to this headline">¶</a></h1>
+<p>Sets the frequency of SQ1 output (range from 4Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">15030</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>15030.53</p>
+</div>
+<div class="section" id="set-sqr1-slow-frequency">
+<h1>set_sqr1_slow(frequency)<a class="headerlink" href="#set-sqr1-slow-frequency" title="Permalink to this headline">¶</a></h1>
+<p>Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set. Resolution is high but WG is disabled when SQ1 is operated in this
+mode.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1_slow</span><span class="p">(</span><span class="mf">0.5</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sqr2-frequency">
+<h1>set_sqr2(frequency)<a class="headerlink" href="#set-sqr2-frequency" title="Permalink to this headline">¶</a></h1>
+<p>Similar to set_sqr1() but SQ2 is not available along with WG, only one
+at a time.</p>
+</div>
+<div class="section" id="set-sqr1-frequency-dutycyle">
+<h1>set_sqr1(frequency, dutyCyle)<a class="headerlink" href="#set-sqr1-frequency-dutycyle" title="Permalink to this headline">¶</a></h1>
+<p>Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>          <span class="c1"># 1000Hz with 30% duty cycle</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-freq-input">
+<h1>get_freq(input)<a class="headerlink" href="#get-freq-input" title="Permalink to this headline">¶</a></h1>
+<p>Measures the frequency of a square wave on the input, IN2 or SEN.
+Connect SQ1 to IN2 and run the code</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_freq</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="duty-cycle-input">
+<h1>duty_cycle(input)<a class="headerlink" href="#duty-cycle-input" title="Permalink to this headline">¶</a></h1>
+<p>Measures the duty cycle a square wave on the input, IN2 or SEN. Connect
+SQ1 to IN2 and run the code</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">duty_cycle</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="r2ftime-input1-input2">
+<h1>r2ftime(input1, input2)<a class="headerlink" href="#r2ftime-input1-input2" title="Permalink to this headline">¶</a></h1>
+<p>Measures the time interval between a rising edge on input1 to another
+one on input2, the inputs can be the same also. This can be tested using
+a square wave.</p>
+<p>Connect SQ1 to IN2 and run</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">r2ftime</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">,</span> <span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>0.0003</p>
+<p>The 1kHz square wave with 30% duty cycle has a Period of one millisecond
+and stays HIGH for .3 milliseconds.</p>
+</div>
+<div class="section" id="multi-r2rtime-input-numcycles">
+<h1>multi_r2rtime(input, numCycles)<a class="headerlink" href="#multi-r2rtime-input-numcycles" title="Permalink to this headline">¶</a></h1>
+<p>Measures the time interval between rising edges on input1. Time between
+2 edges is one cycle. Number of cycles to be measured also can be
+specified, default value is 1. The allowed values are 1,2,4,8,12,16,32
+and 48. This can be tested using a square wave.</p>
+<p>Connect SQ1 to IN2 and run</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">multi_r2rtime</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>0.008</p>
+</div>
+<div class="section" id="select-range-channel-range">
+<h1>select_range(channel, range)<a class="headerlink" href="#select-range-channel-range" title="Permalink to this headline">¶</a></h1>
+<p>The input range of A1 and A2 can be set from ±0.5V to ±16V
+fullscale, using the programmable gain amplifiers.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>         <span class="c1"># 4volt maximum</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>         <span class="c1"># 8 volt maximum</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="id1">
+<h1>select_range(channel, range)<a class="headerlink" href="#id1" title="Permalink to this headline">¶</a></h1>
+<p>The input range of A1 and A2 can be set from ±0.5V to ±16V
+fullscale, using the programmable gain amplifiers.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>         <span class="c1"># 4volt maximum</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>         <span class="c1"># 8 volt maximum</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="capture1-input-number-of-samples-time-interval">
+<h1>capture1(Input, Number of samples, time interval)<a class="headerlink" href="#capture1-input-number-of-samples-time-interval" title="Permalink to this headline">¶</a></h1>
+<p>Digitizes the specified input. The number of samples could be upto
+10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">5</span><span class="p">,</span> <span class="mi">5</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>will print two arrays of time and voltage.</p>
+<p>We need to plot the graph of the output for a better understanding. This
+can be done using the matplotlib module, imported using the pylab
+interface. Connect WG to A1 with a wire and run;</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>The output of this code is given below.</p>
+</div>
+<div class="section" id="capture2-number-of-samples-time-interval">
+<h1>capture2(Number of samples, time interval)<a class="headerlink" href="#capture2-number-of-samples-time-interval" title="Permalink to this headline">¶</a></h1>
+<p>Digitizes the inputs A1 and A2 together. The number of samples could be
+upto 10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).</p>
+<p>Connect WG to A1 and a diode from A1 to A2. Run the code below</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">,</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture2</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>The output of this code is given below.</p>
+<a class="reference internal image-reference" href="_images/halfwave.png"><img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 400px;" /></a>
+<a class="reference internal image-reference" href="_images/capture4.png"><img alt="_images/capture4.png" src="_images/capture4.png" style="width: 400px;" /></a>
+</div>
+<div class="section" id="capture4-number-of-samples-time-interval">
+<h1>capture4(Number of samples, time interval)<a class="headerlink" href="#capture4-number-of-samples-time-interval" title="Permalink to this headline">¶</a></h1>
+<p>Digitizes the inputs A1,A2,A3 and MIC together. The number of samples
+could be upto 10000. The time gap between two consecutive samples id
+given in microseconds (range 2 to 1000 usec).</p>
+<p>Connect WG to A3 and run the code given below. Result is shown above.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">res</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture4</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">[</span><span class="mi">4</span><span class="p">],</span><span class="n">res</span><span class="p">[</span><span class="mi">5</span><span class="p">])</span>        <span class="c1"># A3</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">[</span><span class="mi">6</span><span class="p">],</span><span class="n">res</span><span class="p">[</span><span class="mi">7</span><span class="p">])</span>        <span class="c1"># MIC</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-wave-frequency-wavetype">
+<h1>set_wave(frequency, wavetype)<a class="headerlink" href="#set-wave-frequency-wavetype" title="Permalink to this headline">¶</a></h1>
+<p>If wavetype is not specified, it generates the waveform using the
+existing wave table. If wavetype is specified (‘sine’ or ‘tria’)</p>
+<p>corresponding wavetable is loaded.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="s1">&#39;sine&#39;</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">)</span>       <span class="c1"># Sets 100Hz using the existing table</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">,</span> <span class="s1">&#39;tria&#39;</span><span class="p">)</span>  <span class="c1"># Sets triagular wave table and generates 100Hz</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="load-equation-function-span">
+<h1>load_equation(function, span)<a class="headerlink" href="#load-equation-function-span" title="Permalink to this headline">¶</a></h1>
+<p>Makes the wave table using the quation. Connect WG to A1 and run the
+code below. The output also is shown below.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+
+<span class="k">def</span> <span class="nf">f1</span><span class="p">(</span><span class="n">x</span><span class="p">):</span>
+    <span class="k">return</span> <span class="n">sin</span><span class="p">(</span><span class="n">x</span><span class="p">)</span> <span class="o">+</span> <span class="n">sin</span><span class="p">(</span><span class="mi">3</span><span class="o">*</span><span class="n">x</span><span class="p">)</span><span class="o">/</span><span class="mi">3</span>
+
+<span class="n">p</span><span class="o">.</span><span class="n">load_equation</span><span class="p">(</span><span class="n">f1</span><span class="p">,</span> <span class="p">[</span><span class="o">-</span><span class="n">pi</span><span class="p">,</span><span class="n">pi</span><span class="p">])</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="load-table-function-span">
+<h1>load_table(function, span)<a class="headerlink" href="#load-table-function-span" title="Permalink to this headline">¶</a></h1>
+<p>The wave table can be loaded with a 512 element array. Connect WG to A1
+and run the code below. After taking the absolute value, the table
+starts with 256, goes down to zero and then goes upto 255, tracing a
+triagular wave. The tableoutput also is shown above.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">x</span> <span class="o">=</span> <span class="n">arange</span><span class="p">(</span><span class="o">-</span><span class="mi">256</span><span class="p">,</span> <span class="mi">256</span><span class="p">)</span>
+<span class="n">x</span> <span class="o">=</span> <span class="nb">abs</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">load_table</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.5.html" title="Temperature measurement using PT100"
+             >previous</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/.buildinfo 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/.buildinfo
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/.buildinfo	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/.buildinfo	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,4 @@
+# Sphinx build info version 1
+# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
+config: 439cedc50ee4a87255cc195c47918031
+tags: 645f666f9bcd5a90fca523b33c5a78b7
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/genindex.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/genindex.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/genindex.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/genindex.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,78 @@
+
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Index &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="#" />
+    <link rel="search" title="Search" href="search.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="#" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+
+<h1 id="index">Index</h1>
+
+<div class="genindex-jumpbox">
+ 
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="#" title="General Index"
+             >index</a></li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/acdc-sep-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,297 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0083532"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="367.17053"
+     y="312.56311">
+    <tspan
+       x="367.17053"
+       y="312.56311"
+       id="tspan4">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="382.71426"
+     y="273.71262">
+    <tspan
+       x="382.71426"
+       y="273.71262"
+       id="tspan10">DC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">Rotating</text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="242.13295"
+     y="250.65018">
+    <tspan
+       x="242.13295"
+       y="250.65018"
+       id="tspan84">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="526.25317"
+     y="249.65846">
+    <tspan
+       x="526.25317"
+       y="249.65846"
+       id="tspan84-6">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">Magnet</text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ac-gen-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/conducting-human-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.1485944"
+     inkscape:cx="254"
+     inkscape:cy="176"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g146" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">hand</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">hand</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/diode-iv-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="210"
+     y="96">
+    <tspan
+       x="210"
+       y="96"
+       id="tspan34">Coil</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Magnet</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Button</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.9408867"
+     inkscape:cx="267"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g892"
+     transform="translate(12)">
+    <text
+       y="283.8938"
+       x="340.1062"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="283.8938"
+         x="340.1062">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="289.13272"
+       x="395.69913"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="289.13272"
+         x="395.69913"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+  <g
+     id="g882"
+     transform="translate(8)">
+    <text
+       y="87.787613"
+       x="358.76108"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="87.787613"
+         x="358.76108">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="97.168137"
+       x="415.20355"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="97.168137"
+         x="415.20355"
+         id="tspan263"
+         sodipodi:role="line">filter</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,277 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="321.34213"
+     y="129.05455">
+    <tspan
+       x="321.34213"
+       y="129.05455"
+       id="tspan18-6">C</tspan>
+  </text>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="377.78461"
+     y="138.43507"
+     id="text265"><tspan
+       sodipodi:role="line"
+       id="tspan263"
+       x="377.78461"
+       y="138.43507">filter</tspan></text>
+  <g
+     id="g870"
+     transform="translate(18)">
+    <text
+       y="221.53319"
+       x="319.54214"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="221.53319"
+         x="319.54214">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="226.77211"
+       x="375.13507"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="226.77211"
+         x="375.13507"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/induction-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.6101975"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g114" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Magnet</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Coil</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.6563467"
+     inkscape:cx="323"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="286.76865"
+     y="240.17973">
+    <tspan
+       x="286.76865"
+       y="240.17973"
+       id="tspan32">LDR</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Light</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Source</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="1.8904594"
+     inkscape:cx="283"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.28107"
+     y="309.71893">
+    <tspan
+       x="212.28107"
+       y="309.71893"
+       id="tspan32">Lemon</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/light-barrier-photo.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="1.2298139"
+     inkscape:cx="435.02518"
+     inkscape:cy="103.49889"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Wire near a mains</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">but NOT connected</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">supply,</tspan>
+    </text>
+  </g>
+  <g
+     id="g853"
+     transform="translate(0,16)">
+    <text
+       y="72.753517"
+       x="703.23901"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="72.753517"
+         x="703.23901">Mains</tspan>
+    </text>
+    <text
+       y="110.17081"
+       x="705.83899"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="110.17081"
+         x="705.83899">Plug</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/20f067cba8e14b3e40ff45e5db0b8ec90def74c5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/20f067cba8e14b3e40ff45e5db0b8ec90def74c5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/50bb9242422c292354b45ce24089737251c21aea.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/50bb9242422c292354b45ce24089737251c21aea.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/82162ef1e74838867e821869332f61839d9eae14.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/82162ef1e74838867e821869332f61839d9eae14.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/a0eb8bb4c0140d5f48a9a9a465080164dd0099e3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/a0eb8bb4c0140d5f48a9a9a465080164dd0099e3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/a3cea16b8decb2f89c05eba1adf1898a81269d6c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/a3cea16b8decb2f89c05eba1adf1898a81269d6c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/baceda9639037b3ae02ea5c44c19c7f348a170ff.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/baceda9639037b3ae02ea5c44c19c7f348a170ff.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/c294892b3f57729b1c4b51a3ca05d0febc42df0b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/c294892b3f57729b1c4b51a3ca05d0febc42df0b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/e13f2c6096f050e0c7cdbd867b87777a190fe77c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/e13f2c6096f050e0c7cdbd867b87777a190fe77c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/ff184117dc8012c2a6f1936486f04c832380d1e2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/math/ff184117dc8012c2a6f1936486f04c832380d1e2.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/opto-electric-transmission.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.5038168"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0.1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/pt100-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.742671"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">hand</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">hand</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/resonance-pendulum.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="125.61266"
+     y="278.68155">
+    <tspan
+       x="125.61266"
+       y="278.68155"
+       id="tspan4">Water</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLC-curves.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optional</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="284"
+     y="48">
+    <tspan
+       x="284"
+       y="48"
+       id="tspan94">Pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sinewaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3544304"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="407.16187"
+     y="94.279999">
+    <tspan
+       x="407.16187"
+       y="94.279999"
+       id="tspan16">Piezo 1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="403.88187"
+     y="222.28">
+    <tspan
+       x="403.88187"
+       y="222.28"
+       id="tspan28">Piezo 2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2076749"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="244"
+     y="224">
+    <tspan
+       x="244"
+       y="224"
+       id="tspan26">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Sound source</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Whistle, buzzer, ...</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g79" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Disk</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Piezo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Piezo</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sound_waves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sqwaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transformer-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.989899"
+     inkscape:cx="224.43282"
+     inkscape:cy="198"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Coil 2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="86.093338"
+     y="211.65149">
+    <tspan
+       x="86.093338"
+       y="211.65149"
+       id="tspan104">Coil 1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transistor-ce.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_images/water-conduct.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/index.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/index.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/index.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/index.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,265 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Getting Started &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="search.html" />
+    <link rel="next" title="Introduction" href="1.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="1.1.html" title="Introduction"
+             accesskey="N">next</a> |</li>
+        <li class="nav-item nav-item-0"><a href="#">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h3><a href="#">Table Of Contents</a></h3>
+  <ul>
+<li><a class="reference internal" href="#">Getting Started</a></li>
+<li><a class="reference internal" href="#school-level-experiments">School Level Experiments</a></li>
+<li><a class="reference internal" href="#electronics">Electronics</a></li>
+<li><a class="reference internal" href="#electricity-and-magnetism">Electricity and Magnetism</a></li>
+<li><a class="reference internal" href="#sound">Sound</a></li>
+<li><a class="reference internal" href="#mechanics-heat">Mechanics &amp; Heat</a></li>
+<li><a class="reference internal" href="#coding-expeyes-17-in-python">Coding expEYES-17 in Python</a></li>
+</ul>
+
+  <h4>Next topic</h4>
+  <p class="topless"><a href="1.1.html"
+                        title="next chapter">Introduction</a></p>
+  <div role="note" aria-label="source link">
+    <h3>This Page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/index.rst.txt"
+            rel="nofollow">Show Source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Quick search</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="getting-started">
+<h1>Getting Started<a class="headerlink" href="#getting-started" title="Permalink to this headline">¶</a></h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="1.1.html">Introduction</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.2.html">The equipment</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.2.html#external-connections">External connections</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.2.html#accessory-set">1.2.2 Accessory Set</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.3.html">Software Installation</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#any-gnu-linux-distributions">Any GNU/Linux distributions</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#debian-or-ubuntu-gnu-linux-distributions">Debian or Ubuntu GNU/Linux distributions</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#the-expeyes-live-cd-usb-pendrive">The expEYES Live CD / USB pendrive</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#on-mswindows">On MSWindows</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.4.html">The main GUI program</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.5.html">Getting Familiar with ExpEYES17</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="school-level-experiments">
+<h1>School Level Experiments<a class="headerlink" href="#school-level-experiments" title="Permalink to this headline">¶</a></h1>
+<p>This chapter will discuss the experiments and demonstrations without
+much data analysis, experiments given in the menu SchoolExpts. Simple
+tasks like measuring voltage, resistance, capacitance etc. will be done
+followed by resistances changing with temperature or light. The concept
+of Alternating Current is introduced by plotting the voltage as a
+function of time. Generating and digitizing sound will be covered. When
+an experiment is selected, the corresponding help window will popup, if
+enabled.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="2.1.html">Measuring Voltage</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.2.html">Measuring Resistance</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.3.html">Measuring Capacitance</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.4.html">Measure resistance by comparison</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.5.html">Direct and Alternating Currents</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.6.html">AC mains pickup</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.7.html">Separating DC &amp; AC components</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.8.html">Human body as a conductor</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.9.html">Resistance of human body</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.10.html">Light dependent resistors</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.11.html">Voltage of a lemon cell</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.12.html">A simple AC generator</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.13.html">AC Transformer</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.14.html">Resistance of water, using AC</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.15.html">Generating sound</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.16.html">Digtizing sound</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="electronics">
+<h1>Electronics<a class="headerlink" href="#electronics" title="Permalink to this headline">¶</a></h1>
+<p>This chapter explains several electronics experiments. Most of them are
+done using the oscilloscope GUI. Some of them like Diode and Transistor
+characteristics have a dedicated GUI.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="3.1.html">Half wave rectifier using PN junction</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.2.html">Fullwave rectifier using PN junctions</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.3.html">Clipping using PN junction diode</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.4.html">Clamping using PN junction diode</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.5.html">IC555 Oscillator</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.6.html">Inverting Amplifier</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.7.html">Non-Inverting Amplifier</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.8.html">Op-Amp Ingrator</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.9.html">Logic gates</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.10.html">Clock Divider</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.11.html">Diode I-V characteristics</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.12.html">Transistor Output characteristics (CE)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.13.html">Opto-electric signal transmission</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="electricity-and-magnetism">
+<h1>Electricity and Magnetism<a class="headerlink" href="#electricity-and-magnetism" title="Permalink to this headline">¶</a></h1>
+<p>This section mainly contains experiments on the steady state and
+transient response of LCR circuit elements. the experimental results
+with the theory. It also gives an experiment of electromagnetic
+induction.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="4.1.html">RLC circuits, steady state response</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.2.html">Transient Response of RC circuits</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.3.html">Transient Response of RL circuits</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.4.html">Transient response of LCR circuits</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.5.html">RC Integration &amp; Differentiation</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.6.html">Fourier Analysis</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.7.html">Electromagnetic induction</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="sound">
+<h1>Sound<a class="headerlink" href="#sound" title="Permalink to this headline">¶</a></h1>
+<p>Pressure variations, about an equilibrium pressure, transmitted through
+a medium is called sound. They are longitudinal waves. Moving a sheet of
+paper back and forth in air can generate these kind of pressure waves,
+like the paper cone of a loudspeaker. When the frequency is within 20 to
+20000Hz range, we can hear the sound. In this chapter, we will generate
+sound from electrical signals, detect them using the built-in microphone
+(a pressure sensor) and study the properties like amplitude and
+frequency. Velocity of sound is measured by observing the phase shift of
+digitized sound with distance.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="5.1.html">Frequency response of Piezo</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.2.html">Velocity of sound</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.3.html">Sound beats</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="mechanics-heat">
+<h1>Mechanics &amp; Heat<a class="headerlink" href="#mechanics-heat" title="Permalink to this headline">¶</a></h1>
+<p>Resonance phenomena is studied using a driven pendulum. Value of
+acceleration due to gravity is measured using a pendulum. Cooling of a
+liquid is studied using a PT100 sensor.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="6.1.html">Acceleration due to gravity using Rod pendulum</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.2.html">Angular Velocity of Pendulum</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.3.html">Resonance of a driven pendulum</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.4.html">Distance Measurement, by ultrasound echo</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.5.html">Temperature measurement using PT100</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="coding-expeyes-17-in-python">
+<h1>Coding expEYES-17 in Python<a class="headerlink" href="#coding-expeyes-17-in-python" title="Permalink to this headline">¶</a></h1>
+<p>The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html">Establish Connection</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-pv1-v-set-pv2-v">set_pv1(v), set_pv2(v)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-voltage-input">get_voltage(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-voltage-time-input">get_voltage_time(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-resistance">get_resistance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-capacitance">get_capacitance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-version">get_version()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-temperature">get_temperature()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-state-ouput-value">set_state(OUPUT=value)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sine-frequency">set_sine(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sine-amp-amplitude">set_sine_amp(amplitude)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-frequency">set_sqr1(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-slow-frequency">set_sqr1_slow(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr2-frequency">set_sqr2(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-frequency-dutycyle">set_sqr1(frequency, dutyCyle)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-freq-input">get_freq(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#duty-cycle-input">duty_cycle(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#r2ftime-input1-input2">r2ftime(input1, input2)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#multi-r2rtime-input-numcycles">multi_r2rtime(input, numCycles)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#select-range-channel-range">select_range(channel, range)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#id1">select_range(channel, range)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture1-input-number-of-samples-time-interval">capture1(Input, Number of samples, time interval)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture2-number-of-samples-time-interval">capture2(Number of samples, time interval)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture4-number-of-samples-time-interval">capture4(Number of samples, time interval)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-wave-frequency-wavetype">set_wave(frequency, wavetype)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#load-equation-function-span">load_equation(function, span)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#load-table-function-span">load_table(function, span)</a></li>
+</ul>
+</div>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="right" >
+          <a href="1.1.html" title="Introduction"
+             >next</a> |</li>
+        <li class="nav-item nav-item-0"><a href="#">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/objects.inv and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/objects.inv differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/search.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/search.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/search.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/search.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,89 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Search &#8212; eyes17 1.0 documentation</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/searchtools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Search" href="#" />
+  <script type="text/javascript">
+    jQuery(function() { Search.loadIndex("searchindex.js"); });
+  </script>
+  
+  <script type="text/javascript" id="searchindexloader"></script>
+   
+
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             accesskey="I">index</a></li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <h1 id="search-documentation">Search</h1>
+  <div id="fallback" class="admonition warning">
+  <script type="text/javascript">$('#fallback').hide();</script>
+  <p>
+    Please activate JavaScript to enable the search
+    functionality.
+  </p>
+  </div>
+  <p>
+    From here you can search these documents. Enter your search
+    words into the box below and click "search". Note that the search
+    function will automatically search for all of the words. Pages
+    containing fewer words won't appear in the result list.
+  </p>
+  <form action="" method="get">
+    <input type="text" name="q" value="" />
+    <input type="submit" value="search" />
+    <span id="search-progress" style="padding-left: 10px"></span>
+  </form>
+  
+  <div id="search-results">
+  
+  </div>
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="General Index"
+             >index</a></li>
+        <li class="nav-item nav-item-0"><a href="index.html">eyes17 1.0 documentation</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, Jithin B.P..
+      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/searchindex.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/searchindex.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/searchindex.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/searchindex.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1 @@
+Search.setIndex({docnames:["1.1","1.2","1.3","1.4","1.5","2.1","2.10","2.11","2.12","2.13","2.14","2.15","2.16","2.2","2.3","2.4","2.5","2.6","2.7","2.8","2.9","3.1","3.10","3.11","3.12","3.13","3.2","3.3","3.4","3.5","3.6","3.7","3.8","3.9","4.1","4.2","4.3","4.4","4.5","4.6","4.7","5.1","5.2","5.3","6.1","6.2","6.3","6.4","6.5","7.1","index"],envversion:52,filenames:["1.1.rst","1.2.rst","1.3.rst","1.4.rst","1.5.rst","2.1.rst","2.10.rst","2.11.rst","2.12.rst","2.13.rst","2.14.rst","2.15.rst","2.16.rst","2.2.rst","2.3.rst","2.4.rst","2.5.rst","2.6.rst","2.7.rst","2.8.rst","2.9.rst","3.1.rst","3.10.rst","3.11.rst","3.12.rst","3.13.rst","3.2.rst","3.3.rst","3.4.rst","3.5.rst","3.6.rst","3.7.rst","3.8.rst","3.9.rst","4.1.rst","4.2.rst","4.3.rst","4.4.rst","4.5.rst","4.6.rst","4.7.rst","5.1.rst","5.2.rst","5.3.rst","6.1.rst","6.2.rst","6.3.rst","6.4.rst","6.5.rst","7.1.rst","index.rst"],objects:{},objnames:{},objtypes:{},terms:{"0hz":1,"1000hz":[11,12,25,49],"100hz":49,"100k":49,"100khz":1,"100pf":1,"10k":10,"10k\u03c9":1,"10m\u03c9":1,"10mm":1,"16bit":1,"16v":[1,49],"1cm":1,"1hz":49,"1k\u03c9":[1,6,9,21],"1khz":[25,49],"1m\u03c9":1,"1n4148":[1,23],"1uf":1,"20000hz":50,"200hz":26,"20\u03c9":1,"22uf":1,"2\u03c0ft":3,"2k\u03c9":1,"2n2222":1,"3000t":[8,46],"3volt":19,"44swg":1,"4hz":[1,49],"4volt":49,"5000hz":49,"500hz":[38,39],"50hz":19,"50ppm":1,"51k\u03c9":1,"560\u03c9":1,"5hz":[1,49],"5khz":1,"5mm":1,"6cm":44,"6mm":44,"80mv":49,"\u03b8":3,"case":[1,9,34,45],"default":[3,49],"function":[1,9,36,39,45,47,50],"import":[0,1,42,49,50],"long":[17,46],"new":[0,7,49,50],"return":49,"short":8,"switch":[1,2,39],"transient":50,"try":[2,8,9,10,13,21,38],"while":[2,14],Adding:26,But:[7,44,45],CCS:[3,48],For:[0,1,9,13,14,23,34,39],ICs:33,NOT:21,One:[5,9],That:[7,18],The:[0,4,5,6,8,9,10,11,12,17,18,19,20,21,22,23,24,25,27,28,29,30,31,32,33,34,35,36,37,38,40,41,42,43,44,45,46,47,48,49,50],There:[3,19],These:1,Use:[8,11,12,40,48],Using:[1,42],Will:5,With:10,abil:0,abl:2,about:[5,6,17,39,44,50],abov:[3,36,44,49],abs:49,absolut:49,acceler:[0,46,47,50],accept:0,access:[2,49,50],accessori:50,accord:4,accordingli:48,accur:[1,36,42],accuraci:[0,1,49],across:[1,7,8,9,15,21,24,25,34,35,36,37,40,48],act:[0,45],activ:[1,14],actual:[44,48,49],adc:[1,48],adding:10,addit:[0,3],adjust:[18,26,33,34,35,36,37,38,42,43],advent:0,advis:1,affect:20,after:[0,2,5,18,36,37,49],again:2,air:50,akeo:2,align:9,all:[1,2,3,49],allow:[0,1,3,18,49],almost:[0,4,25,34,43,46],along:[0,42,49],also:[0,1,2,3,7,13,21,49,50],altern:[9,50],ammet:[1,48],amount:[15,21],amp:[1,30,31,50],amper:26,amplifi:[1,32,48,49,50],amplitud:[1,3,8,9,16,21,30,31,32,34,39,40,41,43,46,50],analys:[16,23],analysi:[8,11,12,17,19,20,30,31,32,50],ands:33,angl:[8,34,45],angular:50,ani:[1,3,8,10,11,12,13,17,42,48,50],anoth:[1,3,44,49],appear:[2,3,40],appli:[9,15,27,28,34,35,36],applic:[2,3,4],appropri:1,arang:49,architectur:0,area:10,around:[1,6,21,22,23,34,41,46,47],arrai:49,assum:24,astabl:29,attach:[44,45],autom:0,automat:2,avail:[0,1,2,3,4,49],averag:[16,44],awai:[19,36],axes:[8,9],axi:[37,39,42,45,46],back:[9,36,50],background:4,bar:[1,26],barrier:[23,44],base:[0,3,24],beat:50,becaus:[4,19,35],becom:[0,4,5],been:2,befor:[4,36],begin_inset:[9,10,38,45],behavior:[9,10],belief:0,below:[1,3,17,49,50],berg:1,better:[1,49],between:[1,3,5,6,8,9,10,13,14,18,34,37,43,44,45,46,49],beyond:1,bigger:40,bio:2,bit:[1,48],black:[1,4],block:1,blue:1,bob:45,bobbin:1,bodi:50,boltzmann:23,book:0,boot:2,bootabl:2,both:[1,10,11,14,30,31,32,39,42,43],bottom:[3,44],box:39,bracket:44,brief:[1,3],briefli:1,bring:[8,9],bubbl:10,built:50,burst:47,button:[1,3,35,36,39,41,46],buzzer:[11,12,41,43],cabl:25,calcul:[10,15,20,23,24,29,35,36,42,44,46,47],calibr:1,call:[2,21,39,49,50],can:[0,1,2,3,5,12,13,14,18,19,20,21,25,30,31,32,34,35,36,38,39,40,42,43,45,47,49,50],cannot:[3,26],capabl:[1,7],capacit:[3,21,35,49,50],capacitor:[1,3,9,14,18,20,21,26,29,34,35,37],captur:1,capture1:50,capture2:50,capture4:50,cardboard:47,carri:0,carrier:10,caught:40,caus:9,caviti:1,cddrive:2,celciu:1,cell:[5,8,50],center:46,chang:[0,2,3,8,9,10,11,12,16,25,27,28,29,30,31,32,34,36,40,42,46,47,48,50],channel:[1,3,50],chapter:[4,50],characterist:50,charg:[7,10,21,23,35],check:43,checkbox:3,checkbutton:3,chemic:10,choos:15,circuit:[9,21,22,29,38,50],clamp:50,clariti:33,classroom:0,click:[3,7,14,23,35,36,37,40,44],clip:[1,50],clock:50,close:9,code:[2,4,24,49],coeffici:36,coil:[1,8,9,36,37,40,46],collector:[24,25],com:2,combin:[13,14,34],come:8,command:2,commerci:1,common:10,commun:[2,49,50],compar:[0,10,15,16,20,23,29,36],comparison:50,complet:7,compon:[1,16,21,37,39,50],compress:42,comput:[0,1,2,49],concentr:10,concept:[5,9,16,50],condens:1,condit:36,conduct:25,conductor:50,cone:50,conenct:19,connect:[2,3,4,5,7,9,13,14,15,17,18,19,21,23,24,25,26,27,28,29,30,31,32,34,36,39,41,44,45,46,48,50],consecut:49,consid:[12,18],constant:[23,35],contain:[2,4,49,50],control:[0,1,3],convert:[0,1,2,9],cool:[48,50],coordin:18,copper:7,core:[9,36],correct:[0,5],correl:[0,31,32],correspond:[3,4,42,43,49,50],could:[19,21,37,49],coulor:1,coupl:39,cover:50,creat:[2,9,12,43],critic:37,crocodil:1,cross:40,cultiv:0,current:[0,7,8,9,15,21,23,24,26,34,35,36,48,50],curv:[15,23,24,35,36,41,48],cut:25,cycl:[1,3,17,18,21,22,26,29,33,38,49],cylindr:40,daili:0,damag:1,damp:37,data:[0,1,3,23,50],deb:2,debian:50,decid:[1,11,21,27,28,34],decreas:6,dedic:50,def:49,defin:49,degre:[1,26,42,48],demonstr:[0,9,25,26,46,50],demostr:[27,28],depend:[1,2,7,8,10,16,23,37,49,50],describ:[0,49,50],descript:[1,3],design:0,desir:3,desktop:2,detail:0,detect:[48,50],develop:[0,49,50],devic:[1,2,4,49,50],dia:[1,44],diagram:[9,34],did:18,differ:[5,6,8,10,15,21,22,23,24,25,26,27,28,30,34,37,40,43,44],differenti:50,difficult:4,digit:[3,11,12,45,49,50],digtiz:50,diod:[1,21,26,49,50],direct:[42,43,50],directli:1,directori:[2,49],disabl:[1,49],disc:[1,42],discharg:35,discuss:[5,6,7,8,9,10,11,12,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,50],disk:[2,41],displac:45,displai:[1,3,5,34,42],distanc:[6,10,42,43,46,50],distort:39,distribut:50,divid:[1,50],divis:22,document:4,doe:[2,7,10,21],doing:[9,36],domain:39,domin:39,done:[2,49,50],dowload:2,down:[1,7,34,49],download:2,draw:[8,23,34],drive:[1,7,12,21],driven:50,driver:2,drop:[1,7,8,15,21,25,27,28,34,40],dry:[5,7],due:[0,1,10,11,19,20,46,50],dure:[2,21],duti:[1,3,22,29,49],duty_cycl:50,dutycyl:50,dvd:2,each:[3,4,9,34,41,49],earlier:2,easi:0,echo:50,economi:0,edg:[22,44,49],edit:3,educ:[0,2,3,4],eelectr:4,eelectron:4,effect:[10,13,14,21,34,36],either:0,electr:[1,5,9,10,11,15,20],electrod:10,electrolysi:10,electromagnet:[1,50],electron:[0,1,23],element:[1,9,34,35,48,49,50],elimin:[1,19],els:16,emf:36,emit:23,emphelectr:35,emphrctransientrespons:35,enabl:[0,1,3,4,8,9,10,11,12,16,17,18,19,20,22,26,30,31,32,33,39,42,43,47,50],enclos:1,encod:45,encount:0,end:[17,24,44],eneabl:3,energ:1,energi:[8,23],engin:[0,1],enhanc:1,enough:[0,1],enter:[2,3,48],entri:[3,48],envelop:43,equal:[23,37],equat:[23,42,45,48],equilibrium:50,equip:[0,50],error:[1,2,48,49],essenti:0,establish:50,etc:[0,1,4,39,40,47,49,50],even:1,everi:[0,3,4,18,22,49],everywher:0,evid:33,exact:1,exactli:44,examin:0,exampl:[0,35,38,49],exceed:1,excit:11,exercis:[4,26],exist:49,expans:42,expect:46,expeiment:4,experi:[0,1,2,3,4,8,9,19,23,25,26,34,37,46,49],experiment:[0,23,50],expey:[0,1,3,4,5,9,13,44,49],expeyes17:[1,50],explain:[1,3,10,49,50],explor:[0,7,9,14,17,19,36,37,40],exponenti:[35,36],extent:0,extern:[3,36,48,50],extra:3,extract:[35,36],eyes17:[2,4,49],eyes17win:2,eyes:49,face:[12,25,41,42],factor:[23,37],fail:0,fall:[6,25],famili:22,familiar:50,far:[19,36],fatal:19,featur:[3,49,50],ferrit:9,few:[4,26],fft:[3,39,43],fiber:25,field:[3,8,9,40,48],fifth:39,figur:[1,3,8,9,12,18,21,22,24,25,29,34,35,36,37,39,40,41,42,43,44,45,46,48],file:[2,3,9,16],filenam:3,filter:21,find:[12,15,25,35,37,40],firmwar:49,first:[2,4,10,18,40],fit:[3,23,35,36,37,45],five:17,fix:[49,50],flat:47,flip:22,flipflop:22,flop:22,flow:[7,10,15,21],fluoresc:6,foil:14,folder:2,follow:[2,3,4,44,49,50],forc:0,fork:[11,12],form:[0,1],format:10,formula:44,forth:50,four:[1,3],fourier:[43,50],fourier_transform:39,free:17,freez:3,frequenc:[3,6,8,9,11,12,16,22,25,29,30,31,32,34,37,38,39,42,43,45,46,50],from:[0,1,2,3,4,6,8,11,12,15,16,17,18,19,20,23,24,25,30,31,32,33,34,35,36,40,42,43,44,45,46,47,48,49,50],front:47,frop:48,full:[3,8,26],fullscal:[1,3,22,49],fullwav:50,fundament:0,gain:[1,30,31,32,48,49],gap:49,gate:50,gave:45,gdebi:2,gener:[0,1,3,4,12,45,49,50],get:[0,2,5,7,8,15,17,18,38,43],get_capacit:50,get_freq:50,get_resist:50,get_temperatur:50,get_vers:50,get_voltag:50,get_voltage_tim:50,give:[0,1,33,34,36,38,48,50],given:[1,2,3,4,9,13,14,15,20,23,25,29,34,37,42,44,46,49,50],glass:14,gnd:[1,3,5,18,45],gnu:50,goe:[25,34,46,49],going:7,good:[0,1,34],govern:0,grace:45,graduat:0,graph:[16,18,35,36,37,40,49],graviti:[46,50],green:1,ground:[1,3,5,9,13,14,15,45,46,48],gui:[1,2,4,49,50],guid:[25,40],half:[26,42,50],hand:17,handl:2,happen:7,hard:[2,47],hardwar:[0,49],has:[0,1,7,13,16,49],have:[1,2,3,5,10,14,15,23,34,37,39,50],hear:50,heat:23,heavi:45,height:40,help:[4,50],henc:48,here:2,high:[1,8,22,29,42,49],higher:1,highli:0,hobbyist:0,home:49,horizont:[3,8,18,35,36,38,40],how:[15,17,43,49,50],howev:0,http:[2,37,39],human:50,ic555:50,idea:5,ideal:23,ilumin:6,imag:[2,4],imped:1,impli:1,impur:10,in1:[3,14,49],in2:[3,49],in4148:23,includ:[36,44],increa:17,increas:[6,35,40,48],individu:[34,43],induc:[8,9,40],induct:[1,9,34,36,50],inductor:[1,9,34,36,37],ingrat:50,initi:1,input1:50,input2:50,input:[3,20,22,25,33,34,48,50],insert:[2,7,9,36],insid:[1,7,49],instal:[49,50],instantan:[34,45],instead:[12,20],insul:14,integr:50,intens:[6,11],interfac:[2,49],interfer:43,intermedi:[1,49],intern:[1,7,25],internet:2,interpret:2,interv:[48,50],intes:11,introduc:[9,16,50],introduct:50,invert:[1,32,48,50],involv:0,ion:[9,10],ionic:10,iron:36,irrat:0,irrespect:22,iso:2,issu:2,item:4,its:[6,11,12,23,36,42,46],itself:[7,8],join:20,junction:[23,34,50],junior:2,keep:[25,41,42,47],kelvin:23,kept:47,kind:50,kit:[0,8],knife:44,know:[49,50],known:[1,15,20,36,48],laboratori:0,lack:0,lamp:6,laptop:19,larg:[1,21],later:[2,15],latest:2,latexparend_inset:[9,10,38,45],law:[0,15],lcr:[34,50],ldr:[1,6],lead:1,learn:[0,5,6,15,17,21,39],led:[1,23,25,44],left:26,lemon:50,length:[1,42,44,46],less:[1,19,20,48],let:4,level:[0,3,4,27,28],librari:2,life:0,light:[1,23,25,44,45,50],like:[0,1,2,3,4,9,11,12,14,20,40,45,47,50],limit:[1,15,25],line:[17,19,49],linear:35,linearli:35,linux:50,liquid:[10,48,50],listen:11,littl:1,live:50,livecd:2,load:[1,21,49],load_equ:50,load_tabl:50,logger:1,logic:[0,50],longitudin:50,look:3,loudspeak:50,low:[1,3,19,21,29,42,43],lower:[1,38],lsb:48,made:[25,44,45],magnet:[1,8,9,40,46],mai:[1,18,33,44],main:[0,2,19,50],mainli:[1,50],maintain:21,make:[0,1,2,4,7,9,14,17,21,23,26,27,28,29,30,31,32,34,35,41,42,46,49],manag:2,mani:2,manner:3,manual:[0,4],mark:[5,13],mass:44,mathemat:[0,3],matplotlib:49,maximum:[1,11,41,42,48,49],mcp2200:2,mean:7,meant:[1,49,50],measr:47,measur:[0,1,3,6,7,8,9,10,11,12,16,20,29,34,36,37,39,41,42,44,45,49,50],mechan:11,medium:[12,50],memori:2,menu:[2,3,4,15,50],menubutton:3,messag:[2,3],metal:14,meter:49,method:[1,2,3,15],mhz:[1,49],mic:[3,12,41,42,43,49],microchip:2,microphon:[12,41,42,43,50],microsecond:49,milli:26,millisecond:[0,17,49],millivolt:1,minimum:[1,34,43],miss:[2,21],mode:[6,25,39,49],model:0,modern:0,modul:[2,47,49],monitor:[1,34],more:[1,20,21,26,36,38],most:[0,8,50],mostli:0,motor:[1,8,45],mount:[8,44],move:[42,50],movement:9,msp:1,mswindow:50,much:[10,50],multi_r2rtim:50,multimet:10,multipli:42,multivibr:29,must:[1,49],mutual:[9,36],name:[2,49],nanofarad:1,natur:[36,37,45,46],nearest:3,nearli:[7,48],necessari:2,need:[0,1,2,18,34,49],neg:[5,21,36],neglig:34,network:1,newli:2,nois:20,nomin:1,non:[23,48,50],normal:10,note:[19,21,27,28,34],notic:21,npn:1,number:[1,50],numcycl:50,numpi:2,object:[1,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49],observ:[0,5,8,10,13,18,19,21,27,28,30,31,32,45,50],obtain:24,od1:[3,36,37,49],off:[1,2,25],offset:[1,48],ohm:[15,49],one:[0,1,2,15,17,24,34,36,39,42,44,49,50],ones:39,onli:[12,21,22,26,35,38,39,49],onlin:4,open:[0,3,49],oper:[3,21,49],optic:25,option:[2,3,4,8,30,31,32,38],opto:50,order:1,ordinari:0,org:[37,39],organ:4,orient:[0,36],origin:18,oscil:[44,45,46,50],oscillatori:37,oscilloscop:[1,3,50],other:[1,3,11,12,24,36,38,41],ouput:50,our:[1,15,19,20,21],out:[0,12,34,42],output:[3,8,12,21,22,25,27,28,29,30,31,32,41,42,43,48,49,50],over:[36,37],overcom:23,own:2,packag:2,panel:[1,3,13],paper:[14,46,50],parabol:38,parallel:[13,14],paramet:[0,1,9,40,48],part:[7,18,21],partli:0,pass:[18,20],past:14,path:[0,7,49],pattern:43,paus:3,peak:[1,19,21,39,40,49],pedagogi:0,pendriv:50,pendulum:50,per:[1,9,34],perform:[0,4,19],period:[44,49],perman:[1,9],permiss:2,person:0,phase:[8,9,26,30,31,32,34,42,50],phasor:34,phenomena:[0,50],phenomenon:17,photo:[1,25,44],photon:23,physic:0,pickup:[19,50],piec:[1,46],piezo:[1,11,12,42,43,50],pin:1,place:[10,36,46],planck:23,plastic:1,plate:7,platinum:48,plot:[4,9,15,16,23,24,35,36,39,40,41,49,50],point:[5,6,18,42,43,46],polythen:14,popup:[3,4,50],port:[1,2,4],posit:[5,12,21,42,43,44],possibl:[0,1,3,49],post:0,postinst:2,potenti:[1,5],power:[8,17,19,25,43],practic:23,pre:49,presenc:10,present:[2,9],press:[39,41,43,47,48],pressur:[0,1,12,42,43,50],prevail:0,previou:[9,49,50],primari:[1,9],print:[4,49],problem:0,procedur:[5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48],proceed:4,process:40,processor:49,produc:1,program:[0,2,4,49,50],programm:[0,3,49],project:44,propag:17,proper:[0,21],properti:[0,11,50],proport:[6,12,45],provid:[1,3,26],pt100:50,pulldown:[3,4],puls:[3,22,47],pure:16,put:[6,39],pv1:[3,15,16,19,20,24,27,28,33,49],pv2:[3,49],pylab:49,pyqtgraph:2,python:[1,2,49],qt4:2,quation:49,quick:0,r2ftime:50,rang:[0,1,3,13,22,30,31,32,33,48,50],rapidli:0,rarefact:42,rate:1,ratio:15,reach:46,reaction:10,read:1,reason:[0,44,49],recogn:1,record:48,rectifi:50,red:1,reduc:[7,8,9,21,26],redund:4,refer:[1,15],region:42,regul:1,rel:39,relat:48,remain:21,remov:[18,21],repeat:[5,8,10,14,19,20,23,24,25,29,33,34,35,36,37,38,40,44,46],repres:[39,49],represent:39,request:49,requir:[0,2,5,21,26,33,35,36,37,45,48],res:49,research:0,resist:[3,6,7,8,19,34,36,48,49,50],resistor:[1,7,9,13,15,18,20,21,24,25,29,30,31,32,33,34,35,36,37,45,48,50],resolut:[1,15,48,49],reson:[1,11,34,37,42,50],respect:[1,5,38,42],respond:25,respons:[10,42,50],rest:44,result:[0,1,18,22,23,30,31,32,34,40,42,49,50],resum:3,revers:[5,23],right:[3,13],rigid:45,ring:9,rippl:[6,19,21,26],rise:[22,25,35,49],rlc:50,rlc_circuit:37,rod:[45,50],root:40,rotat:8,rufu:2,run:[2,49],salt:10,same:[0,2,3,7,15,26,38,42,43,49],sampl:[1,3,50],satur:23,save:3,saveto:3,scale:[1,3,8,18,35,36,38,39],scan:[40,41,46],schemat:42,school:[0,4],schoolexpt:50,scienc:0,scientist:0,scipi:2,scl:1,scope17:3,screen:[3,4],sda:1,second:[3,16,40,44],secondari:9,section:[2,10,20,49,50],see:[18,21],seem:[10,25],seen:[36,43],select:[1,3,4,15,30,31,32,33,34,35,38,39,43,48,50],select_rang:50,sen:[3,13,25,49],sensor:[12,42,45,50],separ:[4,9,10,33,38,43,45,50],seri:[1,13,14,18,34,36,37,42],serial:2,set:[2,3,8,9,11,12,15,16,18,19,20,22,24,25,26,30,31,32,33,38,39,42,43,49,50],set_pv1:50,set_pv2:50,set_sin:50,set_sine_amp:50,set_sqr1:50,set_sqr1_slow:50,set_sqr2:50,set_stat:50,set_wav:50,sever:[0,1,2,3,18,33,50],shape:[1,3,33,38,44],share:2,sheet:[47,50],shell:1,shift:[3,33,34,50],shot:4,should:[1,6,10,14,20,36,38,40,45,48,49,50],show:[1,3,5,6,25,34,35,39,42,49],shown:[1,3,8,9,10,12,13,17,18,21,22,24,25,29,34,35,36,37,38,39,40,41,43,44,45,46,48,49],side:[3,13,14],signal:[1,9,11,12,19,20,27,28,33,39,49,50],silicon:[1,21,23],similar:[3,49],simpl:[0,4,50],sin:49,sinc:21,sine:[3,20,39,49],sinewav:49,size:[1,11],skin:20,slide:39,slider:3,slightli:44,small:[1,40,44],smaller:39,societi:0,softwar:[1,49,50],solenoid:8,solut:[10,15],solv:36,some:[0,1,3,4,5,10,19,45,50],someth:16,sophist:0,sort:45,sound:[1,9,47],sourc:[3,6,7,11,12,21,35,43],space:17,span:50,specifi:49,spectrum:[3,43],speed:[8,40],spike:38,spring:1,sq1:[3,22,33,39,43,46,49],sq2:[3,33,49],sqr1:[1,18,25],sqr2:1,squar:[3,6,18,25,38,39,40,49],squarewav:[9,22,38],stabil:1,stai:49,stamp:49,standard:3,start:[2,3,4,7,10,20,23,24,37,40,41,42,44,45,47,48,49],state:50,steadi:50,step:[1,35,36,37],stick:2,strength:[39,40],strip:1,student:0,studi:[0,1,13,22,33,34,43,45,50],subtract:[18,34],sudo:2,superimpos:18,superior:26,superstit:0,suppli:[9,17,25],support:[0,1,2],suppos:15,surfac:47,suspend:46,suspens:46,swing:[1,18,44],symmetr:22,systemat:0,tabl:[10,49],tableoutput:49,take:[2,10,17,49],taken:[40,47],talli:[37,46],tap:10,task:50,taught:0,teacher:0,technician:0,temperatur:[0,1,23,49,50],term:36,termin:[1,2,5,7,13],test:[0,1,30,31,32,49],text:[0,3],than:[1,2,19,20,21,26,38,40,48],thei:[1,2,3,49,50],them:[1,2,5,33,34,36,42,43,50],theori:[23,50],thermistor:1,thermomet:48,thi:[0,1,2,4,8,9,14,15,18,19,20,23,25,26,34,36,39,42,45,49,50],thin:14,thing:2,think:0,third:39,though:1,three:34,through:[1,7,10,12,15,17,18,19,20,21,24,25,35,40,41,50],time:[0,1,3,9,10,12,16,25,29,35,36,38,39,40,44,45,47,48,50],timebas:[8,26,33],togeth:[34,49],toggl:22,toler:[1,37],tool:0,top:1,total:34,touch:[8,14,17,19],toward:43,trace:[3,25,33,40,42,49],train:[0,47],transform:[39,43,50],transistor:[1,25,44,50],transit:38,transmiss:50,transmit:50,travel:[12,40,42],treat:5,tria:49,triagular:49,trial:49,triangular:[3,38],trigger:3,trough:35,ttl:[3,22,33],tube:40,tune:[11,12],tupl:49,turn:[1,36,37],two:[1,2,3,5,8,9,15,22,26,36,43,46,49],type:22,ubuntu:50,ultrasound:50,under:[1,2,4,36,37],understand:[0,49],uniform:44,unit:1,unknown:15,until:40,unzip:2,upon:37,upper:25,upto:[1,49],upzip:2,usag:49,usb:[1,4,50],use:[6,15,21,34,49],usec:49,used:[1,10,13,14,23,34,37,44,49,50],useful:0,user:[0,2,26],using:[1,2,3,5,6,8,9,11,15,16,18,19,20,22,25,29,30,31,32,33,45,46,49,50],usr:2,v0sin:3,valu:[1,3,5,10,13,15,21,23,24,29,30,31,32,34,35,36,37,44,50],vari:[1,6,9,12,23],variabl:49,variat:[0,6,12,42,50],variou:[0,3],veloc:[0,23,47,50],veri:[1,8,10,21],verifi:2,version:[2,49],vertic:[33,44],view:[26,33,38,43],volag:3,volt:[1,3,5,7,8,15,16,18,19,20,21,22,24,25,33,39,48,49],voltag:[0,3,6,8,9,10,11,12,15,16,17,18,19,20,21,23,24,25,27,28,34,35,36,37,38,40,45,48,49,50],watch:[8,9,12],water:[48,50],wave:[3,12,18,26,33,38,39,42,49,50],waveform:[1,3,9,18,26,29,33,38,45,49],wavelength:[23,42,43],wavet:49,wavetyp:50,weak:8,websit:2,weight:45,well:49,went:36,what:[7,10,15,18,21,36],when:[1,3,7,11,17,25,35,36,46,49,50],where:[0,23,40,44,46,48],which:[12,23],whistl:12,white:1,why:[7,10,17,26,36,40],wide:0,wiki:[37,39],wikipedia:39,wikivers:37,window:[3,50],wire:[1,5,17,19,29,30,31,32,49],within:[1,37,50],without:[0,7,17,18,50],work:[1,12,21,26,33,49],world:0,write:2,written:2,you:[1,2,3,6,11,12,13,14,17,18,33,42],young:0,your:[2,19,20,49],zener:1,zero:[5,16,34,36,40,49],zinc:7,zip:2},titles:["Introduction","The equipment","Software Installation","The main GUI program","Getting Familiar with ExpEYES17","Measuring Voltage","Light dependent resistors","Voltage of a lemon cell","A simple AC generator","AC Transformer","Resistance of water, using AC","Generating sound","Digtizing sound","Measuring Resistance","Measuring Capacitance","Measure resistance by comparison","Direct and Alternating Currents","AC mains pickup","Separating DC &amp; AC components","Human body as a conductor","Resistance of human body","Half wave rectifier using PN junction","Clock Divider","Diode I-V characteristics","Transistor Output characteristics (CE)","Opto-electric signal transmission","Fullwave rectifier using PN junctions","Clipping using PN junction diode","Clamping using PN junction diode","IC555 Oscillator","Inverting Amplifier","Non-Inverting Amplifier","Op-Amp Ingrator","Logic gates","RLC circuits, steady state response","Transient Response of RC circuits","Transient Response of RL circuits","Transient response of LCR circuits","RC Integration &amp; Differentiation","Fourier Analysis","Electromagnetic induction","Frequency response of Piezo","Velocity of sound","Sound beats","Acceleration due to gravity using Rod pendulum","Angular Velocity of Pendulum","Resonance of a driven pendulum","Distance Measurement, by ultrasound echo","Temperature measurement using PT100","Establish Connection","Getting Started"],titleterms:{"function":49,"transient":[35,36,37],CCS:1,The:[1,2,3],acceler:44,accessori:1,altern:16,amp:32,amplifi:[30,31],amplitud:49,analog:1,analysi:39,angular:45,ani:2,beat:43,bodi:[19,20],capacit:[1,14],capture1:49,capture2:49,capture4:49,cell:7,channel:49,characterist:[23,24],circuit:[34,35,36,37],clamp:28,clip:27,clock:22,code:50,comparison:15,compon:18,conductor:19,connect:[1,49],constant:1,counter:1,current:[1,16],debian:2,depend:6,differenti:38,digit:1,digtiz:12,diod:[23,27,28],direct:16,distanc:47,distribut:2,divid:22,driven:46,due:44,duty_cycl:49,dutycyl:49,echo:47,electr:[25,50],electromagnet:40,electron:50,equip:1,establish:49,experi:50,expey:[2,50],expeyes17:4,extern:1,familiar:4,fourier:39,frequenc:[1,41,49],fullwav:26,gate:33,gener:[8,11],get:[4,50],get_capacit:49,get_freq:49,get_resist:49,get_temperatur:49,get_vers:49,get_voltag:49,get_voltage_tim:49,gnu:2,graviti:44,gui:3,half:21,heat:50,human:[19,20],i2c:1,ic555:29,in1:1,in2:1,induct:40,ingrat:32,input1:49,input2:49,input:[1,49],instal:2,integr:38,interfac:1,interv:49,introduct:0,invert:[30,31],junction:[21,26,27,28],lcr:37,lemon:7,level:50,light:6,linux:2,live:2,load_equ:49,load_tabl:49,logic:33,magnet:50,main:[3,17],measur:[5,13,14,15,47,48],mechan:50,meter:1,mic:1,microphon:1,mswindow:2,multi_r2rtim:49,non:31,number:49,numcycl:49,od1:1,opto:25,oscil:29,ouput:49,output:[1,24],pendriv:2,pendulum:[44,45,46],pickup:17,piezo:41,power:1,program:3,programm:1,pt100:48,pv1:1,pv2:1,python:50,r2ftime:49,rang:49,rectifi:[21,26],resist:[1,10,13,15,20],resistor:6,reson:46,respons:[34,35,36,37,41],rlc:34,rod:44,sampl:49,school:50,select_rang:49,sen:1,sensor:1,separ:18,set:1,set_pv1:49,set_pv2:49,set_sin:49,set_sine_amp:49,set_sqr1:49,set_sqr1_slow:49,set_sqr2:49,set_stat:49,set_wav:49,signal:25,simpl:8,sine:1,softwar:2,sound:[11,12,42,43,50],sourc:1,span:49,sq1:1,sq2:1,squar:1,start:50,state:34,steadi:34,suppli:1,temperatur:48,time:49,transform:9,transistor:24,transmiss:25,triangular:1,ubuntu:2,ultrasound:47,usb:2,using:[10,21,26,27,28,44,48],valu:49,veloc:[42,45],voltag:[1,5,7],water:10,wave:[1,21],wavetyp:49}})
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+.. 1.1
+
+Introduction
+============
+
+Science is the study of the physical world by systematic observations
+and experiments. Proper science education is essential for cultivating a
+society where reasoning and logical thinking prevails and not
+superstition and irrational beliefs. Science education is also essential
+for training enough technicians, engineers and scientists for the
+economy of the modern world. It is widely accepted that personal
+experience in the form of experiments and observations, either carried
+out by students or performed as demonstrations by teachers, are
+essential to the pedagogy of science. However, almost everywhere science
+is mostly taught from the text books without giving importance to
+experiments, partly due to lack of equipment. As a result, most of the
+students fail to correlate their classroom experience to problems
+encountered in daily life. To some extent this can be corrected by
+learning science based on exploration and experimenting.
+
+The advent of personal computers and their easy availability has opened
+up a new path for making laboratory equipment. Addition of some hardware
+to an ordinary computer can convert it in to a science laboratory.
+Performing quick measurements with good accuracy enables one to study a
+wide range of phenomena. Science experiments generally involve
+measuring/controlling physical parameters like temperature, pressure,
+velocity, acceleration, force, voltage, current etc. If the measured
+physical property is changing rapidly, the measurements need to be
+automated and a computer becomes a useful tool. For example,
+understanding the variation of AC mains voltage with time requires
+measuring it after every millisecond.
+
+The ability to perform experiments with reasonable accuracy also opens
+up the possibility of research oriented science education. Students can
+compare the experimental data with mathematical models and examine the
+fundamental laws governing various phenomena. Research scientists do the
+same with highly sophisticated equipment. The expEYES ( expEriments for
+Young Engineers & Scientists) kit is designed to support a wide range of
+experiments, from school to post graduate level. It also acts as a test
+equipment for electronics engineers and hobbyists. The simple and open
+architecture of expEYES allows the users to *develop new experiments,
+without getting into the details of electronics or computer
+programming*. This User’s manual describes *expEYES-17* along with
+several experiments, there is also a Programmer’s manual available.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,184 @@
+.. 1.2
+
+The equipment
+=============
+
+ExpEYES-17 is interfaced and powered by the USB port of the computer,
+and it is programmable in Python. It can function as a low frequency
+oscilloscope, function generator, programmable voltage source, frequency
+counter and data logger. For connecting external signals, it has two
+spring loaded terminals blocks, one for output signals and another for
+inputs, as shown in figure `1.1↓ <#fig:The-ExpEYES-toppanel>`__. The
+software can monitor and control the voltages at these terminals. In
+order to measure other parameters (like temperature, pressure etc.), we
+need to convert them in to electrical signals by using appropriate
+sensor elements. The accuracy of the voltage measurements is decided by
+the stability of the 3.3V reference used, it is 50ppm per degree
+celcius. The gain and offset errors are eliminated by initial
+calibration, using a 16bit ADC. Even though our primary objective is to
+do experiments, you are advised to read through the brief description of
+the equipment given below. The device can be also used as a test
+equipment for electrical and electronics engineering experiments.
+
+*IMPORTANT :*
+
+*The external voltages connected to ExpEYES17 must be within the allowed
+limits. Inputs A1 and A2 must be within ±16 volts range and Inputs IN1
+and IN2 must be in 0 to 3.3V range. Exceeding these limits may result in
+damage to the equipment. To measure higher voltages, scale them down
+using resistive potential divider networks.*
+
+.. _fig-e17:
+.. figure:: pics/eyes17-panel.*
+   :width: 500px
+
+
+Figure 1.1 The ExpEYES17 top panel showing the external connections.
+
+External connections
+--------------------
+
+The functions of the external connections briefly explained below. All
+the black coulored terminals are at ground potential, all other voltages
+are measured with respect to it.
+
+Outputs:
+^^^^^^^^
+
+Constant Current Source (CCS) :
+"""""""""""""""""""""""""""""""
+
+The constant current source can be switched ON and OFF under software
+control. The nominal value is 1.1 mA but may vary from unit to unit, due
+to component tolerances. To measure the exact value, connect an ammeter
+from CCS to GND. Another method is to connect a known resistance (~1k)
+and measure the voltage drop across it. The load resistor should be less
+than 3k for this current source.
+
+Programmable Voltage (PV1) :
+""""""""""""""""""""""""""""
+
+Can be set, from software, to any value in the -5V to +5V range. The
+resolution is 12 bits, implies a minimum voltage step of around 2.5
+millivolts.
+
+Programmable Voltage (PV2) :
+""""""""""""""""""""""""""""
+
+Can be set, from software, to any value in the -3.3V to +3.3V range. The
+resolution is 12 bits.
+
+Square Wave SQ1:
+""""""""""""""""
+
+Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. Setting frequency to 0Hz will make
+the output HIGH and setting it to  − 1 will make it LOW, in both cases
+the wave generation is disabled. SQR1 output has a :math:`100~\Omega` **series
+resistor** inside so that it can drive LEDs directly.
+
+Square Wave SQ2:
+""""""""""""""""
+
+Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. SQR2 is not available when WG is
+active.
+
+Digital Output (OD1) :
+""""""""""""""""""""""
+
+The voltage at OD1 can be set to 0 or 5 volts, using software.
+
+Sine/Triangular Wave WG:
+""""""""""""""""""""""""
+
+Frequency can be varied from 5Hz to 5kHz. The peak value of the
+amplitude can be set to 3 volts, 1.0 volt or 80 mV. Shape of the output
+waveform is programmable. Using the GUI sine or triangular can be
+selected. WG bar is inverted WG.
+
+Inputs:
+^^^^^^^
+
+Capacitance meter IN1:
+""""""""""""""""""""""
+
+Capacitance connected between IN1 and Ground can be measured. It works
+better for lower capacitance values, upto 10 nanoFarads, results may not
+be very accurate beyond that.
+
+Frequency Counter IN2:
+""""""""""""""""""""""
+
+Capable of measuring frequencies upto several MHz.
+
+Resistive Sensor Input (SEN):
+"""""""""""""""""""""""""""""
+
+This is mainly meant for sensors like Light Dependent Resistor,
+Thermistor, Photo-transistor etc. SEN is internally connected to 3.3
+volts through a 5.1\ k\ Ω resistor.
+
+:math:`\pm16\ V` Analog Inputs, A1 & A2:
+"""""""""""""""""""""""""""""""""""""""
+
+Can measure voltage within the ±16 volts range. The input voltage range
+can be selected from .5V to 16V fullscale. Voltage at these terminals
+can be displayed as a function of time, giving the functionality of a
+low frequency oscilloscope. The maximum sampling rate is 1 Msps
+/channel. Both have an input impedance of 1\ M\ Ω .
+
+:math:`\pm3.3\ V` Analog Input A3:
+"""""""""""""""""""""""""""""""""
+
+Can measure voltage within the ±3.3 volts range. The input can be
+amplified by connecting a resistor from Rg to Ground, gain
+=1 + (Rg)/(10000). This enables displaying very small amplitude signals.
+The input impedance of A3 is 10\ M\ Ω.
+
+Microphone input MIC:
+"""""""""""""""""""""
+
+A condenser microphone can be connected to this terminal and the output
+can be captured.
+
+I2C Sensor Interface:
+^^^^^^^^^^^^^^^^^^^^^
+
+The four connections (+5V, Ground, SCL and SDA) of the 8 terminal berg
+strip supports I2C sensors. The software is capable of recognizing a
+large number of commercially available I2C sensors.
+
+:math:`\pm\ 6\ V/10\ mA` Power supply:
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+The VR+ and VR- are regulated power outputs. They can supply very little
+current, but good enough to power an Op-Amp.
+
+1.2.2 Accessory Set
+-------------------
+
+Some accessories are provided with expEYES.
+
+-  Pieces of wires, with pin and with crocodile clip.
+-  Condenser microphone with leads.
+-  Inductor Coil (2) : 44SWG wire on 1cm dia bobbin. Around 3000 Turns
+   (some may have more turns). These coils can be used for studying
+   inductance, electromagnetic induction etc.
+-  Piezo Electric Discs (2) : Resonant frequency is around 3500 Hz. Can
+   be energized by WG output or SQR1. Discs are enclosed in a plastic
+   shell that forms a cavity, that enhances the amplitude of sound
+   produced.
+-  DC Motor : Should be powered by a DC voltage less than 3 volts.
+-  Permanent Magnets : (a) 10mm dia & length (b) 5 mm dia & 10 mm length
+   (c) Button size magnets(2)
+-  5mm LEDS : RED, BLUE, GREEN, WHITE
+-  Capacitors : 100pF, 0.1uF , 1 uF & 22uF
+-  Inductor : 10 mH / 20Ω,
+-  Resistors : 560Ω, 1k\ Ω, 2.2k\ Ω , 10k\ Ω , 51k\ Ω and 100 k\ Ω
+-  LDR
+-  Two silicon diodes (1N4148) and one 3.3 volts zener diode
+-  NPN Transistor( 2N2222)
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,90 @@
+.. 1.3
+
+Software Installation
+=====================
+
+
+ExpEYES can run on any computer having a Python Interpreter and required
+modules. The USB interface is handled by a device driver program that
+presents the USB port as a Serial port to the Python programs. The
+communication the expEYES is done using a library written in Python.
+Programs with GUI have been written for many experiments. Eyes17
+software require the following packages
+
+-  python-serial
+-  python-numpy
+-  python-scipy
+-  python-qt4
+-  python-pyqtgraph
+
+Any GNU/Linux distributions
+^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Download **eyes17-x.x.x.zip** (the latest version) from
+**http://expeyes.in** and upzip it, and change to the newly created
+folder. Issue the command
+
+   $ sudo sh postinst       # set user write permission
+   
+   $ python main.py
+
+You will get error messages for any missing packages that are required
+for expeyes. Install them one by one and try again. Python programs
+required for several experiments are in the same directory, they are
+called by ’main.py’.
+
+Debian or Ubuntu GNU/Linux distributions
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Download **eyes17-x.x.x.deb** ( the latest version) from the software
+section of **http://expeyes.in** and install it using the command;
+
+    $ sudo gdebi eyes17-x.x.x.deb
+
+while connected to Internet
+
+The package ’eyes17’ (later than version 3) does not depend on the
+earlier versions of ExpEYES, like expeyes junior. During installation
+gdebi will automatically dowload and install all the required packages.
+
+The expEYES Live CD / USB pendrive
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+The ISO image containing support for eyes17 can be downloaded from HERE.
+Make a DVD or USB memory stick bootable using this ISO image (Download
+rufus from https://rufus.akeo.ie to do this under MSWindows)
+
+Switch off the PC and insert the liveCD/Pendrive and switch it on. Enter
+the BIOS while booting, make the CDdrive/USB hard disk as the first boot
+device. A desktop will appear and you can start expEYES-17 from the menu
+**Applications->Education**->ExpEYES-17. You can also start it from a
+Terminal using the command:
+
+   $ python /usr/share/expeyes/eyes17/main.py
+
+On MSWindows
+^^^^^^^^^^^^
+
+The first thing to do is to install the driver software for the USB to
+serial converter IC MCP2200, available on Microchip website (also given
+on expeyes website). After installing this the device will appear as a
+COM port, that can be verified from the device manager of MSWindows.
+After this there are two options.
+
+A zip file containing all the necessary things for ExpEYES is available
+on the website, named eyes17win.zip. Unzip this file and run main.py
+from that. By using this method you will not able to write your own
+Python code to access expeyes, for that you need to install the
+following
+
+#. Python-2.x version
+#. python-serial
+#. python-qt4
+#. python-pyqtgraph,
+#. python-numpy
+#. python-scipy
+
+Download the eyes17-x.x.x.zip ( take latest version) from the website.
+Unzipping the files will create a directory **named eyes17**, run
+**main.py** from that.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,66 @@
+.. 1.4
+
+The main GUI program
+====================
+
+Start Applications->Education->ExpEYES-17 from the menu. A four channel
+oscilloscope screen with several extra features will open as shown in
+figure :ref:`the-scope17-screen`. Various experiments can be
+selected from the menu.
+
+.. _the-scope17-screen:
+.. figure:: pics/scope17.*
+
+    The scope17 screen showing two traces
+
+The main window looks like a low frequency four channel oscilloscope,
+with some extra features, on the right side panel. Applications for
+various experiments can be selected from the pulldown menu. A brief
+description of the oscilloscope program is given below.
+
+-  Any of the four inputs (A1, A2, A3 or MIC) can be enabled using the
+   corresponding checkbox. The input range can be selected by clicking
+   on the menubutton on the right side of the checkbox. Select the
+   desired input range from the popup menu.
+-  There is another checkbox, to enable mathematical fitting of the data
+   using V = V\ 0\ sin(2\ πft + θ\ ) + C to show the amplitude and
+   frequency.
+-  The horizontal scale (time base) can be changed by a slider, from .5
+   mS fullscale to 500 mS full scale.
+-  The Checkbutton **Freeze**, allows to pause and resume the
+   oscilloscope operation.
+-  The Trigger level can be set by a slider, and there is a menubutton
+   to select the trigger source.
+-  To save the traces to a file, edit the filename and click on the
+   **SaveTo** button.
+-  Clicking on **FFT** shows the frequency spectrum of all the eneabled
+   channels, appears on popup windows.
+
+In addition to the Oscilloscope, there are several measurement/control
+options available on the GUI, they are explained below.
+
+-  If selected, the voltages at the inputs A1, A2 and A3 are sampled
+   every second and displayed.
+-  The resistance connected between SEN and Ground is measured and
+   displayed every second.
+-  Clicking **Capacitance on IN1**, measures the value of the capacitor
+   connected between IN1 and GND.
+-  Clicking **Frequency on IN2**, measures the frequency of an external
+   digital (TTL standard) pulse connected to IN2
+-  The shape of the waveform can be selected using the menubutton,
+   default shape is sine. It can be changed to triangular. When the
+   square wave option is selected, the output is shifted to SQ2. You
+   cannot have sine/triangular and SQ2 at the same time.
+-  Frequency of the Waveform generator WG can be set using the slider or
+   the text entry window. The two input methods follow each other,
+   changing the slider will change the text field and entering data
+   using text field will set the slider to that value. The frequency
+   will be set to the nearest possible value and it will be displayed in
+   the message window at the bottom. The amplitude of WG output can be
+   set to 3 volts, 1 volt or 80 mV.
+-  SQ1 can be set using the same method as explained above. The duty
+   cycle can be set between 1% to 99%, default is 50%.
+-  The programmable volages PV1 and PV2 are also set in a similar
+   manner.
+-  Checkbuttons are provided to control OD1 and CCS.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/1.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,21 @@
+.. 1.5
+
+Getting Familiar with ExpEYES17
+===============================
+
+Before proceeding with the experiments, let us do some simple exercises
+to become familiar with expEYES-17. Connect the device a USB port and
+start the ExpEYES-17 program from the menu ’Applications->Education’.
+Enable the ’Popup Help’ option and select the first few items from the
+school menu.
+
+The following chapters are organized according to the pulldown menus of
+the eyes17 program, each chapter containing the experiments under the
+corresponding menu; like School level, Eelectronics, Eelectrical etc. To
+perform the expeiment, select it from the menu. Online help is available
+for every experiment, making this manual almost redundant.
+
+The screen shots given in this document are not from the GUI program,
+because the black background images are difficult to print. The plots
+are generated by separate code.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.10.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.10.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.10.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.10.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 2.10
+
+Light dependent resistors
+=========================
+
+**Objective**
+
+Learn about LDR. Measure intensity of light and its variation with
+distance from the source.
+
+.. image:: schematics/ldr.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Measure the LDR’s resistance, for different light intensities.
+-  Iluminate LDR using a fluorescent lamp, A1 should show ripples
+-  Put A1 in AC mode and measure ripple frequency
+
+**Discussion**
+
+The resistance vary from 1kΩ to around 100 kΩ depending on the intensity
+of light falling on it. The voltage is proportional to the resistance.
+The resistance decreases with intensity of light. If you use a point
+source of light, the resistance should increase as the square of the
+distance between the LDR and the light source.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.11.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.11.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.11.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.11.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.11
+
+Voltage of a lemon cell
+=======================
+
+**Objective**
+
+Make a voltage source by inserting Zinc and Copper plates into a lemon.
+Explore the current driving capability and internal resistance.
+
+.. image:: schematics/lemon-cell.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Click on A1 to measure voltage
+-  Measure the voltage with and without the 1k resistor
+
+**Discussion**
+
+Voltage across the Copper and Zinc terminals is nearly .9 volts.
+Connecting the resistor reduces it to 0.33 volts. When connected,
+current will start flowing through the resistor. But why is the voltage
+going down ?
+
+What is the internal resistance of the cell ?
+
+Current is the flow of charges and it has to complete the path. That
+means, current has to flow through the cell also. Depending on the
+internal resistance of the cell, part of the voltage gets dropped inside
+the cell itself. Does the same happen with a new dry-cell ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.12.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.12.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.12.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.12.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 2.12
+
+A simple AC generator
+=====================
+
+**Objective**
+
+Measure the frequency and amplitude of the voltage induced across a
+solenoid coil by a rotating magnet. Use the 10 mm x 10 mm magnet and the
+3000T coils that comes with the kit.
+
+.. image:: schematics/ac-generator.svg
+	   :width: 300px
+.. image:: pics/ac-gen-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Mount the magnet horizontally and power the DC motor from a 1.5 volts
+   cell
+-  Enable A1 and A2, with analysis option
+-  Set timebase to 100 mS full scale
+-  Bring the coil near the magnet (not to touch it), watch the induced
+   voltage
+-  Repeat the experiment using 2 coils.
+
+**Discussion**
+
+The voltage output is shown in figure. The phase difference between the
+two voltages depends on the angle between the axes of the two coils.
+
+Bring a shorted coil near the magnet to observe the change in frequency.
+The shorted coil is drawing energy from the generator and the speed get
+reduced. The magnetic field in this generator is very weak. The
+resistance of the coil is very high and trying to draw any current from
+it will drop most of the voltage across the coil itself.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.13.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.13.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.13.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.13.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+.. 2.13
+
+AC Transformer
+==============
+
+**Objective**
+
+Demonstrate mutual induction using two coils, supplied with ExpEYES. One
+coil, the primary, is connected between WG and Ground. The axes of the
+coils are aligned and a ferrite core is inserted.\begin_inset Separator
+latexpar\end_inset
+
+.. image:: schematics/transformer.svg
+	   :width: 300px
+.. image:: pics/transformer-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections as shown in the figure
+-  Enable A1 and A2
+-  Set WG to 500 Hz
+-  Bring the coils close and watch the voltage on A2.
+-  Try inserting an ion core
+
+**Discussion**
+
+The applied waveform and the induced waveform are shown in figure. A
+changing magnetic filed is causing the induced voltage. In the previous
+two experiments, the changing magnetic field was created by the movement
+of permanent magnets. In the present case the changing magnetic field is
+created by a time varying current.
+
+Try doing this experiment using a squarewave. Connect a 1kΩ resistor
+across secondary coil to reduce ringing.
+
+The concept of Alternating Current is introduced by plotting the voltage
+as a function of time. The behavior of circuits elements like capacitors
+and inductors in AC and DC circuits are explored, by measuring
+parameters like amplitude, frequency and phase. Converting electrical
+signals into sound and back is demonstrated.
+
+For each experiment, make connections as per the diagram given.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.14.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.14.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.14.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.14.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 2.14
+
+Resistance of water, using AC
+=============================
+
+**Objective**
+
+Measure the resistance of ionic solutions, using both DC and AC
+voltages. We have used normal tap water. Try measuring the resistance
+using a multimeter first.\begin_inset Separator latexpar\end_inset
+
+.. image:: schematics/res-water.svg
+	   :width: 300px
+.. image:: pics/water-conduct.png
+	   :width: 300px
+
+**Procedure**
+
+-  R1 should be comparable to R, start with 10k.
+-  Enable A1 and A2
+-  Calculate the resistance as explained in section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+
+**Discussion**
+
+Observed values are shown in the table. The DC and AC resistances seems
+to be very different. With DC, the resistance of the liquid changes with
+time, due to electrolysis and bubble formation. The resistance does not
+depend much on the distance between the electrodes, the area of the
+electrode is having some effect. The resistance depends on the ion
+concentration and presence of impurities in the water used.
+
+Try changing the distance between electrodes. Try adding some common
+salt and repeat the measurements. Why is the behavior different for AC
+and DC ? What are the charge carriers responsible for the flow of
+electricity through solutions ? Is there any chemical reaction taking
+place ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.15.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.15.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.15.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.15.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 2.15
+
+Generating sound
+================
+
+**Objective**
+
+Generate sound from electrical signals, using a Piezo-electric buzzer.
+Digitize sound and measure its frequency. Use the Piezo buzzer or any
+other source of sound like a tuning fork.
+
+**Procedure**
+
+.. image:: schematics/sound-generator.svg
+	   :width: 300px
+
+-  Enable A1, and its analysis
+-  Set WG to 1000Hz, change it and listen to the sound.
+
+**Discussion**
+
+When you change the frequency of the voltage that excites the Piezo,
+both the frequency and the intesity of the sound changes. The intensity
+is maximum near 3500 Hz, due to resonance. The resonant frequency of the
+Piezo buzzer is decided by its size and mechanical properties.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.16.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.16.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.16.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.16.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+.. 2.16
+
+Digtizing sound
+===============
+
+**Objective**
+
+Digitize sound signals from a microphone, and measure its frequency. Use
+the Piezo buzzer or any other source of sound like a tuning fork.
+
+**Procedure**
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+
+-  Enable A1 and MIC , with analysis
+-  Position the buzzer facing the microphone
+-  Set WG to 1000Hz, change it and watch the MIC output
+-  Use a whistle instead of the buzzer and find out the frequency of MIC
+   output.
+
+**Discussion**
+
+The driving signal and the microphone output is shown in figure
+
+Sound waves create pressure variations in the medium through which it
+travel. The microphone generates a voltage proportional to the pressure.
+The voltage variations are in tune with the pressure variations. You can
+consider the microphone as a pressure sensor, but working only for time
+varying pressures.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+.. 2.1
+
+Measuring Voltage
+=================
+
+**Objective**
+
+Learn to measure voltage using expEYES and get some idea about the
+concept of Electrical Ground. A dry-cell and two wires are required.
+
+.. image:: schematics/measure-dc.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Observe the voltage at A1 displayed.
+-  Repeat by reversing the cell connections.
+
+**Discussion**
+
+Voltages measured value is +1.5 volts and it becomes -1.5 after
+reversing the connections.
+
+We are measuring the potential difference between two points. One of
+them can be treated as at zero volts, or Ground potential. The voltage
+measuring points of expEYES measure the voltage with respect to the
+terminals marked GND. We have connected the negative terminal of the
+cell to Ground. The positive terminal is at +1.5 volts with respect to
+the negative terminal. *Will it show correct voltage if GND is not
+connected ?*
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 2.2
+
+Measuring Resistance
+====================
+
+**Objective**
+
+ExpEYES has a terminal marked **SEN**, that can be used for measuring
+resistances in the range of :math:`100~\Omega` to :math:`100~k\Omega`. You can also study the
+series and parallel combination of resistors. Effective resistance of a
+series combination of resistors, :math:`R = R_1 + R_2 + ⋯`. For parallel
+combination it is given by :math:`\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯`
+
+.. image:: ./schematics/res-measure.svg
+   :width: 300px	   
+.. image:: ./schematics/res-series.svg
+   :width: 300px	   
+.. image:: ./schematics/res-parallel.svg
+   :width: 300px
+
+**Procedure**
+
+-  Connect the resistor between SEN and any Ground terminal
+-  Observe the value shown on the right side panel
+-  Try series and parallel combinations
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.3
+
+Measuring Capacitance
+=====================
+
+**Objective**
+
+Measuring capacitance and explore the series and parallel combinations
+of capacitors.
+
+.. image:: schematics/cap-measure.svg
+	   :width: 300px
+.. image:: schematics/cap-series.svg
+	   :width: 300px
+.. image:: schematics/cap-parallel.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Connect the capacitor between IN1 and Ground.
+-  Click on “Capacitance on IN1” . Should not touch the capacitor while
+   measuring
+-  Repeat the measurement for Series and parallel combinations
+
+**Discussion**
+
+We have used :math:`100~pF` capacitors in this activity. For parallel
+combination, the effective capacitance is given by :math:`C = C_1 + C_2 + ⋯`
+, and for series combination by :math:`\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯`.
+You can make the capacitors by pasting thin metal foils on both sides of
+insulators like paper, polythene or glass.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.4
+
+Measure resistance by comparison
+================================
+
+**Objective**
+
+Learn to apply Ohm’s law to find the value of an unknown resistance by
+comparing it with a known one. Voltage across a resistor is given by
+V = IR . If same amount of current is flowing through two different
+resistors, the ratio of voltages will be the same as the ratio of
+resistances, :math:`I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1`.
+
+.. image:: schematics/res-compare.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Connect the unknown resistor R from PV1 to A1.
+-  Connect :math:`1~k\Omega` (:math:`R_2`) from A1 to Ground.
+-  Set PV1 to 4 volts.
+-  Measure voltage at A1. Calculate the current :math:`I = U_{A1}/R_2`.
+   Value of :math:`R_1 = (U_{PV1} − U_{A1})/I`.
+-  Select Electrical->Plot I-V curve from the menu to get an I-V plot
+
+**Discussion**
+
+What is the limitation of this method ? How do we choose the reference
+resistor ? suppose the unknown value is in :math:`M\Omega`, what will be the
+voltage drop across a :math:`1~k\Omega` reference resistor ? Our voltage
+measurement is having a resolution of :math:`1/4096`.
+
+We will use this method later to measure the resistance of solutions,
+using AC.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+.. 2.5
+
+Direct and Alternating Currents
+===============================
+
+**Objective**
+
+Introduce the concept of time dependent voltages, using a V(t) graph.
+Compare the graph of DC and AC.
+
+.. image:: schematics/ac-dc.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set PV1 to 2 volts and Set WG to 200 Hz
+-  Enable analyse on A1, to measure amplitude and frequency.
+-  Enable A2
+
+**Discussion**
+
+In the plot if voltage is not changing, it is pure DC. If the voltage is
+changing with time, it has an AC component. if the average voltage is
+zero, it is pure DC. In the second plot, the voltage is changing from
+zero to file volts, is it AC, DC or something else ???
+
+.. image:: pics/ac-dc.png
+	   :width: 300px
+.. image:: pics/sqr-wave.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.6
+
+AC mains pickup
+===============
+
+**Objective**
+
+Learn about the AC mains supply. Explore the phenomenon of propagation
+of AC through free space.
+
+.. image:: schematics/line-pickup.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Connect a long wire to A3
+-  Take one end of the wire near the AC mains line, without touching any
+   mains supply.
+-  Enable A3, and it’s analysis.
+
+**Discussion**
+
+The power line pickup is shown below, there are five cycles in 100
+milliseconds. Without making any connection, how are we getting the AC
+voltage from the mains supply ? Why the voltage increaes when you touch
+the end of the wire connected to A1 by hand.
+
+.. image:: pics/pickup.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.7
+
+Separating DC & AC components
+=============================
+
+**Objective**
+
+Separating AC and DC components of a voltage waveform using a capacitor.
+
+**Procedure**
+
+.. image:: schematics/acdc-separating.svg
+	   :width: 300px
+.. image:: pics/acdc-sep-screen.png
+	   :width: 300px
+
+-  Set SQR1 to 500 Hz
+-  Enable A1 and A2
+-  Adjust the horizontal scale to see several cycles.
+
+**Discussion**
+
+The observed waveforms with and without the series capacitor are shown
+in figure. The voltage is swinging between 0 and 5 volts. After passing
+through the capacitor the voltage swings from -2.5 volts to +2.5 volts.
+
+What will you get if you subtract a 2.5 from the y-coordinate of every
+point of the first graph? That is what the capacitor did. It did not
+allow the DC part to pass through. This original square wave can be
+considered as a 2.5V AC superimposed on a 2.5V DC.
+
+You may need to connect a resistor from A2 to GND to see a waveform
+swinging between -2.5 to +2.5 volts. Remove the resistor and observe the
+result.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.8.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.8.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.8.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.8.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.8
+
+Human body as a conductor
+=========================
+
+**Objective**
+
+Touching the AC mains is fatal to us because our body is a conductor. We
+can explore this using low voltage signals.
+
+.. image:: schematics/conducting-human.svg
+	   :width: 300px
+.. image:: pics/conducting-human-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG to 200 Hz.
+-  Enable A1, A2 with analysis enabled.
+-  Conenct WG and A1, with a wire
+-  Connect WG and A2 through your body and note voltages
+-  Repeat it using a 3 volt DC signal from PV1.
+
+**Discussion**
+
+The observed peak voltage will be less than 3volts, due to the
+resistance of the body. There could be some ripple due to the 50Hz AC
+pickup. This can be eliminated by performing the experiment far away
+from power lines, using a laptop.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.9.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.9.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.9.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/2.9.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.9
+
+Resistance of human body
+========================
+
+**Objective**
+
+Measure the resistance of human body by comparing it with a known
+resistor. We start with a DC input from PV1 and then using the AC signal
+from WG.
+
+.. image:: schematics/res-body.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set PV1 to 3 volts
+-  Join PV1 and A2, through your body and measure voltage at A2
+-  Calculate your body’s resistance, as given in section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+-  Repeat using SINE instead of PV1. Enable analysis on A1 and A2 to
+   measure voltage.
+
+**Discussion**
+
+The DC measurements are affected more by the electrical noise. The AC
+resistance should be less than the DC resistance. The resistance is due
+to our skin and AC can pass through this, like it passes through a
+capacitor.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.10.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.10.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.10.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.10.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 3.10
+
+Clock Divider
+=============
+
+**Objective**
+
+Study of a clock divider, using a D flip-flop (TTL family, 7474).
+
+**Procedure**
+
+.. image:: schematics/clock-divider.svg
+	   :width: 300px
+
+-  Enable A1 and A2, set range to 8 volts fullscale
+-  Set SQ1 to 500 Hz
+
+**Discussion**
+
+The output toggles at every rising edge of the input, resulting in a
+division of frequency by two. The output is a symmetric squarewave,
+irrespective of the duty cycle of the input pulse. The HIGH output of
+the TTL IC is around 4 volts only.
+
++-------------------------------------------------------------------------+
+|.. image:: pics/clock-divider.png                                        |
+|	   :width: 300px                                                  |
+|.. image:: pics/clock-divider2.png                                       |
+|	   :width: 300px                                                  |
++-------------------------------------------------------------------------+
+|Figure 3.1 A clock divider circuit, using a D-flipflop. Outputs for two  |
+|different types of input are shown                                       |
++-------------------------------------------------------------------------+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.11.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.11.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.11.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.11.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+.. 3.11
+
+Diode I-V characteristics
+=========================
+
+**Objective**
+
+Draw the I-V Characteristic of diode and compare the result with the
+theory.
+
+**Procedure**
+
+.. image:: schematics/diode_iv.svg
+	   :width: 300px
+.. image:: pics/diode-iv-screen.png
+	   :width: 300px
+
+-  Make connections
+-  Click on START to draw the characteristic curve.
+-  Analyse the data
+-  Plot the IV of LEDs
+
+**Discussion**
+
+The IV characteristic of an ideal PN junction diode is given by equation
+:math:`I = I_0 \times e^{(qU/kT) − 1}`, where :math:`I_0` is the reverse saturation
+current, :math:`q` the charge of electron, :math:`k` the Boltzmann constant, :math:`T` the
+temperature in Kelvin. For a practical, non-ideal, diode, the equation
+is :math:`I = I_0 \times e^{(qU/nkT) − 1}`, where :math:`n` is the ideality factor, that
+is 1 for an ideal diode. For practical diodes it varies from 1 to 2. We
+have used a IN4148 silicon diode. The value of *n* for 1N4148 is around 2.
+We have calculated the value of :math:`n` by fitting the experimental data with
+the equation.
+
+The voltage at which LED starts emitting light depends on its wavelength
+and Planck’s constant. Energy of a photon is given by :math:`E = h\nu  = hc/\lambda` .
+This energy is equal to the energy of an electron that overcomes the
+junction barrier and is given by :math:`E = eV_0`. So Planck’s constant
+:math:`h = eV_0 \times \lambda / c`, where :math:`\lambda` is the wavelength of light from the LED, :math:`e`
+the charge of electron and :math:`c` the velocity of light.
+
+Repeat the experiment by heating the diode to different temperatures.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.12.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.12.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.12.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.12.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 3.12
+
+Transistor Output characteristics (CE)
+======================================
+
+**Objective**
+
+Plot the output characteristic curve of a transistor. Collector is
+connected to PV1 through a 1K resistor.
+
+.. image:: schematics/transistor_out.svg
+	   :width: 300px
+.. image:: pics/transistor-ce.png
+	   :width: 300px
+
+**Procedure**
+
+-  Set base voltage to the 1 volt and START.
+-  Repeat for different base currents.
+
+**Discussion**
+
+The characteristic curves for different base currents are shown in
+figure. The collector current is obtained from the voltage difference
+across the :math:`1~k\Omega` resistor.
+
+The base current is set by setting the voltage at one end of the :math:`100~k\Omega`
+resistor, the other end is connected to the transistor base. The value
+of base current is calculated by,
+:math:`I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A`.
+If A2 is not connected, the code assumes 0.6 volts at the base to
+calculate the base current.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.13.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.13.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.13.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.13.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 3.13
+
+Opto-electric signal transmission
+=================================
+
+**Objective**
+
+Demonstrate the transmission of signals using light. An LED is powered
+by a 1kHz signal and the light is made to fall on a photo-transistor.
+
+.. image:: schematics/opto-electric.svg
+	   :width: 300px
+.. image:: pics/opto-electric-transmission.png
+	   :width: 300px
+
+**Procedure**
+
+-  Keep the LED facing the photo-transistor and set SQR1 to 1000Hz
+-  Repeat the experiment by changing the frequency.
+
+**Discussion**
+
+The SEN input is internally connected to 5 volts through a :math:`5,1~k\Omega`
+resistor. The output of the photo-transistor at :math:`1~kHz` is shown in figure.
+The square trace is the voltage across the LED. When the LED is ON,
+photo-transistor conducts and the voltage across the collector drops to
+:math:`0,2~V`. When the LED is OFF the photo-transistor goes into cut off
+mode and the collector shows almost the supply voltage. The rise and
+fall times of the photo-transistor seem to be different. Find the upper
+limit of the frequency that the given photo-transistor can respond.
+
+Repeat this experiment with a Fiber Optic cable to guide the light from
+LED to the photo-transistor.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+.. 3.1
+
+Half wave rectifier using PN junction
+=====================================
+
+**Objective**
+
+Learn the working of a PN junction diode as a rectifier. RC filtering to
+reduce the ripple (the AC component).
+
+.. image:: schematics/halfwave.svg
+	   :width: 300px
+.. image:: pics/halfwave.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections and observe the output
+-  Connect a :math:`1~k\Omega` load resistor, note the difference in amplitude
+-  Connect a :math:`1 \mu F` capacitor, and see the filtering effect.
+-  Try different values load resistors and filter capacitors
+
+**Discussion**
+
+The negative half is removed by the diode as shown in figure. Also
+notice that the voltage in the positive half is reduced by around 0.7
+volts, the voltage drop across a silicon diode. A load resistor is
+required for the proper operation of the circuit, it could be more than
+1kΩ but do NOT use very low values since our AC source can drive only up
+to 5 mA current.
+
+We can see that the capacitor charges up and then during the missing
+cycle it maintains the voltage. The remaining AC component is called the
+ripple in the DC.
+
+Can we use very large capacitance to reduce the ripple ?
+
+During what part of the cycle does current flow through the diode ?
+
+Amount of peak current is decided by what ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 3.2
+
+Fullwave rectifier using PN junctions
+=====================================
+
+**Objective**
+
+Make a full wave rectifier, using two diodes. Two AC waveforms,
+differing by 180 degree in phase as required. WG and WG bar provide the
+same.
+
+.. image:: schematics/fullwave.svg
+	   :width: 300px
+.. image:: pics/fullwave.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections
+-  Enable A1, A2 and A3
+-  Set WG to 200Hz and adjust timebase to view 4 to 5 cycles
+
+**Discussion**
+
+Adding capacitors to reduce the ripple is left as an exercise to the
+user. This experiment is only to demonstrate the working of a full wave
+rectifier, it cannot provide more than few milli amperes of current.
+
+Why full-wave rectifier is superior to half-wave rectifier ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.3
+
+Clipping using PN junction diode
+================================
+
+**Objective**
+
+Demostrate clipping of an AC signal at different levels, using a PN
+junction diode
+
+.. image:: schematics/clipping.svg
+	   :width: 300px
+.. image:: pics/clipping.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections and observe the output
+-  Change PV1 and note the difference in the output
+
+**Discussion**
+
+The clipping level is decided by the applied DC voltage and the diode
+drop.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.4
+
+Clamping using PN junction diode
+================================
+
+**Objective**
+
+Demostrate clamping of an AC signal at different levels, using a PN
+junction diode
+
+.. image:: schematics/clamping.svg
+	   :width: 300px
+.. image:: pics/clamping.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections and observe the output
+-  Change PV1 and note the difference in the output
+
+**Discussion**
+
+The clamping level is decided by the applied DC voltage and the diode
+drop.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 3.5
+
+IC555 Oscillator
+================
+
+**Objective**
+
+Wire an astable multivibrator circuit using IC555, measure the frequency
+and duty cycle of the output.
+
+.. image:: schematics/osc555.svg
+	   :width: 300px
+.. image:: pics/ic555-screen.png
+	   :width: 300px
+
+Circuit is shown in figure. The frequency is given by
+:math:`f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)`. The HIGH time is given by
+:math:`\ln 2 \times C \times (R_1 + R_2)` and LOW time by
+:math:`\ln 2 \times C \times R_2`.
+
+**Procedure**
+
+-  Make connections
+-  measure frequency and duty cycle.
+-  Repeat by changing the value of R1
+
+**Discussion**
+
+The output waveform is shown in figure. Change the value of resistors or
+the capacitor, and compare the frequency and duty cycle with the
+calculated values.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.6
+
+Inverting Amplifier
+===================
+
+**Objective**
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+.. image:: schematics/opamp-inv.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+**Discussion**
+
+The amplitude gain and and the phase difference can be observed from the
+results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.7
+
+Non-Inverting Amplifier
+=======================
+
+**Objective**
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+.. image:: schematics/opamp-noninv.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+**Discussion**
+
+The amplitude gain and and the phase correlation can be observed from
+the results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.8.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.8.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.8.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.8.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.8
+
+Op-Amp Ingrator
+===============
+
+**Objective**
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+.. image:: schematics/opamp-int.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+**Discussion**
+
+The amplitude gain and and the phase correlation can be observed from
+the results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.9.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.9.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.9.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/3.9.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.9
+
+Logic gates
+===========
+
+**Objective**
+
+Study of logic gates using SQ1 and PV1 as inputs, using TTL logic ICs
+7408 and 7432.
+
+**Procedure**
+
+.. image:: schematics/logic-gates.svg
+	   :width: 300px
+
+-  Enable A1, A2 ands A3. Set input range on A1 and A2 to 8V
+-  Set SQ1 to 200 Hz and adjust timebase to view several cycles
+-  Select SQ2 from the WG wave shape, set WG to 200 Hz
+-  Repeat using the OR gate, 7432
+-  The 1k resistor is required to give the 5 volt signal to A3 input
+
+**Discussion**
+
+The working of the logic gate will be evident from the 3 waveforms. You
+may shift traces vertically to separate them for clarity.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+.. 4.1
+
+RLC circuits, steady state response
+===================================
+
+**Objective**
+
+Study the effect of series LCR elements in an AC circuit. Three
+different combinations can be studied.
+
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLCsteadystate.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections one by one, as per the drawing
+-  Note down the amplitude and phase measurements, in each case
+-  Repeat the measurements by changing the frequency.
+-  For RLC series circuit, the junction of L and C is monitored by A3
+-  For resonance select :math:`C = 1~\mu F`, :math:`L = 10~mH` and :math:`f = 1600~Hz`, adjust f to
+   make phase shift zero
+-  The total voltage across L and C together goes almost to zero, the
+   voltage across them are out of phase at resonance
+
+**Discussion**
+
+The applied AC voltage is measured on A1 and the voltage across the
+resistor on A2. Subtracting the instantaneous values of A2 from A1 gives
+the combined voltage across the inductor and capacitor. We need to use
+an inductor with negligible resistance for good results. The phase
+difference between current and voltage is given by
+:math:`\Delta \Phi = \arctan((X_C − X_L)/X_R)`.
+
+The total voltage, voltage across R and the voltage across LC are shown
+in figure. The phasor diagram shows the phase angle between the current
+and the voltage. The inductance used in this experiment is around :math:`10~mH`,
+having a resistance of :math:`20~\Omega`.
+
+At :math:`1600~Hz`, :math:`X_C \simeq X_L` and the voltage across LC is decided by the
+resistance of the inductor. At the resonant frequency, the voltage drop
+across LC will be minimum, decided by the resistance of the inductor.
+The input A3 is connected between L and C, so that the individual
+voltage drop across L and C can be displayed.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 4.2
+
+Transient Response of RC circuits
+=================================
+
+**Objective**
+
+Plot the voltage across a capacitor, when it is charged by applying a
+voltage step through a resistor. Calculate the value of the capacitance
+from the graph.
+
+.. image:: schematics/RCtransient.svg
+	   :width: 300px
+.. image:: pics/RCtransient.png
+	   :width: 300px
+
+**Procedure**
+
+-  From **\\emphElectrical** , select **\\emphRCTransientresponse**
+-  Click on *0->5V STEP* and *5->0V step* Buttons to plot the graphs
+-  Adjust the horizontal scale, if required, and repeat.
+-  Calculate RC time constant.
+
+**Discussion**
+
+Applying a 0 to 5V step makes the voltage across the capacitor to rise
+exponentially as shown in the figure. By fitting the discharge curve
+with :math:`U(t) = U_0 \times e^{− t/RC}`, we can extract the RC time
+constant and find the values of capacitance from it.
+
+The voltage across a capacitor is exponential only when it is charged
+trough a linear element, a resistor for example. When charged from a
+constant current source, the voltage shows linear increase, because
+:math:`Q = It = CV` , and voltage increases linearly with time as
+:math:`V = (I/C) \times t`.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+.. 4.3
+
+Transient Response of RL circuits
+=================================
+
+**Objective**
+
+Explore the nature of current and voltage when a voltage step is applied
+to resistor and inductor in series. By measuring the voltage across the
+inductor as a function of time, we can calculate its inductance.
+
+.. image:: schematics/RLtransient.svg
+	   :width: 300px
+.. image:: pics/RLtransient.png
+	   :width: 300px
+
+In an RL circuit :math:`V = RI + L(dI/dt)` and solving this will give
+:math:`I = I_0 \times e^{− (R/L)t}`. The coefficient of the exponential term R/L
+can be extracted from the graph of voltage across the inductor. The
+resistance of the inductor coil should be included in the
+calculations, :math:`R = R_{ext} + R*_L`.
+
+**Procedure**
+
+-  Inductor is the 3000 Turn coil
+-  Click on *0->5V STEP* and *5->0V step* Buttons to plot the graphs
+-  Adjust the horizontal scale, if required, and repeat.
+-  Calculate the value of inductance
+-  Insert an iron core into the inductor and repeat
+
+**Discussion**
+
+The transient response of the RL circuit is shown in figure. The
+exponential curve is fitted to extract the L/R value. The resistance of
+the coil is measured by comparing it with the known external resistance
+under DC conditions. A2 is connected to OD1 for a more accurate
+measurement of the coil resistance.
+
+The applied voltages are above zero, but the graph went to negative
+voltages. Why ?
+
+What was the current before doing the 5->0 step ? What is back EMF ?
+
+Repeat with two coils in series, by (a) placing them far away (b)
+placing one over the other and (c) after changing the orientation. The
+effect of mutual inductance can be seen.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 4.4
+
+Transient response of LCR circuits
+==================================
+
+**Objective**
+
+Explore the oscillatory nature of L and C in series. Resonant frequency
+of series LC circuit is given by :math:`f_0 = 1/(2\pi\sqrt{LC})`. The damping
+factor is :math:`R/(2\sqrt{LC})`, and it is equal to 1 for critical
+damping (http://en.wikiversity.org/wiki/RLC\_circuit). Depending
+upon the value of C/L and R, the response could be under-damped,
+critically-damped or over-damped.
+
+.. image:: schematics/RLCtransient.svg
+	   :width: 300px
+.. image:: pics/RLC-curves.png
+	   :width: 300px
+
+**Procedure**
+
+-  Start with the coil and :math:`0,1~\mu F` capacitor
+-  Click on 5->0V STEP. Adjust x-axis and repeat if required.
+-  FIT the graph to find the resonant frequency & Damping.
+-  Repeat with a resistor between OD1 and the inductor.
+-  Repeat the experiment with different values of L, C and R
+
+**Discussion**
+
+We have used the 3000 turn coil and a :math:`0,1~\mu F` capacitor. The voltage
+across the capacitor after a 5 to 0V step is shown in figure. The
+measured resonant frequency tallies with :math:`f = 1/(2\pi\sqrt{LC})`,
+within the component tolerance values.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 4.5
+
+RC Integration & Differentiation
+================================
+
+**Objective**
+
+RC circuits can integrate or differentiate a voltage waveform with
+respect to time. A square wave is integrated to get a triangular wave
+and differentiated to get spikes at the transitions.\begin_inset
+Separator latexpar\end_inset
+
+.. image:: schematics/RCintegration.svg
+	   :width: 300px
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Select WG triangular wave option
+-  Set WG to 500Hz (:math:`T = 2~ms`), :math:`R = 1~k\Omega` and :math:`C = 1~\mu F`
+-  Adjust the horizontal scale to view more than 4 cycles.
+-  Repeat the same for RC differentiator, at :math:`50~Hz`.
+
+**Discussion**
+
+Integration of a triangular waveform gives parabolic shape and
+differentiation gives a square shape. The differentiation can only be
+shown at lower frequency. Try these for other wave shapes, for example a
+squarewave. Integrating a square wave should give a triangular wave.
+
+.. image:: pics/RCintegration.png
+	   :width: 300px
+.. image:: pics/RCdifferentiation.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 4.6
+
+Fourier Analysis
+================
+
+**Objective**
+
+Learn about Fourier Transform of a signal. Time and Frequency domain
+representations.
+
+**Procedure**
+
+-  Connect SQ1 to A1 and WG to A2. Put A1 in AC coupled mode (slide
+   switch on the box)
+-  Enable A1 and A2, select 4 volt scale
+-  Set both WG and SQ1 to 500Hz
+-  Press the FFT button
+
+**Discussion**
+
+In the Fourier transform plot, frequency is on the x-axis and the y-axis
+shows the relative strength of the frequency components of the signal.
+This is called the frequency domain
+representation (http://en.wikipedia.org/wiki/Fourier\_transform).
+For the sine wave there is only one dominant peak, the smaller ones are
+a measure of distortion of the sine wave.
+
+A square wave function can be represented as
+:math:`f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯`. In the
+Fourier transform of a square wave of frequency f , there will be a 3\ f
+component (having an amplitude of one third of f ), 5\ f component
+(amplitude one fifth) etc. as shown in the figure.
+
+.. image:: pics/sqwaveFFT.png
+	   :width: 300px
+.. image:: pics/sinewaveFFT.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/4.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+..  4.7
+
+Electromagnetic induction
+=========================
+
+**Objective**
+
+Explore the voltage induced across a coil by a changing magnetic field,
+by dropping a small cylindrical magnet into a coil. Use a tube to guide
+the magnet through the coil.
+
+.. image:: schematics/induction.svg
+	   :width: 300px
+.. image:: pics/induction-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Click on Start Scanning. A horizontal trace should appear
+-  Drop the magnet through the coil, until a trace is caught.
+-  Repeat the process by changing the parameters like magnet strength,
+   speed etc.
+
+**Discussion**
+
+The result is shown in figure. The amplitude increases with the speed of
+the magnet. From the graph, we can find the time taken by the magnet to
+travel through the coil.
+
+The second peak is bigger than the first peak. Why ? Where will be the
+magnet at the zero crossing of the induced voltage? Drop the magnet from
+different heights and plot the voltage vs square root of the height.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 5.1
+
+Frequency response of Piezo
+===========================
+
+**Objective**
+
+Plot the frequency response curve of the Piezo disk by scanning through
+the frequency and measuring the amplitude of the microphone output.
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+.. image:: pics/piezo-freq-resp.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make the connections and keep the Mic and the Buzzer facing each
+   other
+-  Press START button
+
+**Discussion**
+
+The Frequency Vs Amplitude plot is shown in figure. The amplitude is
+maximum around 3500 Hz.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+.. 5.2
+
+Velocity of sound
+=================
+
+**Objective**
+
+Calculate the velocity of sound by measuring the pressure variation with
+distance. Sound travels as a series of compressions and rarefactions.
+Figure `↓ <#fig:Sound-waves>`__\ (a) shows the High and Low pressure
+regions along the direction of travel, along with output of a pressure
+sensor at corresponding positions.
+
+We can display the pressure variation at any point with respect to the
+variation at the starting point. The phase of the microphone output
+changes as you change its distance from the Piezo. Moving by one
+wavelength changes the phase by 360 degrees. If the phase changes by X
+degrees for :math:`\Delta D` cm change in distance, the wavelength is given by
+:math:`\lambda = (360 \times \Delta D)/X`. The velocity of sound can be calculated by
+multiplying the frequency with this.
+
++----------------------------------------------------------------------------+
+|.. image:: pics/sound_waves.png                                             |
+|	   :width: 300px                                                     |
+|.. image:: schematics/sound-velocity.svg                                    |
+|	   :width: 300px                                                     |
++----------------------------------------------------------------------------+
+|Figure 5.1 (a) compressions et expansions along the direction of sound      |
+| (b) schematics                                                             |
++----------------------------------------------------------------------------+
+
+**Procedure**
+
+-  Set frequency to resonant maximum by measuring the frequency response
+   `5.1↑ <#sec:Resonance-frequency-of>`__
+-  Keep the Piezo facing the microphone, on the same axis
+-  Enable measurement
+-  Adjust the distance to make both the traces in Phase
+-  Change the distance to make them 180 degree out of phase, that
+   distance is half wave length.
+
+**Discussion**
+
+At 3500 Hz, for a 2 cm change in distance the phase changed from 176 to
+102. Using the equation,
+:math:`v = f \times (360 \times \Delta D)/X`, :math:`v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}`. It is important to keep the mic and the Piezo disc on the same
+axis, for accurate results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/5.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 5.3
+
+Sound beats
+===========
+
+**Objective**
+
+Study the interference of sound from two individual sources. Two Piezo
+buzzers are powered by two different sources, and the sound is directed
+towards the microphone.
+
+.. image:: schematics/sound-beats.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG to 3500 Hz and SQ1 to 3600 Hz
+-  Enable WG and SQ1 separately to check the MIC output
+-  Adjust positions of Piezo buzzers, from the mic, to get almost same
+   amplitude with both
+-  Select both of them to get the beat pattern
+-  Press FFT to view the frequency spectrum
+
+**Discussion**
+
+From figure it can be seen how the low frequency envelope is created.
+Distance between two minimum pressure points., of the envelope,
+corresponds to the beat wavelength. The Fourier transform of the output
+is shown in figure .
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 6.1
+
+Acceleration due to gravity using Rod pendulum
+===============================================
+
+**Objective**
+
+Measure the period of oscillations of a rod pendulum using a light
+barrier and calculate the value of acceleration due to gravity. Period
+of oscillation of a uniform rod about one end is given by
+:math:`T = 2\pi\sqrt{2l/3g}`, where :math:`l` is the length and :math:`g` is the acceleration
+due to gravity. The pendulum (T-shaped, a knife edge attached to a 6mm
+dia rod) is made to swing between an LED and photo-transistor, connected
+to expEYES. The LED and photo-transistor are mounted on a U-shaped
+bracket as shown in figure.
+
+.. image:: schematics/rod-pendulum.svg
+	   :width: 300px
+.. image:: pics/light-barrier-photo.jpg
+	   :width: 300px
+
+**Procedure**
+
+-  Oscillate the pendulum and click on START
+-  Repeat with different pendulum lengths.
+
+**Discussion**
+
+The time period is measured 50 times, using a 14.6cm rod pendulum, and
+the average value is 0.627 seconds. The calculated value of ’g’ is
+:math:`977,4~cm\cdot s^{-2}`, slightly different from the actual value due to the
+following reasons. The length is measured from the knife edge to the
+bottom and used in the formula. But there is a small mass projecting
+above the knife edge that is not included in the calculation. Another
+reason is that the pendulum may not be exactly vertical in the resting
+position.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 6.2
+
+Angular Velocity of Pendulum
+============================
+
+**Objective**
+
+To study the nature of oscillations of a pendulum. An angle encoder is
+required for measuring the angular displacement as a function of time.
+But using a DC motor as a sensor, we can measure the angular velocity as
+a function of time.\begin_inset Separator latexpar\end_inset
+
+.. image:: pics/pendulum-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Attach some sort of rigid pendulum to the axis of the motor.
+-  Connect the motor between A3 and GND
+-  Connect :math:`100~\Omega` resistor from Rg to Ground
+-  Oscillate the pendulum and START digitizing
+
+**Discussion**
+
+The observed waveform is shown in figure. Fitting it with equation
+:math:`A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C`, using Grace gave an
+angular frequency of :math:`10~Hz`.
+
+The pendulum should be made with a heavy bob and a light weight rod
+connecting it to the axis of the motor. In this case, the DC motor acts
+like a generator and the voltage is proportional to the instantaneous
+angular velocity.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 6.3
+
+Resonance of a driven pendulum
+==============================
+
+**Objective**
+
+Demonstrate the resonance of a driven pendulum.
+
+.. image:: schematics/driven-pendulum.svg
+	   :width: 300px
+.. image:: pics/resonance-pendulum.jpg
+	   :width: 300px
+
+**Procedure**
+
+Make a pendulum using two button magnets and a piece of paper. Suspend
+it and place the 3000T coil near that, as shown in figure.
+
+-  Connect the coil between SQ1 and ground
+-  Calculate the resonant frequency from the length of the pendulum
+-  Scan the frequency around the expected resonance frequency
+
+**Discussion**
+
+When SQ1 reaches the resonant frequency of the pendulum, the amplitude
+goes up due to resonance. A 4 cm (from the center of the magnet to the
+axis of oscillation) long pendulum resonated at around :math:`2,5~Hz`, almost
+tallying with its calculated natural frequency. The resonant frequency
+of the pendulum is given by :math:`f = 1/(2\pi\sqrt{g/l})`, where :math:`l` is the
+distance from the center of the magnet to the point of suspension and :math:`g`
+is the acceleration due to gravity.
+
+Repeat the experiment by changing the length of the pendulum.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 6.4
+
+Distance Measurement, by ultrasound echo
+========================================
+
+**Objective**
+
+Measure distance by measuring the time taken by :math:`40~kHz` pulse train to
+echo from a hard surface.
+
+**Procedure**
+
+.. image:: schematics/sr04-dist.svg
+	   :width: 300px
+
+-  Keep a flat surface, like a cardboard sheet, around 10 cm from the
+   echo module
+-  Press START
+-  Change the distance with time
+
+**Discussion**
+
+The distance is calculated from the time taken by a burst of sound to
+echo from the surface kept in front of the module. The distance can be
+measred as function of time, enabling to calculate velocity,
+acceleration etc.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/6.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+.. 6.5
+
+Temperature measurement using PT100
+===================================
+
+**Objective**
+
+Record the temperature of a liquid by using a Platinum Resistance
+Thermometer. Resistance of a PT100 element is related to the temperature
+by the equation :math:`R(T) = R_0 (1 + AT + BT^2)`, where
+:math:`A = 3,9083 \times 10^{−3}` and :math:`B =  − 5,775 \times 10^{−7}`.
+
+.. image:: schematics/pt100.svg
+	   :width: 300px
+.. image:: pics/pt100-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Enter the Gain, Offset error and the Current from CCS
+-  Select the temperature range and time intervals
+-  Select the required parameters and press START
+
+**Discussion**
+
+Cooling curve of water is shown in figure
+
+To measure the resistance of the PT100 element, we connect it from the
+CCS to ground and measure the voltage across it. The actual current of
+CCS should be measured using an ammeter or by measuring the voltage frop
+across an known resistor. The input to A3 is amplified 11 times by
+connecting :math:`1~k\Omega` resistor from Rg to Ground.
+
+The resistance of PT100 is :math:`1000~\Omega` at :math:`0^\circ C`. It changes nearly :math:`0,4~\Omega /^\circ C`
+, changing the voltage by :math:`0, 4~mV`. The 12 bit ADC output changes
+by 1 LSB for :math:`1,22~mV` change in input voltage, hence any temperature
+change less than 3 degrees will not be detected. Use an external
+non-inverting amplifier to increase the resolution. The gain of the
+amplifier should be such that the maximum temperature measured should
+give an output less than 3.3 volts. Change the gain field entry
+accordingly.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/7.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/7.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/7.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/7.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,398 @@
+.. note::
+
+    The GUI programs described in the previous sections are meant for a
+    fixed set of experiments. To develop new experiments, one should know
+    how to access the features of expEYES from software. Important function
+    calls used for communicating with the device is given below.
+
+Establish Connection
+""""""""""""""""""""
+
+To access the EYES17 hardware, the python modules for eyes17 must be
+installed. They should be inside a directory named eyes17, that could be
+in your home directory or on the Python PATH. **Every program should
+start with the following 2 lines**
+
+.. code-block:: python
+
+   import eyes17.eyes
+   p = eyes17.eyes.open()
+
+The variable ``p`` is the software object, representing the hardware.
+
+The following sections explains the Python function calls to access the
+eyes17 hardware. Each function call will be explained with an example
+usage.
+
+set_pv1(v), set_pv2(v)
+""""""""""""""""""""""
+
+Sets the DC voltages at PV1 and PV2. PV1 range is -5 to 5. PV2 range is
+-3.3 to 3.3.
+
+.. code-block:: python
+
+   print p.set_pv1(4) 
+   print p.set_pv2(2)
+
+The value set is printed. Measure the voltages using a meter.
+
+get_voltage(input)
+""""""""""""""""""
+
+Returns the voltage at the specified input.
+
+.. code-block:: python
+
+   print p.get_voltage('A1')
+   print p.get_voltage('A2')
+   print p.get_voltage('A3')
+   print p.get_voltage('MIC')
+   print p.get_voltage('SEN')
+
+Connect PV1 to A1 and use the set_pv1() and get_voltage together. This
+function sets the input range by trial
+
+and error, depending on the input signal.
+
+get_voltage_time(input)
+"""""""""""""""""""""""
+
+Returns a tuple, containing the computer's time stamp and the voltage at
+the specified input
+
+.. code-block:: python
+
+   print p.get_voltage_time('A1')
+
+get_resistance()
+""""""""""""""""
+
+Returns the value of resistance connected to SEN, it should be between
+100 Ohm and 100k for reasonable accuracy.
+
+.. code-block:: python
+
+   print p.get_resistance()
+
+get_capacitance()
+"""""""""""""""""
+
+Returns the value of capacitance connected to IN1 (works well in pF
+ranges)
+
+.. code-block:: python
+
+   print p.get_capacitance()
+
+get_version()
+"""""""""""""
+
+Returns the version number of the Firmware
+
+.. code-block:: python
+
+   print p.get_version()
+
+get_temperature()
+"""""""""""""""""
+
+Returns the temperature of the processor inside eyes17
+
+.. code-block:: python
+
+   print p.get_temperature()
+
+set_state(OUPUT=value)
+""""""""""""""""""""""
+
+Sets the output of OD1, SQ1 etc. Connect OD1 to A1 and run
+
+.. code-block:: python
+
+   p.set_state(OD1=1) 
+   print p.get_voltage('A1')
+
+set_sine(frequency)
+""""""""""""""""""""
+
+Generates the sinewave of requested frequency on WG (range from 5Hz to
+5000Hz). All intermediate values are not possible, function returns the
+actual value set.
+
+.. code-block:: python
+
+   print p.set_sine(502)
+
+502.00803
+
+set_sine_amp(amplitude)
+"""""""""""""""""""""""
+
+The amplitude can be set to 3 pre-defined values of the peak voltage (
+0-> 80mV, 1-> 1V, 2-> 3V)
+
+.. code-block:: python
+
+   p.set_sine_amp(2)
+
+Sets the amplitude to 3 volts peak.
+
+set_sqr1(frequency)
+"""""""""""""""""""
+
+Sets the frequency of SQ1 output (range from 4Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.
+
+.. code-block:: python
+
+   print p.set_sqr1(15030)
+
+15030.53
+
+set_sqr1_slow(frequency)
+""""""""""""""""""""""""
+
+Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set. Resolution is high but WG is disabled when SQ1 is operated in this
+mode.
+
+.. code-block:: python
+
+   print p.set_sqr1_slow(0.5)
+
+set_sqr2(frequency)
+"""""""""""""""""""
+
+Similar to set_sqr1() but SQ2 is not available along with WG, only one
+at a time.
+
+set_sqr1(frequency, dutyCyle)
+"""""""""""""""""""""""""""""
+
+Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.
+
+.. code-block:: python
+
+   print p.set_sqr1(1000, 30)          # 1000Hz with 30% duty cycle
+
+get_freq(input)
+"""""""""""""""
+
+Measures the frequency of a square wave on the input, IN2 or SEN.
+Connect SQ1 to IN2 and run the code
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.get_freq('IN2')
+
+duty_cycle(input)
+"""""""""""""""""
+
+Measures the duty cycle a square wave on the input, IN2 or SEN. Connect
+SQ1 to IN2 and run the code
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.duty_cycle('IN2')
+
+r2ftime(input1, input2)
+"""""""""""""""""""""""
+
+Measures the time interval between a rising edge on input1 to another
+one on input2, the inputs can be the same also. This can be tested using
+a square wave.
+
+Connect SQ1 to IN2 and run
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.r2ftime('IN2', 'IN2')
+
+0.0003
+
+The 1kHz square wave with 30% duty cycle has a Period of one millisecond
+and stays HIGH for .3 milliseconds.
+
+multi_r2rtime(input, numCycles)
+"""""""""""""""""""""""""""""""
+
+Measures the time interval between rising edges on input1. Time between
+2 edges is one cycle. Number of cycles to be measured also can be
+specified, default value is 1. The allowed values are 1,2,4,8,12,16,32
+and 48. This can be tested using a square wave.
+
+Connect SQ1 to IN2 and run
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.multi_r2rtime('IN2', 8)
+
+0.008
+
+select_range(channel, range)
+""""""""""""""""""""""""""""
+
+The input range of A1 and A2 can be set from ±0.5\ V to ±16\ V
+fullscale, using the programmable gain amplifiers.
+
+.. code-block:: python
+
+   p.select_range('A1', 4)         # 4volt maximum
+   p.select_range('A1', 8)         # 8 volt maximum
+
+select_range(channel, range)
+""""""""""""""""""""""""""""
+
+The input range of A1 and A2 can be set from ±0.5\ V to ±16\ V
+fullscale, using the programmable gain amplifiers.
+
+.. code-block:: python
+
+   p.select_range('A1', 4)         # 4volt maximum
+   p.select_range('A1', 8)         # 8 volt maximum
+
+capture1(Input, Number of samples, time interval)
+"""""""""""""""""""""""""""""""""""""""""""""""""
+
+Digitizes the specified input. The number of samples could be upto
+10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).
+
+.. code-block:: python
+
+   print p.capture1('A1', 5, 5)
+
+will print two arrays of time and voltage.
+
+We need to plot the graph of the output for a better understanding. This
+can be done using the matplotlib module, imported using the pylab
+interface. Connect WG to A1 with a wire and run;
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v = p.capture1('A1', 300, 10)
+   plot(t,v)
+   show()
+
+The output of this code is given below.
+
+
+capture2(Number of samples, time interval)
+""""""""""""""""""""""""""""""""""""""""""
+
+Digitizes the inputs A1 and A2 together. The number of samples could be
+upto 10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).
+
+Connect WG to A1 and a diode from A1 to A2. Run the code below
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v,tt,vv = p.capture2(300, 10)
+   plot(t,v)
+   plot(tt,vv)
+   show()
+
+The output of this code is given below.
+
+.. image:: pics/halfwave.png
+	   :width: 400px
+.. image:: pics/capture4.png
+	   :width: 400px
+
+capture4(Number of samples, time interval)
+""""""""""""""""""""""""""""""""""""""""""
+
+Digitizes the inputs A1,A2,A3 and MIC together. The number of samples
+could be upto 10000. The time gap between two consecutive samples id
+given in microseconds (range 2 to 1000 usec).
+
+Connect WG to A3 and run the code given below. Result is shown above.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   res = p.capture4(300, 10)
+   plot(res[4],res[5])        # A3
+   plot(res[6],res[7])        # MIC
+   show()
+
+set_wave(frequency, wavetype)
+"""""""""""""""""""""""""""""
+
+If wavetype is not specified, it generates the waveform using the
+existing wave table. If wavetype is specified ('sine' or 'tria')
+
+corresponding wavetable is loaded.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_wave(1000, 'sine')
+   p.set_wave(100)       # Sets 100Hz using the existing table
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   p.set_wave(100, 'tria')  # Sets triagular wave table and generates 100Hz
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   show()
+
+load_equation(function, span)
+"""""""""""""""""""""""""""""
+
+Makes the wave table using the quation. Connect WG to A1 and run the
+code below. The output also is shown below.
+
+.. code-block:: python
+
+   from pylab import *
+
+   def f1(x):
+       return sin(x) + sin(3*x)/3 
+
+   p.load_equation(f1, [-pi,pi])
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500,10)
+   plot(x,y)
+   show()
+
+     
+
+load_table(function, span)
+""""""""""""""""""""""""""
+
+The wave table can be loaded with a 512 element array. Connect WG to A1
+and run the code below. After taking the absolute value, the table
+starts with 256, goes down to zero and then goes upto 255, tracing a
+triagular wave. The tableoutput also is shown above.
+
+.. code-block:: python
+
+   from pylab import *
+   x = arange(-256, 256)
+   x = abs(x)
+   p.load_table(x)
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500,10)
+   plot(x,y)
+   show()
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/index.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/index.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/index.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_sources/index.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,141 @@
+.. eyes17 documentation master file, created by
+   sphinx-quickstart on Sat Jan  6 00:43:37 2018.
+
+
+Getting Started
+***************
+
+.. toctree::
+   :maxdepth: 2
+
+   1.1
+   1.2
+   1.3
+   1.4
+   1.5
+	 
+School Level Experiments
+************************
+
+This chapter will discuss the experiments and demonstrations without
+much data analysis, experiments given in the menu SchoolExpts. Simple
+tasks like measuring voltage, resistance, capacitance etc. will be done
+followed by resistances changing with temperature or light. The concept
+of Alternating Current is introduced by plotting the voltage as a
+function of time. Generating and digitizing sound will be covered. When
+an experiment is selected, the corresponding help window will popup, if
+enabled.
+
+.. toctree::
+   :maxdepth: 2
+
+   2.1
+   2.2
+   2.3
+   2.4
+   2.5
+   2.6
+   2.7
+   2.8
+   2.9
+   2.10
+   2.11
+   2.12
+   2.13
+   2.14
+   2.15
+   2.16
+
+Electronics
+***********
+
+This chapter explains several electronics experiments. Most of them are
+done using the oscilloscope GUI. Some of them like Diode and Transistor
+characteristics have a dedicated GUI.
+
+.. toctree::
+   :maxdepth: 2
+
+   3.1
+   3.2
+   3.3
+   3.4
+   3.5
+   3.6
+   3.7
+   3.8
+   3.9
+   3.10
+   3.11
+   3.12
+   3.13
+
+Electricity and Magnetism
+*************************
+
+This section mainly contains experiments on the steady state and
+transient response of LCR circuit elements. the experimental results
+with the theory. It also gives an experiment of electromagnetic
+induction.
+
+.. toctree::
+   :maxdepth: 2
+
+   4.1
+   4.2
+   4.3
+   4.4
+   4.5
+   4.6
+   4.7
+
+Sound
+*****
+
+Pressure variations, about an equilibrium pressure, transmitted through
+a medium is called sound. They are longitudinal waves. Moving a sheet of
+paper back and forth in air can generate these kind of pressure waves,
+like the paper cone of a loudspeaker. When the frequency is within 20 to
+20000Hz range, we can hear the sound. In this chapter, we will generate
+sound from electrical signals, detect them using the built-in microphone
+(a pressure sensor) and study the properties like amplitude and
+frequency. Velocity of sound is measured by observing the phase shift of
+digitized sound with distance.
+
+.. toctree::
+   :maxdepth: 2
+
+   5.1
+   5.2
+   5.3
+
+Mechanics & Heat
+****************
+
+Resonance phenomena is studied using a driven pendulum. Value of
+acceleration due to gravity is measured using a pendulum. Cooling of a
+liquid is studied using a PT100 sensor.
+
+
+.. toctree::
+   :maxdepth: 2
+
+   6.1
+   6.2
+   6.3
+   6.4
+   6.5
+
+Coding expEYES-17 in Python
+***************************
+
+The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.
+
+
+.. toctree::
+   :maxdepth: 2
+
+   7.1
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/ajax-loader.gif and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/ajax-loader.gif differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/basic.css 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/basic.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/basic.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/basic.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,665 @@
+/*
+ * basic.css
+ * ~~~~~~~~~
+ *
+ * Sphinx stylesheet -- basic theme.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/* -- main layout ----------------------------------------------------------- */
+
+div.clearer {
+    clear: both;
+}
+
+/* -- relbar ---------------------------------------------------------------- */
+
+div.related {
+    width: 100%;
+    font-size: 90%;
+}
+
+div.related h3 {
+    display: none;
+}
+
+div.related ul {
+    margin: 0;
+    padding: 0 0 0 10px;
+    list-style: none;
+}
+
+div.related li {
+    display: inline;
+}
+
+div.related li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+/* -- sidebar --------------------------------------------------------------- */
+
+div.sphinxsidebarwrapper {
+    padding: 10px 5px 0 10px;
+}
+
+div.sphinxsidebar {
+    float: left;
+    width: 230px;
+    margin-left: -100%;
+    font-size: 90%;
+    word-wrap: break-word;
+    overflow-wrap : break-word;
+}
+
+div.sphinxsidebar ul {
+    list-style: none;
+}
+
+div.sphinxsidebar ul ul,
+div.sphinxsidebar ul.want-points {
+    margin-left: 20px;
+    list-style: square;
+}
+
+div.sphinxsidebar ul ul {
+    margin-top: 0;
+    margin-bottom: 0;
+}
+
+div.sphinxsidebar form {
+    margin-top: 10px;
+}
+
+div.sphinxsidebar input {
+    border: 1px solid #98dbcc;
+    font-family: sans-serif;
+    font-size: 1em;
+}
+
+div.sphinxsidebar #searchbox input[type="text"] {
+    float: left;
+    width: 80%;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+div.sphinxsidebar #searchbox input[type="submit"] {
+    float: left;
+    width: 20%;
+    border-left: none;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+
+img {
+    border: 0;
+    max-width: 100%;
+}
+
+/* -- search page ----------------------------------------------------------- */
+
+ul.search {
+    margin: 10px 0 0 20px;
+    padding: 0;
+}
+
+ul.search li {
+    padding: 5px 0 5px 20px;
+    background-image: url(file.png);
+    background-repeat: no-repeat;
+    background-position: 0 7px;
+}
+
+ul.search li a {
+    font-weight: bold;
+}
+
+ul.search li div.context {
+    color: #888;
+    margin: 2px 0 0 30px;
+    text-align: left;
+}
+
+ul.keywordmatches li.goodmatch a {
+    font-weight: bold;
+}
+
+/* -- index page ------------------------------------------------------------ */
+
+table.contentstable {
+    width: 90%;
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table.contentstable p.biglink {
+    line-height: 150%;
+}
+
+a.biglink {
+    font-size: 1.3em;
+}
+
+span.linkdescr {
+    font-style: italic;
+    padding-top: 5px;
+    font-size: 90%;
+}
+
+/* -- general index --------------------------------------------------------- */
+
+table.indextable {
+    width: 100%;
+}
+
+table.indextable td {
+    text-align: left;
+    vertical-align: top;
+}
+
+table.indextable ul {
+    margin-top: 0;
+    margin-bottom: 0;
+    list-style-type: none;
+}
+
+table.indextable > tbody > tr > td > ul {
+    padding-left: 0em;
+}
+
+table.indextable tr.pcap {
+    height: 10px;
+}
+
+table.indextable tr.cap {
+    margin-top: 10px;
+    background-color: #f2f2f2;
+}
+
+img.toggler {
+    margin-right: 3px;
+    margin-top: 3px;
+    cursor: pointer;
+}
+
+div.modindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+div.genindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+/* -- domain module index --------------------------------------------------- */
+
+table.modindextable td {
+    padding: 2px;
+    border-collapse: collapse;
+}
+
+/* -- general body styles --------------------------------------------------- */
+
+div.body {
+    min-width: 450px;
+    max-width: 800px;
+}
+
+div.body p, div.body dd, div.body li, div.body blockquote {
+    -moz-hyphens: auto;
+    -ms-hyphens: auto;
+    -webkit-hyphens: auto;
+    hyphens: auto;
+}
+
+a.headerlink {
+    visibility: hidden;
+}
+
+h1:hover > a.headerlink,
+h2:hover > a.headerlink,
+h3:hover > a.headerlink,
+h4:hover > a.headerlink,
+h5:hover > a.headerlink,
+h6:hover > a.headerlink,
+dt:hover > a.headerlink,
+caption:hover > a.headerlink,
+p.caption:hover > a.headerlink,
+div.code-block-caption:hover > a.headerlink {
+    visibility: visible;
+}
+
+div.body p.caption {
+    text-align: inherit;
+}
+
+div.body td {
+    text-align: left;
+}
+
+.first {
+    margin-top: 0 !important;
+}
+
+p.rubric {
+    margin-top: 30px;
+    font-weight: bold;
+}
+
+img.align-left, .figure.align-left, object.align-left {
+    clear: left;
+    float: left;
+    margin-right: 1em;
+}
+
+img.align-right, .figure.align-right, object.align-right {
+    clear: right;
+    float: right;
+    margin-left: 1em;
+}
+
+img.align-center, .figure.align-center, object.align-center {
+  display: block;
+  margin-left: auto;
+  margin-right: auto;
+}
+
+.align-left {
+    text-align: left;
+}
+
+.align-center {
+    text-align: center;
+}
+
+.align-right {
+    text-align: right;
+}
+
+/* -- sidebars -------------------------------------------------------------- */
+
+div.sidebar {
+    margin: 0 0 0.5em 1em;
+    border: 1px solid #ddb;
+    padding: 7px 7px 0 7px;
+    background-color: #ffe;
+    width: 40%;
+    float: right;
+}
+
+p.sidebar-title {
+    font-weight: bold;
+}
+
+/* -- topics ---------------------------------------------------------------- */
+
+div.topic {
+    border: 1px solid #ccc;
+    padding: 7px 7px 0 7px;
+    margin: 10px 0 10px 0;
+}
+
+p.topic-title {
+    font-size: 1.1em;
+    font-weight: bold;
+    margin-top: 10px;
+}
+
+/* -- admonitions ----------------------------------------------------------- */
+
+div.admonition {
+    margin-top: 10px;
+    margin-bottom: 10px;
+    padding: 7px;
+}
+
+div.admonition dt {
+    font-weight: bold;
+}
+
+div.admonition dl {
+    margin-bottom: 0;
+}
+
+p.admonition-title {
+    margin: 0px 10px 5px 0px;
+    font-weight: bold;
+}
+
+div.body p.centered {
+    text-align: center;
+    margin-top: 25px;
+}
+
+/* -- tables ---------------------------------------------------------------- */
+
+table.docutils {
+    border: 0;
+    border-collapse: collapse;
+}
+
+table.align-center {
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table caption span.caption-number {
+    font-style: italic;
+}
+
+table caption span.caption-text {
+}
+
+table.docutils td, table.docutils th {
+    padding: 1px 8px 1px 5px;
+    border-top: 0;
+    border-left: 0;
+    border-right: 0;
+    border-bottom: 1px solid #aaa;
+}
+
+table.footnote td, table.footnote th {
+    border: 0 !important;
+}
+
+th {
+    text-align: left;
+    padding-right: 5px;
+}
+
+table.citation {
+    border-left: solid 1px gray;
+    margin-left: 1px;
+}
+
+table.citation td {
+    border-bottom: none;
+}
+
+/* -- figures --------------------------------------------------------------- */
+
+div.figure {
+    margin: 0.5em;
+    padding: 0.5em;
+}
+
+div.figure p.caption {
+    padding: 0.3em;
+}
+
+div.figure p.caption span.caption-number {
+    font-style: italic;
+}
+
+div.figure p.caption span.caption-text {
+}
+
+/* -- field list styles ----------------------------------------------------- */
+
+table.field-list td, table.field-list th {
+    border: 0 !important;
+}
+
+.field-list ul {
+    margin: 0;
+    padding-left: 1em;
+}
+
+.field-list p {
+    margin: 0;
+}
+
+.field-name {
+    -moz-hyphens: manual;
+    -ms-hyphens: manual;
+    -webkit-hyphens: manual;
+    hyphens: manual;
+}
+
+/* -- other body styles ----------------------------------------------------- */
+
+ol.arabic {
+    list-style: decimal;
+}
+
+ol.loweralpha {
+    list-style: lower-alpha;
+}
+
+ol.upperalpha {
+    list-style: upper-alpha;
+}
+
+ol.lowerroman {
+    list-style: lower-roman;
+}
+
+ol.upperroman {
+    list-style: upper-roman;
+}
+
+dl {
+    margin-bottom: 15px;
+}
+
+dd p {
+    margin-top: 0px;
+}
+
+dd ul, dd table {
+    margin-bottom: 10px;
+}
+
+dd {
+    margin-top: 3px;
+    margin-bottom: 10px;
+    margin-left: 30px;
+}
+
+dt:target, span.highlighted {
+    background-color: #fbe54e;
+}
+
+rect.highlighted {
+    fill: #fbe54e;
+}
+
+dl.glossary dt {
+    font-weight: bold;
+    font-size: 1.1em;
+}
+
+.optional {
+    font-size: 1.3em;
+}
+
+.sig-paren {
+    font-size: larger;
+}
+
+.versionmodified {
+    font-style: italic;
+}
+
+.system-message {
+    background-color: #fda;
+    padding: 5px;
+    border: 3px solid red;
+}
+
+.footnote:target  {
+    background-color: #ffa;
+}
+
+.line-block {
+    display: block;
+    margin-top: 1em;
+    margin-bottom: 1em;
+}
+
+.line-block .line-block {
+    margin-top: 0;
+    margin-bottom: 0;
+    margin-left: 1.5em;
+}
+
+.guilabel, .menuselection {
+    font-family: sans-serif;
+}
+
+.accelerator {
+    text-decoration: underline;
+}
+
+.classifier {
+    font-style: oblique;
+}
+
+abbr, acronym {
+    border-bottom: dotted 1px;
+    cursor: help;
+}
+
+/* -- code displays --------------------------------------------------------- */
+
+pre {
+    overflow: auto;
+    overflow-y: hidden;  /* fixes display issues on Chrome browsers */
+}
+
+span.pre {
+    -moz-hyphens: none;
+    -ms-hyphens: none;
+    -webkit-hyphens: none;
+    hyphens: none;
+}
+
+td.linenos pre {
+    padding: 5px 0px;
+    border: 0;
+    background-color: transparent;
+    color: #aaa;
+}
+
+table.highlighttable {
+    margin-left: 0.5em;
+}
+
+table.highlighttable td {
+    padding: 0 0.5em 0 0.5em;
+}
+
+div.code-block-caption {
+    padding: 2px 5px;
+    font-size: small;
+}
+
+div.code-block-caption code {
+    background-color: transparent;
+}
+
+div.code-block-caption + div > div.highlight > pre {
+    margin-top: 0;
+}
+
+div.code-block-caption span.caption-number {
+    padding: 0.1em 0.3em;
+    font-style: italic;
+}
+
+div.code-block-caption span.caption-text {
+}
+
+div.literal-block-wrapper {
+    padding: 1em 1em 0;
+}
+
+div.literal-block-wrapper div.highlight {
+    margin: 0;
+}
+
+code.descname {
+    background-color: transparent;
+    font-weight: bold;
+    font-size: 1.2em;
+}
+
+code.descclassname {
+    background-color: transparent;
+}
+
+code.xref, a code {
+    background-color: transparent;
+    font-weight: bold;
+}
+
+h1 code, h2 code, h3 code, h4 code, h5 code, h6 code {
+    background-color: transparent;
+}
+
+.viewcode-link {
+    float: right;
+}
+
+.viewcode-back {
+    float: right;
+    font-family: sans-serif;
+}
+
+div.viewcode-block:target {
+    margin: -1px -10px;
+    padding: 0 10px;
+}
+
+/* -- math display ---------------------------------------------------------- */
+
+img.math {
+    vertical-align: middle;
+}
+
+div.body div.math p {
+    text-align: center;
+}
+
+span.eqno {
+    float: right;
+}
+
+span.eqno a.headerlink {
+    position: relative;
+    left: 0px;
+    z-index: 1;
+}
+
+div.math:hover a.headerlink {
+    visibility: visible;
+}
+
+/* -- printout stylesheet --------------------------------------------------- */
+
+@media print {
+    div.document,
+    div.documentwrapper,
+    div.bodywrapper {
+        margin: 0 !important;
+        width: 100%;
+    }
+
+    div.sphinxsidebar,
+    div.related,
+    div.footer,
+    #top-link {
+        display: none;
+    }
+}
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/comment-bright.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/comment-bright.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/comment-close.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/comment-close.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/comment.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/comment.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/contents.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/contents.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/doctools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/doctools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/doctools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/doctools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,313 @@
+/*
+ * doctools.js
+ * ~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/**
+ * select a different prefix for underscore
+ */
+$u = _.noConflict();
+
+/**
+ * make the code below compatible with browsers without
+ * an installed firebug like debugger
+if (!window.console || !console.firebug) {
+  var names = ["log", "debug", "info", "warn", "error", "assert", "dir",
+    "dirxml", "group", "groupEnd", "time", "timeEnd", "count", "trace",
+    "profile", "profileEnd"];
+  window.console = {};
+  for (var i = 0; i < names.length; ++i)
+    window.console[names[i]] = function() {};
+}
+ */
+
+/**
+ * small helper function to urldecode strings
+ */
+jQuery.urldecode = function(x) {
+  return decodeURIComponent(x).replace(/\+/g, ' ');
+};
+
+/**
+ * small helper function to urlencode strings
+ */
+jQuery.urlencode = encodeURIComponent;
+
+/**
+ * This function returns the parsed url parameters of the
+ * current request. Multiple values per key are supported,
+ * it will always return arrays of strings for the value parts.
+ */
+jQuery.getQueryParameters = function(s) {
+  if (typeof s === 'undefined')
+    s = document.location.search;
+  var parts = s.substr(s.indexOf('?') + 1).split('&');
+  var result = {};
+  for (var i = 0; i < parts.length; i++) {
+    var tmp = parts[i].split('=', 2);
+    var key = jQuery.urldecode(tmp[0]);
+    var value = jQuery.urldecode(tmp[1]);
+    if (key in result)
+      result[key].push(value);
+    else
+      result[key] = [value];
+  }
+  return result;
+};
+
+/**
+ * highlight a given string on a jquery object by wrapping it in
+ * span elements with the given class name.
+ */
+jQuery.fn.highlightText = function(text, className) {
+  function highlight(node, addItems) {
+    if (node.nodeType === 3) {
+      var val = node.nodeValue;
+      var pos = val.toLowerCase().indexOf(text);
+      if (pos >= 0 &&
+          !jQuery(node.parentNode).hasClass(className) &&
+          !jQuery(node.parentNode).hasClass("nohighlight")) {
+        var span;
+        var isInSVG = jQuery(node).closest("body, svg, foreignObject").is("svg");
+        if (isInSVG) {
+          span = document.createElementNS("http://www.w3.org/2000/svg", "tspan");
+        } else {
+          span = document.createElement("span");
+          span.className = className;
+        }
+        span.appendChild(document.createTextNode(val.substr(pos, text.length)));
+        node.parentNode.insertBefore(span, node.parentNode.insertBefore(
+          document.createTextNode(val.substr(pos + text.length)),
+          node.nextSibling));
+        node.nodeValue = val.substr(0, pos);
+        if (isInSVG) {
+          var bbox = span.getBBox();
+          var rect = document.createElementNS("http://www.w3.org/2000/svg", "rect");
+       	  rect.x.baseVal.value = bbox.x;
+          rect.y.baseVal.value = bbox.y;
+          rect.width.baseVal.value = bbox.width;
+          rect.height.baseVal.value = bbox.height;
+          rect.setAttribute('class', className);
+          var parentOfText = node.parentNode.parentNode;
+          addItems.push({
+              "parent": node.parentNode,
+              "target": rect});
+        }
+      }
+    }
+    else if (!jQuery(node).is("button, select, textarea")) {
+      jQuery.each(node.childNodes, function() {
+        highlight(this, addItems);
+      });
+    }
+  }
+  var addItems = [];
+  var result = this.each(function() {
+    highlight(this, addItems);
+  });
+  for (var i = 0; i < addItems.length; ++i) {
+    jQuery(addItems[i].parent).before(addItems[i].target);
+  }
+  return result;
+};
+
+/*
+ * backward compatibility for jQuery.browser
+ * This will be supported until firefox bug is fixed.
+ */
+if (!jQuery.browser) {
+  jQuery.uaMatch = function(ua) {
+    ua = ua.toLowerCase();
+
+    var match = /(chrome)[ \/]([\w.]+)/.exec(ua) ||
+      /(webkit)[ \/]([\w.]+)/.exec(ua) ||
+      /(opera)(?:.*version|)[ \/]([\w.]+)/.exec(ua) ||
+      /(msie) ([\w.]+)/.exec(ua) ||
+      ua.indexOf("compatible") < 0 && /(mozilla)(?:.*? rv:([\w.]+)|)/.exec(ua) ||
+      [];
+
+    return {
+      browser: match[ 1 ] || "",
+      version: match[ 2 ] || "0"
+    };
+  };
+  jQuery.browser = {};
+  jQuery.browser[jQuery.uaMatch(navigator.userAgent).browser] = true;
+}
+
+/**
+ * Small JavaScript module for the documentation.
+ */
+var Documentation = {
+
+  init : function() {
+    this.fixFirefoxAnchorBug();
+    this.highlightSearchWords();
+    this.initIndexTable();
+    
+  },
+
+  /**
+   * i18n support
+   */
+  TRANSLATIONS : {},
+  PLURAL_EXPR : function(n) { return n === 1 ? 0 : 1; },
+  LOCALE : 'unknown',
+
+  // gettext and ngettext don't access this so that the functions
+  // can safely bound to a different name (_ = Documentation.gettext)
+  gettext : function(string) {
+    var translated = Documentation.TRANSLATIONS[string];
+    if (typeof translated === 'undefined')
+      return string;
+    return (typeof translated === 'string') ? translated : translated[0];
+  },
+
+  ngettext : function(singular, plural, n) {
+    var translated = Documentation.TRANSLATIONS[singular];
+    if (typeof translated === 'undefined')
+      return (n == 1) ? singular : plural;
+    return translated[Documentation.PLURALEXPR(n)];
+  },
+
+  addTranslations : function(catalog) {
+    for (var key in catalog.messages)
+      this.TRANSLATIONS[key] = catalog.messages[key];
+    this.PLURAL_EXPR = new Function('n', 'return +(' + catalog.plural_expr + ')');
+    this.LOCALE = catalog.locale;
+  },
+
+  /**
+   * add context elements like header anchor links
+   */
+  addContextElements : function() {
+    $('div[id] > :header:first').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this headline')).
+      appendTo(this);
+    });
+    $('dt[id]').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this definition')).
+      appendTo(this);
+    });
+  },
+
+  /**
+   * workaround a firefox stupidity
+   * see: https://bugzilla.mozilla.org/show_bug.cgi?id=645075
+   */
+  fixFirefoxAnchorBug : function() {
+    if (document.location.hash && $.browser.mozilla)
+      window.setTimeout(function() {
+        document.location.href += '';
+      }, 10);
+  },
+
+  /**
+   * highlight the search words provided in the url in the text
+   */
+  highlightSearchWords : function() {
+    var params = $.getQueryParameters();
+    var terms = (params.highlight) ? params.highlight[0].split(/\s+/) : [];
+    if (terms.length) {
+      var body = $('div.body');
+      if (!body.length) {
+        body = $('body');
+      }
+      window.setTimeout(function() {
+        $.each(terms, function() {
+          body.highlightText(this.toLowerCase(), 'highlighted');
+        });
+      }, 10);
+      $('<p class="highlight-link"><a href="javascript:Documentation.' +
+        'hideSearchWords()">' + _('Hide Search Matches') + '</a></p>')
+          .appendTo($('#searchbox'));
+    }
+  },
+
+  /**
+   * init the domain index toggle buttons
+   */
+  initIndexTable : function() {
+    var togglers = $('img.toggler').click(function() {
+      var src = $(this).attr('src');
+      var idnum = $(this).attr('id').substr(7);
+      $('tr.cg-' + idnum).toggle();
+      if (src.substr(-9) === 'minus.png')
+        $(this).attr('src', src.substr(0, src.length-9) + 'plus.png');
+      else
+        $(this).attr('src', src.substr(0, src.length-8) + 'minus.png');
+    }).css('display', '');
+    if (DOCUMENTATION_OPTIONS.COLLAPSE_INDEX) {
+        togglers.click();
+    }
+  },
+
+  /**
+   * helper function to hide the search marks again
+   */
+  hideSearchWords : function() {
+    $('#searchbox .highlight-link').fadeOut(300);
+    $('span.highlighted').removeClass('highlighted');
+  },
+
+  /**
+   * make the url absolute
+   */
+  makeURL : function(relativeURL) {
+    return DOCUMENTATION_OPTIONS.URL_ROOT + '/' + relativeURL;
+  },
+
+  /**
+   * get the current relative url
+   */
+  getCurrentURL : function() {
+    var path = document.location.pathname;
+    var parts = path.split(/\//);
+    $.each(DOCUMENTATION_OPTIONS.URL_ROOT.split(/\//), function() {
+      if (this === '..')
+        parts.pop();
+    });
+    var url = parts.join('/');
+    return path.substring(url.lastIndexOf('/') + 1, path.length - 1);
+  },
+
+  initOnKeyListeners: function() {
+    $(document).keyup(function(event) {
+      var activeElementType = document.activeElement.tagName;
+      // don't navigate when in search box or textarea
+      if (activeElementType !== 'TEXTAREA' && activeElementType !== 'INPUT' && activeElementType !== 'SELECT') {
+        switch (event.keyCode) {
+          case 37: // left
+            var prevHref = $('link[rel="prev"]').prop('href');
+            if (prevHref) {
+              window.location.href = prevHref;
+              return false;
+            }
+          case 39: // right
+            var nextHref = $('link[rel="next"]').prop('href');
+            if (nextHref) {
+              window.location.href = nextHref;
+              return false;
+            }
+        }
+      }
+    });
+  }
+};
+
+// quick alias for translations
+_ = Documentation.gettext;
+
+$(document).ready(function() {
+  Documentation.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/documentation_options.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/documentation_options.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/documentation_options.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/documentation_options.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,9 @@
+var DOCUMENTATION_OPTIONS = {
+    URL_ROOT: document.getElementById("documentation_options").getAttribute('data-url_root'),
+    VERSION: '1.0',
+    LANGUAGE: 'en',
+    COLLAPSE_INDEX: false,
+    FILE_SUFFIX: '.html',
+    HAS_SOURCE: true,
+    SOURCELINK_SUFFIX: '.txt'
+};
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/down.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/down.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/down-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/down-pressed.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/file.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/file.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/jquery.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/jquery.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/jquery.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/jquery.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,10253 @@
+/*!
+ * jQuery JavaScript Library v3.2.1
+ * https://jquery.com/
+ *
+ * Includes Sizzle.js
+ * https://sizzlejs.com/
+ *
+ * Copyright JS Foundation and other contributors
+ * Released under the MIT license
+ * https://jquery.org/license
+ *
+ * Date: 2017-09-03T00:14Z
+ */
+( function( global, factory ) {
+
+	"use strict";
+
+	if ( typeof module === "object" && typeof module.exports === "object" ) {
+
+		// For CommonJS and CommonJS-like environments where a proper `window`
+		// is present, execute the factory and get jQuery.
+		// For environments that do not have a `window` with a `document`
+		// (such as Node.js), expose a factory as module.exports.
+		// This accentuates the need for the creation of a real `window`.
+		// e.g. var jQuery = require("jquery")(window);
+		// See ticket #14549 for more info.
+		module.exports = global.document ?
+			factory( global, true ) :
+			function( w ) {
+				if ( !w.document ) {
+					throw new Error( "jQuery requires a window with a document" );
+				}
+				return factory( w );
+			};
+	} else {
+		factory( global );
+	}
+
+// Pass this if window is not defined yet
+} )( typeof window !== "undefined" ? window : this, function( window, noGlobal ) {
+
+// Edge <= 12 - 13+, Firefox <=18 - 45+, IE 10 - 11, Safari 5.1 - 9+, iOS 6 - 9.1
+// throw exceptions when non-strict code (e.g., ASP.NET 4.5) accesses strict mode
+// arguments.callee.caller (trac-13335). But as of jQuery 3.0 (2016), strict mode should be common
+// enough that all such attempts are guarded in a try block.
+
+
+var arr = [];
+
+var document = window.document;
+
+var getProto = Object.getPrototypeOf;
+
+var slice = arr.slice;
+
+var concat = arr.concat;
+
+var push = arr.push;
+
+var indexOf = arr.indexOf;
+
+var class2type = {};
+
+var toString = class2type.toString;
+
+var hasOwn = class2type.hasOwnProperty;
+
+var fnToString = hasOwn.toString;
+
+var ObjectFunctionString = fnToString.call( Object );
+
+var support = {};
+
+
+
+	function DOMEval( code, doc ) {
+		doc = doc || document;
+
+		var script = doc.createElement( "script" );
+
+		script.text = code;
+		doc.head.appendChild( script ).parentNode.removeChild( script );
+	}
+/* global Symbol */
+// Defining this global in .eslintrc.json would create a danger of using the global
+// unguarded in another place, it seems safer to define global only for this module
+
+
+
+var
+	version = "3.2.1",
+
+	// Define a local copy of jQuery
+	jQuery = function( selector, context ) {
+
+		// The jQuery object is actually just the init constructor 'enhanced'
+		// Need init if jQuery is called (just allow error to be thrown if not included)
+		return new jQuery.fn.init( selector, context );
+	},
+
+	// Support: Android <=4.0 only
+	// Make sure we trim BOM and NBSP
+	rtrim = /^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g,
+
+	// Matches dashed string for camelizing
+	rmsPrefix = /^-ms-/,
+	rdashAlpha = /-([a-z])/g,
+
+	// Used by jQuery.camelCase as callback to replace()
+	fcamelCase = function( all, letter ) {
+		return letter.toUpperCase();
+	};
+
+jQuery.fn = jQuery.prototype = {
+
+	// The current version of jQuery being used
+	jquery: version,
+
+	constructor: jQuery,
+
+	// The default length of a jQuery object is 0
+	length: 0,
+
+	toArray: function() {
+		return slice.call( this );
+	},
+
+	// Get the Nth element in the matched element set OR
+	// Get the whole matched element set as a clean array
+	get: function( num ) {
+
+		// Return all the elements in a clean array
+		if ( num == null ) {
+			return slice.call( this );
+		}
+
+		// Return just the one element from the set
+		return num < 0 ? this[ num + this.length ] : this[ num ];
+	},
+
+	// Take an array of elements and push it onto the stack
+	// (returning the new matched element set)
+	pushStack: function( elems ) {
+
+		// Build a new jQuery matched element set
+		var ret = jQuery.merge( this.constructor(), elems );
+
+		// Add the old object onto the stack (as a reference)
+		ret.prevObject = this;
+
+		// Return the newly-formed element set
+		return ret;
+	},
+
+	// Execute a callback for every element in the matched set.
+	each: function( callback ) {
+		return jQuery.each( this, callback );
+	},
+
+	map: function( callback ) {
+		return this.pushStack( jQuery.map( this, function( elem, i ) {
+			return callback.call( elem, i, elem );
+		} ) );
+	},
+
+	slice: function() {
+		return this.pushStack( slice.apply( this, arguments ) );
+	},
+
+	first: function() {
+		return this.eq( 0 );
+	},
+
+	last: function() {
+		return this.eq( -1 );
+	},
+
+	eq: function( i ) {
+		var len = this.length,
+			j = +i + ( i < 0 ? len : 0 );
+		return this.pushStack( j >= 0 && j < len ? [ this[ j ] ] : [] );
+	},
+
+	end: function() {
+		return this.prevObject || this.constructor();
+	},
+
+	// For internal use only.
+	// Behaves like an Array's method, not like a jQuery method.
+	push: push,
+	sort: arr.sort,
+	splice: arr.splice
+};
+
+jQuery.extend = jQuery.fn.extend = function() {
+	var options, name, src, copy, copyIsArray, clone,
+		target = arguments[ 0 ] || {},
+		i = 1,
+		length = arguments.length,
+		deep = false;
+
+	// Handle a deep copy situation
+	if ( typeof target === "boolean" ) {
+		deep = target;
+
+		// Skip the boolean and the target
+		target = arguments[ i ] || {};
+		i++;
+	}
+
+	// Handle case when target is a string or something (possible in deep copy)
+	if ( typeof target !== "object" && !jQuery.isFunction( target ) ) {
+		target = {};
+	}
+
+	// Extend jQuery itself if only one argument is passed
+	if ( i === length ) {
+		target = this;
+		i--;
+	}
+
+	for ( ; i < length; i++ ) {
+
+		// Only deal with non-null/undefined values
+		if ( ( options = arguments[ i ] ) != null ) {
+
+			// Extend the base object
+			for ( name in options ) {
+				src = target[ name ];
+				copy = options[ name ];
+
+				// Prevent never-ending loop
+				if ( target === copy ) {
+					continue;
+				}
+
+				// Recurse if we're merging plain objects or arrays
+				if ( deep && copy && ( jQuery.isPlainObject( copy ) ||
+					( copyIsArray = Array.isArray( copy ) ) ) ) {
+
+					if ( copyIsArray ) {
+						copyIsArray = false;
+						clone = src && Array.isArray( src ) ? src : [];
+
+					} else {
+						clone = src && jQuery.isPlainObject( src ) ? src : {};
+					}
+
+					// Never move original objects, clone them
+					target[ name ] = jQuery.extend( deep, clone, copy );
+
+				// Don't bring in undefined values
+				} else if ( copy !== undefined ) {
+					target[ name ] = copy;
+				}
+			}
+		}
+	}
+
+	// Return the modified object
+	return target;
+};
+
+jQuery.extend( {
+
+	// Unique for each copy of jQuery on the page
+	expando: "jQuery" + ( version + Math.random() ).replace( /\D/g, "" ),
+
+	// Assume jQuery is ready without the ready module
+	isReady: true,
+
+	error: function( msg ) {
+		throw new Error( msg );
+	},
+
+	noop: function() {},
+
+	isFunction: function( obj ) {
+		return jQuery.type( obj ) === "function";
+	},
+
+	isWindow: function( obj ) {
+		return obj != null && obj === obj.window;
+	},
+
+	isNumeric: function( obj ) {
+
+		// As of jQuery 3.0, isNumeric is limited to
+		// strings and numbers (primitives or objects)
+		// that can be coerced to finite numbers (gh-2662)
+		var type = jQuery.type( obj );
+		return ( type === "number" || type === "string" ) &&
+
+			// parseFloat NaNs numeric-cast false positives ("")
+			// ...but misinterprets leading-number strings, particularly hex literals ("0x...")
+			// subtraction forces infinities to NaN
+			!isNaN( obj - parseFloat( obj ) );
+	},
+
+	isPlainObject: function( obj ) {
+		var proto, Ctor;
+
+		// Detect obvious negatives
+		// Use toString instead of jQuery.type to catch host objects
+		if ( !obj || toString.call( obj ) !== "[object Object]" ) {
+			return false;
+		}
+
+		proto = getProto( obj );
+
+		// Objects with no prototype (e.g., `Object.create( null )`) are plain
+		if ( !proto ) {
+			return true;
+		}
+
+		// Objects with prototype are plain iff they were constructed by a global Object function
+		Ctor = hasOwn.call( proto, "constructor" ) && proto.constructor;
+		return typeof Ctor === "function" && fnToString.call( Ctor ) === ObjectFunctionString;
+	},
+
+	isEmptyObject: function( obj ) {
+
+		/* eslint-disable no-unused-vars */
+		// See https://github.com/eslint/eslint/issues/6125
+		var name;
+
+		for ( name in obj ) {
+			return false;
+		}
+		return true;
+	},
+
+	type: function( obj ) {
+		if ( obj == null ) {
+			return obj + "";
+		}
+
+		// Support: Android <=2.3 only (functionish RegExp)
+		return typeof obj === "object" || typeof obj === "function" ?
+			class2type[ toString.call( obj ) ] || "object" :
+			typeof obj;
+	},
+
+	// Evaluates a script in a global context
+	globalEval: function( code ) {
+		DOMEval( code );
+	},
+
+	// Convert dashed to camelCase; used by the css and data modules
+	// Support: IE <=9 - 11, Edge 12 - 13
+	// Microsoft forgot to hump their vendor prefix (#9572)
+	camelCase: function( string ) {
+		return string.replace( rmsPrefix, "ms-" ).replace( rdashAlpha, fcamelCase );
+	},
+
+	each: function( obj, callback ) {
+		var length, i = 0;
+
+		if ( isArrayLike( obj ) ) {
+			length = obj.length;
+			for ( ; i < length; i++ ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		} else {
+			for ( i in obj ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		}
+
+		return obj;
+	},
+
+	// Support: Android <=4.0 only
+	trim: function( text ) {
+		return text == null ?
+			"" :
+			( text + "" ).replace( rtrim, "" );
+	},
+
+	// results is for internal usage only
+	makeArray: function( arr, results ) {
+		var ret = results || [];
+
+		if ( arr != null ) {
+			if ( isArrayLike( Object( arr ) ) ) {
+				jQuery.merge( ret,
+					typeof arr === "string" ?
+					[ arr ] : arr
+				);
+			} else {
+				push.call( ret, arr );
+			}
+		}
+
+		return ret;
+	},
+
+	inArray: function( elem, arr, i ) {
+		return arr == null ? -1 : indexOf.call( arr, elem, i );
+	},
+
+	// Support: Android <=4.0 only, PhantomJS 1 only
+	// push.apply(_, arraylike) throws on ancient WebKit
+	merge: function( first, second ) {
+		var len = +second.length,
+			j = 0,
+			i = first.length;
+
+		for ( ; j < len; j++ ) {
+			first[ i++ ] = second[ j ];
+		}
+
+		first.length = i;
+
+		return first;
+	},
+
+	grep: function( elems, callback, invert ) {
+		var callbackInverse,
+			matches = [],
+			i = 0,
+			length = elems.length,
+			callbackExpect = !invert;
+
+		// Go through the array, only saving the items
+		// that pass the validator function
+		for ( ; i < length; i++ ) {
+			callbackInverse = !callback( elems[ i ], i );
+			if ( callbackInverse !== callbackExpect ) {
+				matches.push( elems[ i ] );
+			}
+		}
+
+		return matches;
+	},
+
+	// arg is for internal usage only
+	map: function( elems, callback, arg ) {
+		var length, value,
+			i = 0,
+			ret = [];
+
+		// Go through the array, translating each of the items to their new values
+		if ( isArrayLike( elems ) ) {
+			length = elems.length;
+			for ( ; i < length; i++ ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+
+		// Go through every key on the object,
+		} else {
+			for ( i in elems ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+		}
+
+		// Flatten any nested arrays
+		return concat.apply( [], ret );
+	},
+
+	// A global GUID counter for objects
+	guid: 1,
+
+	// Bind a function to a context, optionally partially applying any
+	// arguments.
+	proxy: function( fn, context ) {
+		var tmp, args, proxy;
+
+		if ( typeof context === "string" ) {
+			tmp = fn[ context ];
+			context = fn;
+			fn = tmp;
+		}
+
+		// Quick check to determine if target is callable, in the spec
+		// this throws a TypeError, but we will just return undefined.
+		if ( !jQuery.isFunction( fn ) ) {
+			return undefined;
+		}
+
+		// Simulated bind
+		args = slice.call( arguments, 2 );
+		proxy = function() {
+			return fn.apply( context || this, args.concat( slice.call( arguments ) ) );
+		};
+
+		// Set the guid of unique handler to the same of original handler, so it can be removed
+		proxy.guid = fn.guid = fn.guid || jQuery.guid++;
+
+		return proxy;
+	},
+
+	now: Date.now,
+
+	// jQuery.support is not used in Core but other projects attach their
+	// properties to it so it needs to exist.
+	support: support
+} );
+
+if ( typeof Symbol === "function" ) {
+	jQuery.fn[ Symbol.iterator ] = arr[ Symbol.iterator ];
+}
+
+// Populate the class2type map
+jQuery.each( "Boolean Number String Function Array Date RegExp Object Error Symbol".split( " " ),
+function( i, name ) {
+	class2type[ "[object " + name + "]" ] = name.toLowerCase();
+} );
+
+function isArrayLike( obj ) {
+
+	// Support: real iOS 8.2 only (not reproducible in simulator)
+	// `in` check used to prevent JIT error (gh-2145)
+	// hasOwn isn't used here due to false negatives
+	// regarding Nodelist length in IE
+	var length = !!obj && "length" in obj && obj.length,
+		type = jQuery.type( obj );
+
+	if ( type === "function" || jQuery.isWindow( obj ) ) {
+		return false;
+	}
+
+	return type === "array" || length === 0 ||
+		typeof length === "number" && length > 0 && ( length - 1 ) in obj;
+}
+var Sizzle =
+/*!
+ * Sizzle CSS Selector Engine v2.3.3
+ * https://sizzlejs.com/
+ *
+ * Copyright jQuery Foundation and other contributors
+ * Released under the MIT license
+ * http://jquery.org/license
+ *
+ * Date: 2016-08-08
+ */
+(function( window ) {
+
+var i,
+	support,
+	Expr,
+	getText,
+	isXML,
+	tokenize,
+	compile,
+	select,
+	outermostContext,
+	sortInput,
+	hasDuplicate,
+
+	// Local document vars
+	setDocument,
+	document,
+	docElem,
+	documentIsHTML,
+	rbuggyQSA,
+	rbuggyMatches,
+	matches,
+	contains,
+
+	// Instance-specific data
+	expando = "sizzle" + 1 * new Date(),
+	preferredDoc = window.document,
+	dirruns = 0,
+	done = 0,
+	classCache = createCache(),
+	tokenCache = createCache(),
+	compilerCache = createCache(),
+	sortOrder = function( a, b ) {
+		if ( a === b ) {
+			hasDuplicate = true;
+		}
+		return 0;
+	},
+
+	// Instance methods
+	hasOwn = ({}).hasOwnProperty,
+	arr = [],
+	pop = arr.pop,
+	push_native = arr.push,
+	push = arr.push,
+	slice = arr.slice,
+	// Use a stripped-down indexOf as it's faster than native
+	// https://jsperf.com/thor-indexof-vs-for/5
+	indexOf = function( list, elem ) {
+		var i = 0,
+			len = list.length;
+		for ( ; i < len; i++ ) {
+			if ( list[i] === elem ) {
+				return i;
+			}
+		}
+		return -1;
+	},
+
+	booleans = "checked|selected|async|autofocus|autoplay|controls|defer|disabled|hidden|ismap|loop|multiple|open|readonly|required|scoped",
+
+	// Regular expressions
+
+	// http://www.w3.org/TR/css3-selectors/#whitespace
+	whitespace = "[\\x20\\t\\r\\n\\f]",
+
+	// http://www.w3.org/TR/CSS21/syndata.html#value-def-identifier
+	identifier = "(?:\\\\.|[\\w-]|[^\0-\\xa0])+",
+
+	// Attribute selectors: http://www.w3.org/TR/selectors/#attribute-selectors
+	attributes = "\\[" + whitespace + "*(" + identifier + ")(?:" + whitespace +
+		// Operator (capture 2)
+		"*([*^$|!~]?=)" + whitespace +
+		// "Attribute values must be CSS identifiers [capture 5] or strings [capture 3 or capture 4]"
+		"*(?:'((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\"|(" + identifier + "))|)" + whitespace +
+		"*\\]",
+
+	pseudos = ":(" + identifier + ")(?:\\((" +
+		// To reduce the number of selectors needing tokenize in the preFilter, prefer arguments:
+		// 1. quoted (capture 3; capture 4 or capture 5)
+		"('((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\")|" +
+		// 2. simple (capture 6)
+		"((?:\\\\.|[^\\\\()[\\]]|" + attributes + ")*)|" +
+		// 3. anything else (capture 2)
+		".*" +
+		")\\)|)",
+
+	// Leading and non-escaped trailing whitespace, capturing some non-whitespace characters preceding the latter
+	rwhitespace = new RegExp( whitespace + "+", "g" ),
+	rtrim = new RegExp( "^" + whitespace + "+|((?:^|[^\\\\])(?:\\\\.)*)" + whitespace + "+$", "g" ),
+
+	rcomma = new RegExp( "^" + whitespace + "*," + whitespace + "*" ),
+	rcombinators = new RegExp( "^" + whitespace + "*([>+~]|" + whitespace + ")" + whitespace + "*" ),
+
+	rattributeQuotes = new RegExp( "=" + whitespace + "*([^\\]'\"]*?)" + whitespace + "*\\]", "g" ),
+
+	rpseudo = new RegExp( pseudos ),
+	ridentifier = new RegExp( "^" + identifier + "$" ),
+
+	matchExpr = {
+		"ID": new RegExp( "^#(" + identifier + ")" ),
+		"CLASS": new RegExp( "^\\.(" + identifier + ")" ),
+		"TAG": new RegExp( "^(" + identifier + "|[*])" ),
+		"ATTR": new RegExp( "^" + attributes ),
+		"PSEUDO": new RegExp( "^" + pseudos ),
+		"CHILD": new RegExp( "^:(only|first|last|nth|nth-last)-(child|of-type)(?:\\(" + whitespace +
+			"*(even|odd|(([+-]|)(\\d*)n|)" + whitespace + "*(?:([+-]|)" + whitespace +
+			"*(\\d+)|))" + whitespace + "*\\)|)", "i" ),
+		"bool": new RegExp( "^(?:" + booleans + ")$", "i" ),
+		// For use in libraries implementing .is()
+		// We use this for POS matching in `select`
+		"needsContext": new RegExp( "^" + whitespace + "*[>+~]|:(even|odd|eq|gt|lt|nth|first|last)(?:\\(" +
+			whitespace + "*((?:-\\d)?\\d*)" + whitespace + "*\\)|)(?=[^-]|$)", "i" )
+	},
+
+	rinputs = /^(?:input|select|textarea|button)$/i,
+	rheader = /^h\d$/i,
+
+	rnative = /^[^{]+\{\s*\[native \w/,
+
+	// Easily-parseable/retrievable ID or TAG or CLASS selectors
+	rquickExpr = /^(?:#([\w-]+)|(\w+)|\.([\w-]+))$/,
+
+	rsibling = /[+~]/,
+
+	// CSS escapes
+	// http://www.w3.org/TR/CSS21/syndata.html#escaped-characters
+	runescape = new RegExp( "\\\\([\\da-f]{1,6}" + whitespace + "?|(" + whitespace + ")|.)", "ig" ),
+	funescape = function( _, escaped, escapedWhitespace ) {
+		var high = "0x" + escaped - 0x10000;
+		// NaN means non-codepoint
+		// Support: Firefox<24
+		// Workaround erroneous numeric interpretation of +"0x"
+		return high !== high || escapedWhitespace ?
+			escaped :
+			high < 0 ?
+				// BMP codepoint
+				String.fromCharCode( high + 0x10000 ) :
+				// Supplemental Plane codepoint (surrogate pair)
+				String.fromCharCode( high >> 10 | 0xD800, high & 0x3FF | 0xDC00 );
+	},
+
+	// CSS string/identifier serialization
+	// https://drafts.csswg.org/cssom/#common-serializing-idioms
+	rcssescape = /([\0-\x1f\x7f]|^-?\d)|^-$|[^\0-\x1f\x7f-\uFFFF\w-]/g,
+	fcssescape = function( ch, asCodePoint ) {
+		if ( asCodePoint ) {
+
+			// U+0000 NULL becomes U+FFFD REPLACEMENT CHARACTER
+			if ( ch === "\0" ) {
+				return "\uFFFD";
+			}
+
+			// Control characters and (dependent upon position) numbers get escaped as code points
+			return ch.slice( 0, -1 ) + "\\" + ch.charCodeAt( ch.length - 1 ).toString( 16 ) + " ";
+		}
+
+		// Other potentially-special ASCII characters get backslash-escaped
+		return "\\" + ch;
+	},
+
+	// Used for iframes
+	// See setDocument()
+	// Removing the function wrapper causes a "Permission Denied"
+	// error in IE
+	unloadHandler = function() {
+		setDocument();
+	},
+
+	disabledAncestor = addCombinator(
+		function( elem ) {
+			return elem.disabled === true && ("form" in elem || "label" in elem);
+		},
+		{ dir: "parentNode", next: "legend" }
+	);
+
+// Optimize for push.apply( _, NodeList )
+try {
+	push.apply(
+		(arr = slice.call( preferredDoc.childNodes )),
+		preferredDoc.childNodes
+	);
+	// Support: Android<4.0
+	// Detect silently failing push.apply
+	arr[ preferredDoc.childNodes.length ].nodeType;
+} catch ( e ) {
+	push = { apply: arr.length ?
+
+		// Leverage slice if possible
+		function( target, els ) {
+			push_native.apply( target, slice.call(els) );
+		} :
+
+		// Support: IE<9
+		// Otherwise append directly
+		function( target, els ) {
+			var j = target.length,
+				i = 0;
+			// Can't trust NodeList.length
+			while ( (target[j++] = els[i++]) ) {}
+			target.length = j - 1;
+		}
+	};
+}
+
+function Sizzle( selector, context, results, seed ) {
+	var m, i, elem, nid, match, groups, newSelector,
+		newContext = context && context.ownerDocument,
+
+		// nodeType defaults to 9, since context defaults to document
+		nodeType = context ? context.nodeType : 9;
+
+	results = results || [];
+
+	// Return early from calls with invalid selector or context
+	if ( typeof selector !== "string" || !selector ||
+		nodeType !== 1 && nodeType !== 9 && nodeType !== 11 ) {
+
+		return results;
+	}
+
+	// Try to shortcut find operations (as opposed to filters) in HTML documents
+	if ( !seed ) {
+
+		if ( ( context ? context.ownerDocument || context : preferredDoc ) !== document ) {
+			setDocument( context );
+		}
+		context = context || document;
+
+		if ( documentIsHTML ) {
+
+			// If the selector is sufficiently simple, try using a "get*By*" DOM method
+			// (excepting DocumentFragment context, where the methods don't exist)
+			if ( nodeType !== 11 && (match = rquickExpr.exec( selector )) ) {
+
+				// ID selector
+				if ( (m = match[1]) ) {
+
+					// Document context
+					if ( nodeType === 9 ) {
+						if ( (elem = context.getElementById( m )) ) {
+
+							// Support: IE, Opera, Webkit
+							// TODO: identify versions
+							// getElementById can match elements by name instead of ID
+							if ( elem.id === m ) {
+								results.push( elem );
+								return results;
+							}
+						} else {
+							return results;
+						}
+
+					// Element context
+					} else {
+
+						// Support: IE, Opera, Webkit
+						// TODO: identify versions
+						// getElementById can match elements by name instead of ID
+						if ( newContext && (elem = newContext.getElementById( m )) &&
+							contains( context, elem ) &&
+							elem.id === m ) {
+
+							results.push( elem );
+							return results;
+						}
+					}
+
+				// Type selector
+				} else if ( match[2] ) {
+					push.apply( results, context.getElementsByTagName( selector ) );
+					return results;
+
+				// Class selector
+				} else if ( (m = match[3]) && support.getElementsByClassName &&
+					context.getElementsByClassName ) {
+
+					push.apply( results, context.getElementsByClassName( m ) );
+					return results;
+				}
+			}
+
+			// Take advantage of querySelectorAll
+			if ( support.qsa &&
+				!compilerCache[ selector + " " ] &&
+				(!rbuggyQSA || !rbuggyQSA.test( selector )) ) {
+
+				if ( nodeType !== 1 ) {
+					newContext = context;
+					newSelector = selector;
+
+				// qSA looks outside Element context, which is not what we want
+				// Thanks to Andrew Dupont for this workaround technique
+				// Support: IE <=8
+				// Exclude object elements
+				} else if ( context.nodeName.toLowerCase() !== "object" ) {
+
+					// Capture the context ID, setting it first if necessary
+					if ( (nid = context.getAttribute( "id" )) ) {
+						nid = nid.replace( rcssescape, fcssescape );
+					} else {
+						context.setAttribute( "id", (nid = expando) );
+					}
+
+					// Prefix every selector in the list
+					groups = tokenize( selector );
+					i = groups.length;
+					while ( i-- ) {
+						groups[i] = "#" + nid + " " + toSelector( groups[i] );
+					}
+					newSelector = groups.join( "," );
+
+					// Expand context for sibling selectors
+					newContext = rsibling.test( selector ) && testContext( context.parentNode ) ||
+						context;
+				}
+
+				if ( newSelector ) {
+					try {
+						push.apply( results,
+							newContext.querySelectorAll( newSelector )
+						);
+						return results;
+					} catch ( qsaError ) {
+					} finally {
+						if ( nid === expando ) {
+							context.removeAttribute( "id" );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	// All others
+	return select( selector.replace( rtrim, "$1" ), context, results, seed );
+}
+
+/**
+ * Create key-value caches of limited size
+ * @returns {function(string, object)} Returns the Object data after storing it on itself with
+ *	property name the (space-suffixed) string and (if the cache is larger than Expr.cacheLength)
+ *	deleting the oldest entry
+ */
+function createCache() {
+	var keys = [];
+
+	function cache( key, value ) {
+		// Use (key + " ") to avoid collision with native prototype properties (see Issue #157)
+		if ( keys.push( key + " " ) > Expr.cacheLength ) {
+			// Only keep the most recent entries
+			delete cache[ keys.shift() ];
+		}
+		return (cache[ key + " " ] = value);
+	}
+	return cache;
+}
+
+/**
+ * Mark a function for special use by Sizzle
+ * @param {Function} fn The function to mark
+ */
+function markFunction( fn ) {
+	fn[ expando ] = true;
+	return fn;
+}
+
+/**
+ * Support testing using an element
+ * @param {Function} fn Passed the created element and returns a boolean result
+ */
+function assert( fn ) {
+	var el = document.createElement("fieldset");
+
+	try {
+		return !!fn( el );
+	} catch (e) {
+		return false;
+	} finally {
+		// Remove from its parent by default
+		if ( el.parentNode ) {
+			el.parentNode.removeChild( el );
+		}
+		// release memory in IE
+		el = null;
+	}
+}
+
+/**
+ * Adds the same handler for all of the specified attrs
+ * @param {String} attrs Pipe-separated list of attributes
+ * @param {Function} handler The method that will be applied
+ */
+function addHandle( attrs, handler ) {
+	var arr = attrs.split("|"),
+		i = arr.length;
+
+	while ( i-- ) {
+		Expr.attrHandle[ arr[i] ] = handler;
+	}
+}
+
+/**
+ * Checks document order of two siblings
+ * @param {Element} a
+ * @param {Element} b
+ * @returns {Number} Returns less than 0 if a precedes b, greater than 0 if a follows b
+ */
+function siblingCheck( a, b ) {
+	var cur = b && a,
+		diff = cur && a.nodeType === 1 && b.nodeType === 1 &&
+			a.sourceIndex - b.sourceIndex;
+
+	// Use IE sourceIndex if available on both nodes
+	if ( diff ) {
+		return diff;
+	}
+
+	// Check if b follows a
+	if ( cur ) {
+		while ( (cur = cur.nextSibling) ) {
+			if ( cur === b ) {
+				return -1;
+			}
+		}
+	}
+
+	return a ? 1 : -1;
+}
+
+/**
+ * Returns a function to use in pseudos for input types
+ * @param {String} type
+ */
+function createInputPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return name === "input" && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for buttons
+ * @param {String} type
+ */
+function createButtonPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return (name === "input" || name === "button") && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for :enabled/:disabled
+ * @param {Boolean} disabled true for :disabled; false for :enabled
+ */
+function createDisabledPseudo( disabled ) {
+
+	// Known :disabled false positives: fieldset[disabled] > legend:nth-of-type(n+2) :can-disable
+	return function( elem ) {
+
+		// Only certain elements can match :enabled or :disabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-enabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-disabled
+		if ( "form" in elem ) {
+
+			// Check for inherited disabledness on relevant non-disabled elements:
+			// * listed form-associated elements in a disabled fieldset
+			//   https://html.spec.whatwg.org/multipage/forms.html#category-listed
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-fe-disabled
+			// * option elements in a disabled optgroup
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-option-disabled
+			// All such elements have a "form" property.
+			if ( elem.parentNode && elem.disabled === false ) {
+
+				// Option elements defer to a parent optgroup if present
+				if ( "label" in elem ) {
+					if ( "label" in elem.parentNode ) {
+						return elem.parentNode.disabled === disabled;
+					} else {
+						return elem.disabled === disabled;
+					}
+				}
+
+				// Support: IE 6 - 11
+				// Use the isDisabled shortcut property to check for disabled fieldset ancestors
+				return elem.isDisabled === disabled ||
+
+					// Where there is no isDisabled, check manually
+					/* jshint -W018 */
+					elem.isDisabled !== !disabled &&
+						disabledAncestor( elem ) === disabled;
+			}
+
+			return elem.disabled === disabled;
+
+		// Try to winnow out elements that can't be disabled before trusting the disabled property.
+		// Some victims get caught in our net (label, legend, menu, track), but it shouldn't
+		// even exist on them, let alone have a boolean value.
+		} else if ( "label" in elem ) {
+			return elem.disabled === disabled;
+		}
+
+		// Remaining elements are neither :enabled nor :disabled
+		return false;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for positionals
+ * @param {Function} fn
+ */
+function createPositionalPseudo( fn ) {
+	return markFunction(function( argument ) {
+		argument = +argument;
+		return markFunction(function( seed, matches ) {
+			var j,
+				matchIndexes = fn( [], seed.length, argument ),
+				i = matchIndexes.length;
+
+			// Match elements found at the specified indexes
+			while ( i-- ) {
+				if ( seed[ (j = matchIndexes[i]) ] ) {
+					seed[j] = !(matches[j] = seed[j]);
+				}
+			}
+		});
+	});
+}
+
+/**
+ * Checks a node for validity as a Sizzle context
+ * @param {Element|Object=} context
+ * @returns {Element|Object|Boolean} The input node if acceptable, otherwise a falsy value
+ */
+function testContext( context ) {
+	return context && typeof context.getElementsByTagName !== "undefined" && context;
+}
+
+// Expose support vars for convenience
+support = Sizzle.support = {};
+
+/**
+ * Detects XML nodes
+ * @param {Element|Object} elem An element or a document
+ * @returns {Boolean} True iff elem is a non-HTML XML node
+ */
+isXML = Sizzle.isXML = function( elem ) {
+	// documentElement is verified for cases where it doesn't yet exist
+	// (such as loading iframes in IE - #4833)
+	var documentElement = elem && (elem.ownerDocument || elem).documentElement;
+	return documentElement ? documentElement.nodeName !== "HTML" : false;
+};
+
+/**
+ * Sets document-related variables once based on the current document
+ * @param {Element|Object} [doc] An element or document object to use to set the document
+ * @returns {Object} Returns the current document
+ */
+setDocument = Sizzle.setDocument = function( node ) {
+	var hasCompare, subWindow,
+		doc = node ? node.ownerDocument || node : preferredDoc;
+
+	// Return early if doc is invalid or already selected
+	if ( doc === document || doc.nodeType !== 9 || !doc.documentElement ) {
+		return document;
+	}
+
+	// Update global variables
+	document = doc;
+	docElem = document.documentElement;
+	documentIsHTML = !isXML( document );
+
+	// Support: IE 9-11, Edge
+	// Accessing iframe documents after unload throws "permission denied" errors (jQuery #13936)
+	if ( preferredDoc !== document &&
+		(subWindow = document.defaultView) && subWindow.top !== subWindow ) {
+
+		// Support: IE 11, Edge
+		if ( subWindow.addEventListener ) {
+			subWindow.addEventListener( "unload", unloadHandler, false );
+
+		// Support: IE 9 - 10 only
+		} else if ( subWindow.attachEvent ) {
+			subWindow.attachEvent( "onunload", unloadHandler );
+		}
+	}
+
+	/* Attributes
+	---------------------------------------------------------------------- */
+
+	// Support: IE<8
+	// Verify that getAttribute really returns attributes and not properties
+	// (excepting IE8 booleans)
+	support.attributes = assert(function( el ) {
+		el.className = "i";
+		return !el.getAttribute("className");
+	});
+
+	/* getElement(s)By*
+	---------------------------------------------------------------------- */
+
+	// Check if getElementsByTagName("*") returns only elements
+	support.getElementsByTagName = assert(function( el ) {
+		el.appendChild( document.createComment("") );
+		return !el.getElementsByTagName("*").length;
+	});
+
+	// Support: IE<9
+	support.getElementsByClassName = rnative.test( document.getElementsByClassName );
+
+	// Support: IE<10
+	// Check if getElementById returns elements by name
+	// The broken getElementById methods don't pick up programmatically-set names,
+	// so use a roundabout getElementsByName test
+	support.getById = assert(function( el ) {
+		docElem.appendChild( el ).id = expando;
+		return !document.getElementsByName || !document.getElementsByName( expando ).length;
+	});
+
+	// ID filter and find
+	if ( support.getById ) {
+		Expr.filter["ID"] = function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				return elem.getAttribute("id") === attrId;
+			};
+		};
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var elem = context.getElementById( id );
+				return elem ? [ elem ] : [];
+			}
+		};
+	} else {
+		Expr.filter["ID"] =  function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				var node = typeof elem.getAttributeNode !== "undefined" &&
+					elem.getAttributeNode("id");
+				return node && node.value === attrId;
+			};
+		};
+
+		// Support: IE 6 - 7 only
+		// getElementById is not reliable as a find shortcut
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var node, i, elems,
+					elem = context.getElementById( id );
+
+				if ( elem ) {
+
+					// Verify the id attribute
+					node = elem.getAttributeNode("id");
+					if ( node && node.value === id ) {
+						return [ elem ];
+					}
+
+					// Fall back on getElementsByName
+					elems = context.getElementsByName( id );
+					i = 0;
+					while ( (elem = elems[i++]) ) {
+						node = elem.getAttributeNode("id");
+						if ( node && node.value === id ) {
+							return [ elem ];
+						}
+					}
+				}
+
+				return [];
+			}
+		};
+	}
+
+	// Tag
+	Expr.find["TAG"] = support.getElementsByTagName ?
+		function( tag, context ) {
+			if ( typeof context.getElementsByTagName !== "undefined" ) {
+				return context.getElementsByTagName( tag );
+
+			// DocumentFragment nodes don't have gEBTN
+			} else if ( support.qsa ) {
+				return context.querySelectorAll( tag );
+			}
+		} :
+
+		function( tag, context ) {
+			var elem,
+				tmp = [],
+				i = 0,
+				// By happy coincidence, a (broken) gEBTN appears on DocumentFragment nodes too
+				results = context.getElementsByTagName( tag );
+
+			// Filter out possible comments
+			if ( tag === "*" ) {
+				while ( (elem = results[i++]) ) {
+					if ( elem.nodeType === 1 ) {
+						tmp.push( elem );
+					}
+				}
+
+				return tmp;
+			}
+			return results;
+		};
+
+	// Class
+	Expr.find["CLASS"] = support.getElementsByClassName && function( className, context ) {
+		if ( typeof context.getElementsByClassName !== "undefined" && documentIsHTML ) {
+			return context.getElementsByClassName( className );
+		}
+	};
+
+	/* QSA/matchesSelector
+	---------------------------------------------------------------------- */
+
+	// QSA and matchesSelector support
+
+	// matchesSelector(:active) reports false when true (IE9/Opera 11.5)
+	rbuggyMatches = [];
+
+	// qSa(:focus) reports false when true (Chrome 21)
+	// We allow this because of a bug in IE8/9 that throws an error
+	// whenever `document.activeElement` is accessed on an iframe
+	// So, we allow :focus to pass through QSA all the time to avoid the IE error
+	// See https://bugs.jquery.com/ticket/13378
+	rbuggyQSA = [];
+
+	if ( (support.qsa = rnative.test( document.querySelectorAll )) ) {
+		// Build QSA regex
+		// Regex strategy adopted from Diego Perini
+		assert(function( el ) {
+			// Select is set to empty string on purpose
+			// This is to test IE's treatment of not explicitly
+			// setting a boolean content attribute,
+			// since its presence should be enough
+			// https://bugs.jquery.com/ticket/12359
+			docElem.appendChild( el ).innerHTML = "<a id='" + expando + "'></a>" +
+				"<select id='" + expando + "-\r\\' msallowcapture=''>" +
+				"<option selected=''></option></select>";
+
+			// Support: IE8, Opera 11-12.16
+			// Nothing should be selected when empty strings follow ^= or $= or *=
+			// The test attribute must be unknown in Opera but "safe" for WinRT
+			// https://msdn.microsoft.com/en-us/library/ie/hh465388.aspx#attribute_section
+			if ( el.querySelectorAll("[msallowcapture^='']").length ) {
+				rbuggyQSA.push( "[*^$]=" + whitespace + "*(?:''|\"\")" );
+			}
+
+			// Support: IE8
+			// Boolean attributes and "value" are not treated correctly
+			if ( !el.querySelectorAll("[selected]").length ) {
+				rbuggyQSA.push( "\\[" + whitespace + "*(?:value|" + booleans + ")" );
+			}
+
+			// Support: Chrome<29, Android<4.4, Safari<7.0+, iOS<7.0+, PhantomJS<1.9.8+
+			if ( !el.querySelectorAll( "[id~=" + expando + "-]" ).length ) {
+				rbuggyQSA.push("~=");
+			}
+
+			// Webkit/Opera - :checked should return selected option elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			// IE8 throws error here and will not see later tests
+			if ( !el.querySelectorAll(":checked").length ) {
+				rbuggyQSA.push(":checked");
+			}
+
+			// Support: Safari 8+, iOS 8+
+			// https://bugs.webkit.org/show_bug.cgi?id=136851
+			// In-page `selector#id sibling-combinator selector` fails
+			if ( !el.querySelectorAll( "a#" + expando + "+*" ).length ) {
+				rbuggyQSA.push(".#.+[+~]");
+			}
+		});
+
+		assert(function( el ) {
+			el.innerHTML = "<a href='' disabled='disabled'></a>" +
+				"<select disabled='disabled'><option/></select>";
+
+			// Support: Windows 8 Native Apps
+			// The type and name attributes are restricted during .innerHTML assignment
+			var input = document.createElement("input");
+			input.setAttribute( "type", "hidden" );
+			el.appendChild( input ).setAttribute( "name", "D" );
+
+			// Support: IE8
+			// Enforce case-sensitivity of name attribute
+			if ( el.querySelectorAll("[name=d]").length ) {
+				rbuggyQSA.push( "name" + whitespace + "*[*^$|!~]?=" );
+			}
+
+			// FF 3.5 - :enabled/:disabled and hidden elements (hidden elements are still enabled)
+			// IE8 throws error here and will not see later tests
+			if ( el.querySelectorAll(":enabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Support: IE9-11+
+			// IE's :disabled selector does not pick up the children of disabled fieldsets
+			docElem.appendChild( el ).disabled = true;
+			if ( el.querySelectorAll(":disabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Opera 10-11 does not throw on post-comma invalid pseudos
+			el.querySelectorAll("*,:x");
+			rbuggyQSA.push(",.*:");
+		});
+	}
+
+	if ( (support.matchesSelector = rnative.test( (matches = docElem.matches ||
+		docElem.webkitMatchesSelector ||
+		docElem.mozMatchesSelector ||
+		docElem.oMatchesSelector ||
+		docElem.msMatchesSelector) )) ) {
+
+		assert(function( el ) {
+			// Check to see if it's possible to do matchesSelector
+			// on a disconnected node (IE 9)
+			support.disconnectedMatch = matches.call( el, "*" );
+
+			// This should fail with an exception
+			// Gecko does not error, returns false instead
+			matches.call( el, "[s!='']:x" );
+			rbuggyMatches.push( "!=", pseudos );
+		});
+	}
+
+	rbuggyQSA = rbuggyQSA.length && new RegExp( rbuggyQSA.join("|") );
+	rbuggyMatches = rbuggyMatches.length && new RegExp( rbuggyMatches.join("|") );
+
+	/* Contains
+	---------------------------------------------------------------------- */
+	hasCompare = rnative.test( docElem.compareDocumentPosition );
+
+	// Element contains another
+	// Purposefully self-exclusive
+	// As in, an element does not contain itself
+	contains = hasCompare || rnative.test( docElem.contains ) ?
+		function( a, b ) {
+			var adown = a.nodeType === 9 ? a.documentElement : a,
+				bup = b && b.parentNode;
+			return a === bup || !!( bup && bup.nodeType === 1 && (
+				adown.contains ?
+					adown.contains( bup ) :
+					a.compareDocumentPosition && a.compareDocumentPosition( bup ) & 16
+			));
+		} :
+		function( a, b ) {
+			if ( b ) {
+				while ( (b = b.parentNode) ) {
+					if ( b === a ) {
+						return true;
+					}
+				}
+			}
+			return false;
+		};
+
+	/* Sorting
+	---------------------------------------------------------------------- */
+
+	// Document order sorting
+	sortOrder = hasCompare ?
+	function( a, b ) {
+
+		// Flag for duplicate removal
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		// Sort on method existence if only one input has compareDocumentPosition
+		var compare = !a.compareDocumentPosition - !b.compareDocumentPosition;
+		if ( compare ) {
+			return compare;
+		}
+
+		// Calculate position if both inputs belong to the same document
+		compare = ( a.ownerDocument || a ) === ( b.ownerDocument || b ) ?
+			a.compareDocumentPosition( b ) :
+
+			// Otherwise we know they are disconnected
+			1;
+
+		// Disconnected nodes
+		if ( compare & 1 ||
+			(!support.sortDetached && b.compareDocumentPosition( a ) === compare) ) {
+
+			// Choose the first element that is related to our preferred document
+			if ( a === document || a.ownerDocument === preferredDoc && contains(preferredDoc, a) ) {
+				return -1;
+			}
+			if ( b === document || b.ownerDocument === preferredDoc && contains(preferredDoc, b) ) {
+				return 1;
+			}
+
+			// Maintain original order
+			return sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+		}
+
+		return compare & 4 ? -1 : 1;
+	} :
+	function( a, b ) {
+		// Exit early if the nodes are identical
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		var cur,
+			i = 0,
+			aup = a.parentNode,
+			bup = b.parentNode,
+			ap = [ a ],
+			bp = [ b ];
+
+		// Parentless nodes are either documents or disconnected
+		if ( !aup || !bup ) {
+			return a === document ? -1 :
+				b === document ? 1 :
+				aup ? -1 :
+				bup ? 1 :
+				sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+
+		// If the nodes are siblings, we can do a quick check
+		} else if ( aup === bup ) {
+			return siblingCheck( a, b );
+		}
+
+		// Otherwise we need full lists of their ancestors for comparison
+		cur = a;
+		while ( (cur = cur.parentNode) ) {
+			ap.unshift( cur );
+		}
+		cur = b;
+		while ( (cur = cur.parentNode) ) {
+			bp.unshift( cur );
+		}
+
+		// Walk down the tree looking for a discrepancy
+		while ( ap[i] === bp[i] ) {
+			i++;
+		}
+
+		return i ?
+			// Do a sibling check if the nodes have a common ancestor
+			siblingCheck( ap[i], bp[i] ) :
+
+			// Otherwise nodes in our document sort first
+			ap[i] === preferredDoc ? -1 :
+			bp[i] === preferredDoc ? 1 :
+			0;
+	};
+
+	return document;
+};
+
+Sizzle.matches = function( expr, elements ) {
+	return Sizzle( expr, null, null, elements );
+};
+
+Sizzle.matchesSelector = function( elem, expr ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	// Make sure that attribute selectors are quoted
+	expr = expr.replace( rattributeQuotes, "='$1']" );
+
+	if ( support.matchesSelector && documentIsHTML &&
+		!compilerCache[ expr + " " ] &&
+		( !rbuggyMatches || !rbuggyMatches.test( expr ) ) &&
+		( !rbuggyQSA     || !rbuggyQSA.test( expr ) ) ) {
+
+		try {
+			var ret = matches.call( elem, expr );
+
+			// IE 9's matchesSelector returns false on disconnected nodes
+			if ( ret || support.disconnectedMatch ||
+					// As well, disconnected nodes are said to be in a document
+					// fragment in IE 9
+					elem.document && elem.document.nodeType !== 11 ) {
+				return ret;
+			}
+		} catch (e) {}
+	}
+
+	return Sizzle( expr, document, null, [ elem ] ).length > 0;
+};
+
+Sizzle.contains = function( context, elem ) {
+	// Set document vars if needed
+	if ( ( context.ownerDocument || context ) !== document ) {
+		setDocument( context );
+	}
+	return contains( context, elem );
+};
+
+Sizzle.attr = function( elem, name ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	var fn = Expr.attrHandle[ name.toLowerCase() ],
+		// Don't get fooled by Object.prototype properties (jQuery #13807)
+		val = fn && hasOwn.call( Expr.attrHandle, name.toLowerCase() ) ?
+			fn( elem, name, !documentIsHTML ) :
+			undefined;
+
+	return val !== undefined ?
+		val :
+		support.attributes || !documentIsHTML ?
+			elem.getAttribute( name ) :
+			(val = elem.getAttributeNode(name)) && val.specified ?
+				val.value :
+				null;
+};
+
+Sizzle.escape = function( sel ) {
+	return (sel + "").replace( rcssescape, fcssescape );
+};
+
+Sizzle.error = function( msg ) {
+	throw new Error( "Syntax error, unrecognized expression: " + msg );
+};
+
+/**
+ * Document sorting and removing duplicates
+ * @param {ArrayLike} results
+ */
+Sizzle.uniqueSort = function( results ) {
+	var elem,
+		duplicates = [],
+		j = 0,
+		i = 0;
+
+	// Unless we *know* we can detect duplicates, assume their presence
+	hasDuplicate = !support.detectDuplicates;
+	sortInput = !support.sortStable && results.slice( 0 );
+	results.sort( sortOrder );
+
+	if ( hasDuplicate ) {
+		while ( (elem = results[i++]) ) {
+			if ( elem === results[ i ] ) {
+				j = duplicates.push( i );
+			}
+		}
+		while ( j-- ) {
+			results.splice( duplicates[ j ], 1 );
+		}
+	}
+
+	// Clear input after sorting to release objects
+	// See https://github.com/jquery/sizzle/pull/225
+	sortInput = null;
+
+	return results;
+};
+
+/**
+ * Utility function for retrieving the text value of an array of DOM nodes
+ * @param {Array|Element} elem
+ */
+getText = Sizzle.getText = function( elem ) {
+	var node,
+		ret = "",
+		i = 0,
+		nodeType = elem.nodeType;
+
+	if ( !nodeType ) {
+		// If no nodeType, this is expected to be an array
+		while ( (node = elem[i++]) ) {
+			// Do not traverse comment nodes
+			ret += getText( node );
+		}
+	} else if ( nodeType === 1 || nodeType === 9 || nodeType === 11 ) {
+		// Use textContent for elements
+		// innerText usage removed for consistency of new lines (jQuery #11153)
+		if ( typeof elem.textContent === "string" ) {
+			return elem.textContent;
+		} else {
+			// Traverse its children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				ret += getText( elem );
+			}
+		}
+	} else if ( nodeType === 3 || nodeType === 4 ) {
+		return elem.nodeValue;
+	}
+	// Do not include comment or processing instruction nodes
+
+	return ret;
+};
+
+Expr = Sizzle.selectors = {
+
+	// Can be adjusted by the user
+	cacheLength: 50,
+
+	createPseudo: markFunction,
+
+	match: matchExpr,
+
+	attrHandle: {},
+
+	find: {},
+
+	relative: {
+		">": { dir: "parentNode", first: true },
+		" ": { dir: "parentNode" },
+		"+": { dir: "previousSibling", first: true },
+		"~": { dir: "previousSibling" }
+	},
+
+	preFilter: {
+		"ATTR": function( match ) {
+			match[1] = match[1].replace( runescape, funescape );
+
+			// Move the given value to match[3] whether quoted or unquoted
+			match[3] = ( match[3] || match[4] || match[5] || "" ).replace( runescape, funescape );
+
+			if ( match[2] === "~=" ) {
+				match[3] = " " + match[3] + " ";
+			}
+
+			return match.slice( 0, 4 );
+		},
+
+		"CHILD": function( match ) {
+			/* matches from matchExpr["CHILD"]
+				1 type (only|nth|...)
+				2 what (child|of-type)
+				3 argument (even|odd|\d*|\d*n([+-]\d+)?|...)
+				4 xn-component of xn+y argument ([+-]?\d*n|)
+				5 sign of xn-component
+				6 x of xn-component
+				7 sign of y-component
+				8 y of y-component
+			*/
+			match[1] = match[1].toLowerCase();
+
+			if ( match[1].slice( 0, 3 ) === "nth" ) {
+				// nth-* requires argument
+				if ( !match[3] ) {
+					Sizzle.error( match[0] );
+				}
+
+				// numeric x and y parameters for Expr.filter.CHILD
+				// remember that false/true cast respectively to 0/1
+				match[4] = +( match[4] ? match[5] + (match[6] || 1) : 2 * ( match[3] === "even" || match[3] === "odd" ) );
+				match[5] = +( ( match[7] + match[8] ) || match[3] === "odd" );
+
+			// other types prohibit arguments
+			} else if ( match[3] ) {
+				Sizzle.error( match[0] );
+			}
+
+			return match;
+		},
+
+		"PSEUDO": function( match ) {
+			var excess,
+				unquoted = !match[6] && match[2];
+
+			if ( matchExpr["CHILD"].test( match[0] ) ) {
+				return null;
+			}
+
+			// Accept quoted arguments as-is
+			if ( match[3] ) {
+				match[2] = match[4] || match[5] || "";
+
+			// Strip excess characters from unquoted arguments
+			} else if ( unquoted && rpseudo.test( unquoted ) &&
+				// Get excess from tokenize (recursively)
+				(excess = tokenize( unquoted, true )) &&
+				// advance to the next closing parenthesis
+				(excess = unquoted.indexOf( ")", unquoted.length - excess ) - unquoted.length) ) {
+
+				// excess is a negative index
+				match[0] = match[0].slice( 0, excess );
+				match[2] = unquoted.slice( 0, excess );
+			}
+
+			// Return only captures needed by the pseudo filter method (type and argument)
+			return match.slice( 0, 3 );
+		}
+	},
+
+	filter: {
+
+		"TAG": function( nodeNameSelector ) {
+			var nodeName = nodeNameSelector.replace( runescape, funescape ).toLowerCase();
+			return nodeNameSelector === "*" ?
+				function() { return true; } :
+				function( elem ) {
+					return elem.nodeName && elem.nodeName.toLowerCase() === nodeName;
+				};
+		},
+
+		"CLASS": function( className ) {
+			var pattern = classCache[ className + " " ];
+
+			return pattern ||
+				(pattern = new RegExp( "(^|" + whitespace + ")" + className + "(" + whitespace + "|$)" )) &&
+				classCache( className, function( elem ) {
+					return pattern.test( typeof elem.className === "string" && elem.className || typeof elem.getAttribute !== "undefined" && elem.getAttribute("class") || "" );
+				});
+		},
+
+		"ATTR": function( name, operator, check ) {
+			return function( elem ) {
+				var result = Sizzle.attr( elem, name );
+
+				if ( result == null ) {
+					return operator === "!=";
+				}
+				if ( !operator ) {
+					return true;
+				}
+
+				result += "";
+
+				return operator === "=" ? result === check :
+					operator === "!=" ? result !== check :
+					operator === "^=" ? check && result.indexOf( check ) === 0 :
+					operator === "*=" ? check && result.indexOf( check ) > -1 :
+					operator === "$=" ? check && result.slice( -check.length ) === check :
+					operator === "~=" ? ( " " + result.replace( rwhitespace, " " ) + " " ).indexOf( check ) > -1 :
+					operator === "|=" ? result === check || result.slice( 0, check.length + 1 ) === check + "-" :
+					false;
+			};
+		},
+
+		"CHILD": function( type, what, argument, first, last ) {
+			var simple = type.slice( 0, 3 ) !== "nth",
+				forward = type.slice( -4 ) !== "last",
+				ofType = what === "of-type";
+
+			return first === 1 && last === 0 ?
+
+				// Shortcut for :nth-*(n)
+				function( elem ) {
+					return !!elem.parentNode;
+				} :
+
+				function( elem, context, xml ) {
+					var cache, uniqueCache, outerCache, node, nodeIndex, start,
+						dir = simple !== forward ? "nextSibling" : "previousSibling",
+						parent = elem.parentNode,
+						name = ofType && elem.nodeName.toLowerCase(),
+						useCache = !xml && !ofType,
+						diff = false;
+
+					if ( parent ) {
+
+						// :(first|last|only)-(child|of-type)
+						if ( simple ) {
+							while ( dir ) {
+								node = elem;
+								while ( (node = node[ dir ]) ) {
+									if ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) {
+
+										return false;
+									}
+								}
+								// Reverse direction for :only-* (if we haven't yet done so)
+								start = dir = type === "only" && !start && "nextSibling";
+							}
+							return true;
+						}
+
+						start = [ forward ? parent.firstChild : parent.lastChild ];
+
+						// non-xml :nth-child(...) stores cache data on `parent`
+						if ( forward && useCache ) {
+
+							// Seek `elem` from a previously-cached index
+
+							// ...in a gzip-friendly way
+							node = parent;
+							outerCache = node[ expando ] || (node[ expando ] = {});
+
+							// Support: IE <9 only
+							// Defend against cloned attroperties (jQuery gh-1709)
+							uniqueCache = outerCache[ node.uniqueID ] ||
+								(outerCache[ node.uniqueID ] = {});
+
+							cache = uniqueCache[ type ] || [];
+							nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+							diff = nodeIndex && cache[ 2 ];
+							node = nodeIndex && parent.childNodes[ nodeIndex ];
+
+							while ( (node = ++nodeIndex && node && node[ dir ] ||
+
+								// Fallback to seeking `elem` from the start
+								(diff = nodeIndex = 0) || start.pop()) ) {
+
+								// When found, cache indexes on `parent` and break
+								if ( node.nodeType === 1 && ++diff && node === elem ) {
+									uniqueCache[ type ] = [ dirruns, nodeIndex, diff ];
+									break;
+								}
+							}
+
+						} else {
+							// Use previously-cached element index if available
+							if ( useCache ) {
+								// ...in a gzip-friendly way
+								node = elem;
+								outerCache = node[ expando ] || (node[ expando ] = {});
+
+								// Support: IE <9 only
+								// Defend against cloned attroperties (jQuery gh-1709)
+								uniqueCache = outerCache[ node.uniqueID ] ||
+									(outerCache[ node.uniqueID ] = {});
+
+								cache = uniqueCache[ type ] || [];
+								nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+								diff = nodeIndex;
+							}
+
+							// xml :nth-child(...)
+							// or :nth-last-child(...) or :nth(-last)?-of-type(...)
+							if ( diff === false ) {
+								// Use the same loop as above to seek `elem` from the start
+								while ( (node = ++nodeIndex && node && node[ dir ] ||
+									(diff = nodeIndex = 0) || start.pop()) ) {
+
+									if ( ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) &&
+										++diff ) {
+
+										// Cache the index of each encountered element
+										if ( useCache ) {
+											outerCache = node[ expando ] || (node[ expando ] = {});
+
+											// Support: IE <9 only
+											// Defend against cloned attroperties (jQuery gh-1709)
+											uniqueCache = outerCache[ node.uniqueID ] ||
+												(outerCache[ node.uniqueID ] = {});
+
+											uniqueCache[ type ] = [ dirruns, diff ];
+										}
+
+										if ( node === elem ) {
+											break;
+										}
+									}
+								}
+							}
+						}
+
+						// Incorporate the offset, then check against cycle size
+						diff -= last;
+						return diff === first || ( diff % first === 0 && diff / first >= 0 );
+					}
+				};
+		},
+
+		"PSEUDO": function( pseudo, argument ) {
+			// pseudo-class names are case-insensitive
+			// http://www.w3.org/TR/selectors/#pseudo-classes
+			// Prioritize by case sensitivity in case custom pseudos are added with uppercase letters
+			// Remember that setFilters inherits from pseudos
+			var args,
+				fn = Expr.pseudos[ pseudo ] || Expr.setFilters[ pseudo.toLowerCase() ] ||
+					Sizzle.error( "unsupported pseudo: " + pseudo );
+
+			// The user may use createPseudo to indicate that
+			// arguments are needed to create the filter function
+			// just as Sizzle does
+			if ( fn[ expando ] ) {
+				return fn( argument );
+			}
+
+			// But maintain support for old signatures
+			if ( fn.length > 1 ) {
+				args = [ pseudo, pseudo, "", argument ];
+				return Expr.setFilters.hasOwnProperty( pseudo.toLowerCase() ) ?
+					markFunction(function( seed, matches ) {
+						var idx,
+							matched = fn( seed, argument ),
+							i = matched.length;
+						while ( i-- ) {
+							idx = indexOf( seed, matched[i] );
+							seed[ idx ] = !( matches[ idx ] = matched[i] );
+						}
+					}) :
+					function( elem ) {
+						return fn( elem, 0, args );
+					};
+			}
+
+			return fn;
+		}
+	},
+
+	pseudos: {
+		// Potentially complex pseudos
+		"not": markFunction(function( selector ) {
+			// Trim the selector passed to compile
+			// to avoid treating leading and trailing
+			// spaces as combinators
+			var input = [],
+				results = [],
+				matcher = compile( selector.replace( rtrim, "$1" ) );
+
+			return matcher[ expando ] ?
+				markFunction(function( seed, matches, context, xml ) {
+					var elem,
+						unmatched = matcher( seed, null, xml, [] ),
+						i = seed.length;
+
+					// Match elements unmatched by `matcher`
+					while ( i-- ) {
+						if ( (elem = unmatched[i]) ) {
+							seed[i] = !(matches[i] = elem);
+						}
+					}
+				}) :
+				function( elem, context, xml ) {
+					input[0] = elem;
+					matcher( input, null, xml, results );
+					// Don't keep the element (issue #299)
+					input[0] = null;
+					return !results.pop();
+				};
+		}),
+
+		"has": markFunction(function( selector ) {
+			return function( elem ) {
+				return Sizzle( selector, elem ).length > 0;
+			};
+		}),
+
+		"contains": markFunction(function( text ) {
+			text = text.replace( runescape, funescape );
+			return function( elem ) {
+				return ( elem.textContent || elem.innerText || getText( elem ) ).indexOf( text ) > -1;
+			};
+		}),
+
+		// "Whether an element is represented by a :lang() selector
+		// is based solely on the element's language value
+		// being equal to the identifier C,
+		// or beginning with the identifier C immediately followed by "-".
+		// The matching of C against the element's language value is performed case-insensitively.
+		// The identifier C does not have to be a valid language name."
+		// http://www.w3.org/TR/selectors/#lang-pseudo
+		"lang": markFunction( function( lang ) {
+			// lang value must be a valid identifier
+			if ( !ridentifier.test(lang || "") ) {
+				Sizzle.error( "unsupported lang: " + lang );
+			}
+			lang = lang.replace( runescape, funescape ).toLowerCase();
+			return function( elem ) {
+				var elemLang;
+				do {
+					if ( (elemLang = documentIsHTML ?
+						elem.lang :
+						elem.getAttribute("xml:lang") || elem.getAttribute("lang")) ) {
+
+						elemLang = elemLang.toLowerCase();
+						return elemLang === lang || elemLang.indexOf( lang + "-" ) === 0;
+					}
+				} while ( (elem = elem.parentNode) && elem.nodeType === 1 );
+				return false;
+			};
+		}),
+
+		// Miscellaneous
+		"target": function( elem ) {
+			var hash = window.location && window.location.hash;
+			return hash && hash.slice( 1 ) === elem.id;
+		},
+
+		"root": function( elem ) {
+			return elem === docElem;
+		},
+
+		"focus": function( elem ) {
+			return elem === document.activeElement && (!document.hasFocus || document.hasFocus()) && !!(elem.type || elem.href || ~elem.tabIndex);
+		},
+
+		// Boolean properties
+		"enabled": createDisabledPseudo( false ),
+		"disabled": createDisabledPseudo( true ),
+
+		"checked": function( elem ) {
+			// In CSS3, :checked should return both checked and selected elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			var nodeName = elem.nodeName.toLowerCase();
+			return (nodeName === "input" && !!elem.checked) || (nodeName === "option" && !!elem.selected);
+		},
+
+		"selected": function( elem ) {
+			// Accessing this property makes selected-by-default
+			// options in Safari work properly
+			if ( elem.parentNode ) {
+				elem.parentNode.selectedIndex;
+			}
+
+			return elem.selected === true;
+		},
+
+		// Contents
+		"empty": function( elem ) {
+			// http://www.w3.org/TR/selectors/#empty-pseudo
+			// :empty is negated by element (1) or content nodes (text: 3; cdata: 4; entity ref: 5),
+			//   but not by others (comment: 8; processing instruction: 7; etc.)
+			// nodeType < 6 works because attributes (2) do not appear as children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				if ( elem.nodeType < 6 ) {
+					return false;
+				}
+			}
+			return true;
+		},
+
+		"parent": function( elem ) {
+			return !Expr.pseudos["empty"]( elem );
+		},
+
+		// Element/input types
+		"header": function( elem ) {
+			return rheader.test( elem.nodeName );
+		},
+
+		"input": function( elem ) {
+			return rinputs.test( elem.nodeName );
+		},
+
+		"button": function( elem ) {
+			var name = elem.nodeName.toLowerCase();
+			return name === "input" && elem.type === "button" || name === "button";
+		},
+
+		"text": function( elem ) {
+			var attr;
+			return elem.nodeName.toLowerCase() === "input" &&
+				elem.type === "text" &&
+
+				// Support: IE<8
+				// New HTML5 attribute values (e.g., "search") appear with elem.type === "text"
+				( (attr = elem.getAttribute("type")) == null || attr.toLowerCase() === "text" );
+		},
+
+		// Position-in-collection
+		"first": createPositionalPseudo(function() {
+			return [ 0 ];
+		}),
+
+		"last": createPositionalPseudo(function( matchIndexes, length ) {
+			return [ length - 1 ];
+		}),
+
+		"eq": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			return [ argument < 0 ? argument + length : argument ];
+		}),
+
+		"even": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 0;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"odd": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 1;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"lt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; --i >= 0; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"gt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; ++i < length; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		})
+	}
+};
+
+Expr.pseudos["nth"] = Expr.pseudos["eq"];
+
+// Add button/input type pseudos
+for ( i in { radio: true, checkbox: true, file: true, password: true, image: true } ) {
+	Expr.pseudos[ i ] = createInputPseudo( i );
+}
+for ( i in { submit: true, reset: true } ) {
+	Expr.pseudos[ i ] = createButtonPseudo( i );
+}
+
+// Easy API for creating new setFilters
+function setFilters() {}
+setFilters.prototype = Expr.filters = Expr.pseudos;
+Expr.setFilters = new setFilters();
+
+tokenize = Sizzle.tokenize = function( selector, parseOnly ) {
+	var matched, match, tokens, type,
+		soFar, groups, preFilters,
+		cached = tokenCache[ selector + " " ];
+
+	if ( cached ) {
+		return parseOnly ? 0 : cached.slice( 0 );
+	}
+
+	soFar = selector;
+	groups = [];
+	preFilters = Expr.preFilter;
+
+	while ( soFar ) {
+
+		// Comma and first run
+		if ( !matched || (match = rcomma.exec( soFar )) ) {
+			if ( match ) {
+				// Don't consume trailing commas as valid
+				soFar = soFar.slice( match[0].length ) || soFar;
+			}
+			groups.push( (tokens = []) );
+		}
+
+		matched = false;
+
+		// Combinators
+		if ( (match = rcombinators.exec( soFar )) ) {
+			matched = match.shift();
+			tokens.push({
+				value: matched,
+				// Cast descendant combinators to space
+				type: match[0].replace( rtrim, " " )
+			});
+			soFar = soFar.slice( matched.length );
+		}
+
+		// Filters
+		for ( type in Expr.filter ) {
+			if ( (match = matchExpr[ type ].exec( soFar )) && (!preFilters[ type ] ||
+				(match = preFilters[ type ]( match ))) ) {
+				matched = match.shift();
+				tokens.push({
+					value: matched,
+					type: type,
+					matches: match
+				});
+				soFar = soFar.slice( matched.length );
+			}
+		}
+
+		if ( !matched ) {
+			break;
+		}
+	}
+
+	// Return the length of the invalid excess
+	// if we're just parsing
+	// Otherwise, throw an error or return tokens
+	return parseOnly ?
+		soFar.length :
+		soFar ?
+			Sizzle.error( selector ) :
+			// Cache the tokens
+			tokenCache( selector, groups ).slice( 0 );
+};
+
+function toSelector( tokens ) {
+	var i = 0,
+		len = tokens.length,
+		selector = "";
+	for ( ; i < len; i++ ) {
+		selector += tokens[i].value;
+	}
+	return selector;
+}
+
+function addCombinator( matcher, combinator, base ) {
+	var dir = combinator.dir,
+		skip = combinator.next,
+		key = skip || dir,
+		checkNonElements = base && key === "parentNode",
+		doneName = done++;
+
+	return combinator.first ?
+		// Check against closest ancestor/preceding element
+		function( elem, context, xml ) {
+			while ( (elem = elem[ dir ]) ) {
+				if ( elem.nodeType === 1 || checkNonElements ) {
+					return matcher( elem, context, xml );
+				}
+			}
+			return false;
+		} :
+
+		// Check against all ancestor/preceding elements
+		function( elem, context, xml ) {
+			var oldCache, uniqueCache, outerCache,
+				newCache = [ dirruns, doneName ];
+
+			// We can't set arbitrary data on XML nodes, so they don't benefit from combinator caching
+			if ( xml ) {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						if ( matcher( elem, context, xml ) ) {
+							return true;
+						}
+					}
+				}
+			} else {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						outerCache = elem[ expando ] || (elem[ expando ] = {});
+
+						// Support: IE <9 only
+						// Defend against cloned attroperties (jQuery gh-1709)
+						uniqueCache = outerCache[ elem.uniqueID ] || (outerCache[ elem.uniqueID ] = {});
+
+						if ( skip && skip === elem.nodeName.toLowerCase() ) {
+							elem = elem[ dir ] || elem;
+						} else if ( (oldCache = uniqueCache[ key ]) &&
+							oldCache[ 0 ] === dirruns && oldCache[ 1 ] === doneName ) {
+
+							// Assign to newCache so results back-propagate to previous elements
+							return (newCache[ 2 ] = oldCache[ 2 ]);
+						} else {
+							// Reuse newcache so results back-propagate to previous elements
+							uniqueCache[ key ] = newCache;
+
+							// A match means we're done; a fail means we have to keep checking
+							if ( (newCache[ 2 ] = matcher( elem, context, xml )) ) {
+								return true;
+							}
+						}
+					}
+				}
+			}
+			return false;
+		};
+}
+
+function elementMatcher( matchers ) {
+	return matchers.length > 1 ?
+		function( elem, context, xml ) {
+			var i = matchers.length;
+			while ( i-- ) {
+				if ( !matchers[i]( elem, context, xml ) ) {
+					return false;
+				}
+			}
+			return true;
+		} :
+		matchers[0];
+}
+
+function multipleContexts( selector, contexts, results ) {
+	var i = 0,
+		len = contexts.length;
+	for ( ; i < len; i++ ) {
+		Sizzle( selector, contexts[i], results );
+	}
+	return results;
+}
+
+function condense( unmatched, map, filter, context, xml ) {
+	var elem,
+		newUnmatched = [],
+		i = 0,
+		len = unmatched.length,
+		mapped = map != null;
+
+	for ( ; i < len; i++ ) {
+		if ( (elem = unmatched[i]) ) {
+			if ( !filter || filter( elem, context, xml ) ) {
+				newUnmatched.push( elem );
+				if ( mapped ) {
+					map.push( i );
+				}
+			}
+		}
+	}
+
+	return newUnmatched;
+}
+
+function setMatcher( preFilter, selector, matcher, postFilter, postFinder, postSelector ) {
+	if ( postFilter && !postFilter[ expando ] ) {
+		postFilter = setMatcher( postFilter );
+	}
+	if ( postFinder && !postFinder[ expando ] ) {
+		postFinder = setMatcher( postFinder, postSelector );
+	}
+	return markFunction(function( seed, results, context, xml ) {
+		var temp, i, elem,
+			preMap = [],
+			postMap = [],
+			preexisting = results.length,
+
+			// Get initial elements from seed or context
+			elems = seed || multipleContexts( selector || "*", context.nodeType ? [ context ] : context, [] ),
+
+			// Prefilter to get matcher input, preserving a map for seed-results synchronization
+			matcherIn = preFilter && ( seed || !selector ) ?
+				condense( elems, preMap, preFilter, context, xml ) :
+				elems,
+
+			matcherOut = matcher ?
+				// If we have a postFinder, or filtered seed, or non-seed postFilter or preexisting results,
+				postFinder || ( seed ? preFilter : preexisting || postFilter ) ?
+
+					// ...intermediate processing is necessary
+					[] :
+
+					// ...otherwise use results directly
+					results :
+				matcherIn;
+
+		// Find primary matches
+		if ( matcher ) {
+			matcher( matcherIn, matcherOut, context, xml );
+		}
+
+		// Apply postFilter
+		if ( postFilter ) {
+			temp = condense( matcherOut, postMap );
+			postFilter( temp, [], context, xml );
+
+			// Un-match failing elements by moving them back to matcherIn
+			i = temp.length;
+			while ( i-- ) {
+				if ( (elem = temp[i]) ) {
+					matcherOut[ postMap[i] ] = !(matcherIn[ postMap[i] ] = elem);
+				}
+			}
+		}
+
+		if ( seed ) {
+			if ( postFinder || preFilter ) {
+				if ( postFinder ) {
+					// Get the final matcherOut by condensing this intermediate into postFinder contexts
+					temp = [];
+					i = matcherOut.length;
+					while ( i-- ) {
+						if ( (elem = matcherOut[i]) ) {
+							// Restore matcherIn since elem is not yet a final match
+							temp.push( (matcherIn[i] = elem) );
+						}
+					}
+					postFinder( null, (matcherOut = []), temp, xml );
+				}
+
+				// Move matched elements from seed to results to keep them synchronized
+				i = matcherOut.length;
+				while ( i-- ) {
+					if ( (elem = matcherOut[i]) &&
+						(temp = postFinder ? indexOf( seed, elem ) : preMap[i]) > -1 ) {
+
+						seed[temp] = !(results[temp] = elem);
+					}
+				}
+			}
+
+		// Add elements to results, through postFinder if defined
+		} else {
+			matcherOut = condense(
+				matcherOut === results ?
+					matcherOut.splice( preexisting, matcherOut.length ) :
+					matcherOut
+			);
+			if ( postFinder ) {
+				postFinder( null, results, matcherOut, xml );
+			} else {
+				push.apply( results, matcherOut );
+			}
+		}
+	});
+}
+
+function matcherFromTokens( tokens ) {
+	var checkContext, matcher, j,
+		len = tokens.length,
+		leadingRelative = Expr.relative[ tokens[0].type ],
+		implicitRelative = leadingRelative || Expr.relative[" "],
+		i = leadingRelative ? 1 : 0,
+
+		// The foundational matcher ensures that elements are reachable from top-level context(s)
+		matchContext = addCombinator( function( elem ) {
+			return elem === checkContext;
+		}, implicitRelative, true ),
+		matchAnyContext = addCombinator( function( elem ) {
+			return indexOf( checkContext, elem ) > -1;
+		}, implicitRelative, true ),
+		matchers = [ function( elem, context, xml ) {
+			var ret = ( !leadingRelative && ( xml || context !== outermostContext ) ) || (
+				(checkContext = context).nodeType ?
+					matchContext( elem, context, xml ) :
+					matchAnyContext( elem, context, xml ) );
+			// Avoid hanging onto element (issue #299)
+			checkContext = null;
+			return ret;
+		} ];
+
+	for ( ; i < len; i++ ) {
+		if ( (matcher = Expr.relative[ tokens[i].type ]) ) {
+			matchers = [ addCombinator(elementMatcher( matchers ), matcher) ];
+		} else {
+			matcher = Expr.filter[ tokens[i].type ].apply( null, tokens[i].matches );
+
+			// Return special upon seeing a positional matcher
+			if ( matcher[ expando ] ) {
+				// Find the next relative operator (if any) for proper handling
+				j = ++i;
+				for ( ; j < len; j++ ) {
+					if ( Expr.relative[ tokens[j].type ] ) {
+						break;
+					}
+				}
+				return setMatcher(
+					i > 1 && elementMatcher( matchers ),
+					i > 1 && toSelector(
+						// If the preceding token was a descendant combinator, insert an implicit any-element `*`
+						tokens.slice( 0, i - 1 ).concat({ value: tokens[ i - 2 ].type === " " ? "*" : "" })
+					).replace( rtrim, "$1" ),
+					matcher,
+					i < j && matcherFromTokens( tokens.slice( i, j ) ),
+					j < len && matcherFromTokens( (tokens = tokens.slice( j )) ),
+					j < len && toSelector( tokens )
+				);
+			}
+			matchers.push( matcher );
+		}
+	}
+
+	return elementMatcher( matchers );
+}
+
+function matcherFromGroupMatchers( elementMatchers, setMatchers ) {
+	var bySet = setMatchers.length > 0,
+		byElement = elementMatchers.length > 0,
+		superMatcher = function( seed, context, xml, results, outermost ) {
+			var elem, j, matcher,
+				matchedCount = 0,
+				i = "0",
+				unmatched = seed && [],
+				setMatched = [],
+				contextBackup = outermostContext,
+				// We must always have either seed elements or outermost context
+				elems = seed || byElement && Expr.find["TAG"]( "*", outermost ),
+				// Use integer dirruns iff this is the outermost matcher
+				dirrunsUnique = (dirruns += contextBackup == null ? 1 : Math.random() || 0.1),
+				len = elems.length;
+
+			if ( outermost ) {
+				outermostContext = context === document || context || outermost;
+			}
+
+			// Add elements passing elementMatchers directly to results
+			// Support: IE<9, Safari
+			// Tolerate NodeList properties (IE: "length"; Safari: <number>) matching elements by id
+			for ( ; i !== len && (elem = elems[i]) != null; i++ ) {
+				if ( byElement && elem ) {
+					j = 0;
+					if ( !context && elem.ownerDocument !== document ) {
+						setDocument( elem );
+						xml = !documentIsHTML;
+					}
+					while ( (matcher = elementMatchers[j++]) ) {
+						if ( matcher( elem, context || document, xml) ) {
+							results.push( elem );
+							break;
+						}
+					}
+					if ( outermost ) {
+						dirruns = dirrunsUnique;
+					}
+				}
+
+				// Track unmatched elements for set filters
+				if ( bySet ) {
+					// They will have gone through all possible matchers
+					if ( (elem = !matcher && elem) ) {
+						matchedCount--;
+					}
+
+					// Lengthen the array for every element, matched or not
+					if ( seed ) {
+						unmatched.push( elem );
+					}
+				}
+			}
+
+			// `i` is now the count of elements visited above, and adding it to `matchedCount`
+			// makes the latter nonnegative.
+			matchedCount += i;
+
+			// Apply set filters to unmatched elements
+			// NOTE: This can be skipped if there are no unmatched elements (i.e., `matchedCount`
+			// equals `i`), unless we didn't visit _any_ elements in the above loop because we have
+			// no element matchers and no seed.
+			// Incrementing an initially-string "0" `i` allows `i` to remain a string only in that
+			// case, which will result in a "00" `matchedCount` that differs from `i` but is also
+			// numerically zero.
+			if ( bySet && i !== matchedCount ) {
+				j = 0;
+				while ( (matcher = setMatchers[j++]) ) {
+					matcher( unmatched, setMatched, context, xml );
+				}
+
+				if ( seed ) {
+					// Reintegrate element matches to eliminate the need for sorting
+					if ( matchedCount > 0 ) {
+						while ( i-- ) {
+							if ( !(unmatched[i] || setMatched[i]) ) {
+								setMatched[i] = pop.call( results );
+							}
+						}
+					}
+
+					// Discard index placeholder values to get only actual matches
+					setMatched = condense( setMatched );
+				}
+
+				// Add matches to results
+				push.apply( results, setMatched );
+
+				// Seedless set matches succeeding multiple successful matchers stipulate sorting
+				if ( outermost && !seed && setMatched.length > 0 &&
+					( matchedCount + setMatchers.length ) > 1 ) {
+
+					Sizzle.uniqueSort( results );
+				}
+			}
+
+			// Override manipulation of globals by nested matchers
+			if ( outermost ) {
+				dirruns = dirrunsUnique;
+				outermostContext = contextBackup;
+			}
+
+			return unmatched;
+		};
+
+	return bySet ?
+		markFunction( superMatcher ) :
+		superMatcher;
+}
+
+compile = Sizzle.compile = function( selector, match /* Internal Use Only */ ) {
+	var i,
+		setMatchers = [],
+		elementMatchers = [],
+		cached = compilerCache[ selector + " " ];
+
+	if ( !cached ) {
+		// Generate a function of recursive functions that can be used to check each element
+		if ( !match ) {
+			match = tokenize( selector );
+		}
+		i = match.length;
+		while ( i-- ) {
+			cached = matcherFromTokens( match[i] );
+			if ( cached[ expando ] ) {
+				setMatchers.push( cached );
+			} else {
+				elementMatchers.push( cached );
+			}
+		}
+
+		// Cache the compiled function
+		cached = compilerCache( selector, matcherFromGroupMatchers( elementMatchers, setMatchers ) );
+
+		// Save selector and tokenization
+		cached.selector = selector;
+	}
+	return cached;
+};
+
+/**
+ * A low-level selection function that works with Sizzle's compiled
+ *  selector functions
+ * @param {String|Function} selector A selector or a pre-compiled
+ *  selector function built with Sizzle.compile
+ * @param {Element} context
+ * @param {Array} [results]
+ * @param {Array} [seed] A set of elements to match against
+ */
+select = Sizzle.select = function( selector, context, results, seed ) {
+	var i, tokens, token, type, find,
+		compiled = typeof selector === "function" && selector,
+		match = !seed && tokenize( (selector = compiled.selector || selector) );
+
+	results = results || [];
+
+	// Try to minimize operations if there is only one selector in the list and no seed
+	// (the latter of which guarantees us context)
+	if ( match.length === 1 ) {
+
+		// Reduce context if the leading compound selector is an ID
+		tokens = match[0] = match[0].slice( 0 );
+		if ( tokens.length > 2 && (token = tokens[0]).type === "ID" &&
+				context.nodeType === 9 && documentIsHTML && Expr.relative[ tokens[1].type ] ) {
+
+			context = ( Expr.find["ID"]( token.matches[0].replace(runescape, funescape), context ) || [] )[0];
+			if ( !context ) {
+				return results;
+
+			// Precompiled matchers will still verify ancestry, so step up a level
+			} else if ( compiled ) {
+				context = context.parentNode;
+			}
+
+			selector = selector.slice( tokens.shift().value.length );
+		}
+
+		// Fetch a seed set for right-to-left matching
+		i = matchExpr["needsContext"].test( selector ) ? 0 : tokens.length;
+		while ( i-- ) {
+			token = tokens[i];
+
+			// Abort if we hit a combinator
+			if ( Expr.relative[ (type = token.type) ] ) {
+				break;
+			}
+			if ( (find = Expr.find[ type ]) ) {
+				// Search, expanding context for leading sibling combinators
+				if ( (seed = find(
+					token.matches[0].replace( runescape, funescape ),
+					rsibling.test( tokens[0].type ) && testContext( context.parentNode ) || context
+				)) ) {
+
+					// If seed is empty or no tokens remain, we can return early
+					tokens.splice( i, 1 );
+					selector = seed.length && toSelector( tokens );
+					if ( !selector ) {
+						push.apply( results, seed );
+						return results;
+					}
+
+					break;
+				}
+			}
+		}
+	}
+
+	// Compile and execute a filtering function if one is not provided
+	// Provide `match` to avoid retokenization if we modified the selector above
+	( compiled || compile( selector, match ) )(
+		seed,
+		context,
+		!documentIsHTML,
+		results,
+		!context || rsibling.test( selector ) && testContext( context.parentNode ) || context
+	);
+	return results;
+};
+
+// One-time assignments
+
+// Sort stability
+support.sortStable = expando.split("").sort( sortOrder ).join("") === expando;
+
+// Support: Chrome 14-35+
+// Always assume duplicates if they aren't passed to the comparison function
+support.detectDuplicates = !!hasDuplicate;
+
+// Initialize against the default document
+setDocument();
+
+// Support: Webkit<537.32 - Safari 6.0.3/Chrome 25 (fixed in Chrome 27)
+// Detached nodes confoundingly follow *each other*
+support.sortDetached = assert(function( el ) {
+	// Should return 1, but returns 4 (following)
+	return el.compareDocumentPosition( document.createElement("fieldset") ) & 1;
+});
+
+// Support: IE<8
+// Prevent attribute/property "interpolation"
+// https://msdn.microsoft.com/en-us/library/ms536429%28VS.85%29.aspx
+if ( !assert(function( el ) {
+	el.innerHTML = "<a href='#'></a>";
+	return el.firstChild.getAttribute("href") === "#" ;
+}) ) {
+	addHandle( "type|href|height|width", function( elem, name, isXML ) {
+		if ( !isXML ) {
+			return elem.getAttribute( name, name.toLowerCase() === "type" ? 1 : 2 );
+		}
+	});
+}
+
+// Support: IE<9
+// Use defaultValue in place of getAttribute("value")
+if ( !support.attributes || !assert(function( el ) {
+	el.innerHTML = "<input/>";
+	el.firstChild.setAttribute( "value", "" );
+	return el.firstChild.getAttribute( "value" ) === "";
+}) ) {
+	addHandle( "value", function( elem, name, isXML ) {
+		if ( !isXML && elem.nodeName.toLowerCase() === "input" ) {
+			return elem.defaultValue;
+		}
+	});
+}
+
+// Support: IE<9
+// Use getAttributeNode to fetch booleans when getAttribute lies
+if ( !assert(function( el ) {
+	return el.getAttribute("disabled") == null;
+}) ) {
+	addHandle( booleans, function( elem, name, isXML ) {
+		var val;
+		if ( !isXML ) {
+			return elem[ name ] === true ? name.toLowerCase() :
+					(val = elem.getAttributeNode( name )) && val.specified ?
+					val.value :
+				null;
+		}
+	});
+}
+
+return Sizzle;
+
+})( window );
+
+
+
+jQuery.find = Sizzle;
+jQuery.expr = Sizzle.selectors;
+
+// Deprecated
+jQuery.expr[ ":" ] = jQuery.expr.pseudos;
+jQuery.uniqueSort = jQuery.unique = Sizzle.uniqueSort;
+jQuery.text = Sizzle.getText;
+jQuery.isXMLDoc = Sizzle.isXML;
+jQuery.contains = Sizzle.contains;
+jQuery.escapeSelector = Sizzle.escape;
+
+
+
+
+var dir = function( elem, dir, until ) {
+	var matched = [],
+		truncate = until !== undefined;
+
+	while ( ( elem = elem[ dir ] ) && elem.nodeType !== 9 ) {
+		if ( elem.nodeType === 1 ) {
+			if ( truncate && jQuery( elem ).is( until ) ) {
+				break;
+			}
+			matched.push( elem );
+		}
+	}
+	return matched;
+};
+
+
+var siblings = function( n, elem ) {
+	var matched = [];
+
+	for ( ; n; n = n.nextSibling ) {
+		if ( n.nodeType === 1 && n !== elem ) {
+			matched.push( n );
+		}
+	}
+
+	return matched;
+};
+
+
+var rneedsContext = jQuery.expr.match.needsContext;
+
+
+
+function nodeName( elem, name ) {
+
+  return elem.nodeName && elem.nodeName.toLowerCase() === name.toLowerCase();
+
+};
+var rsingleTag = ( /^<([a-z][^\/\0>:\x20\t\r\n\f]*)[\x20\t\r\n\f]*\/?>(?:<\/\1>|)$/i );
+
+
+
+var risSimple = /^.[^:#\[\.,]*$/;
+
+// Implement the identical functionality for filter and not
+function winnow( elements, qualifier, not ) {
+	if ( jQuery.isFunction( qualifier ) ) {
+		return jQuery.grep( elements, function( elem, i ) {
+			return !!qualifier.call( elem, i, elem ) !== not;
+		} );
+	}
+
+	// Single element
+	if ( qualifier.nodeType ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( elem === qualifier ) !== not;
+		} );
+	}
+
+	// Arraylike of elements (jQuery, arguments, Array)
+	if ( typeof qualifier !== "string" ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( indexOf.call( qualifier, elem ) > -1 ) !== not;
+		} );
+	}
+
+	// Simple selector that can be filtered directly, removing non-Elements
+	if ( risSimple.test( qualifier ) ) {
+		return jQuery.filter( qualifier, elements, not );
+	}
+
+	// Complex selector, compare the two sets, removing non-Elements
+	qualifier = jQuery.filter( qualifier, elements );
+	return jQuery.grep( elements, function( elem ) {
+		return ( indexOf.call( qualifier, elem ) > -1 ) !== not && elem.nodeType === 1;
+	} );
+}
+
+jQuery.filter = function( expr, elems, not ) {
+	var elem = elems[ 0 ];
+
+	if ( not ) {
+		expr = ":not(" + expr + ")";
+	}
+
+	if ( elems.length === 1 && elem.nodeType === 1 ) {
+		return jQuery.find.matchesSelector( elem, expr ) ? [ elem ] : [];
+	}
+
+	return jQuery.find.matches( expr, jQuery.grep( elems, function( elem ) {
+		return elem.nodeType === 1;
+	} ) );
+};
+
+jQuery.fn.extend( {
+	find: function( selector ) {
+		var i, ret,
+			len = this.length,
+			self = this;
+
+		if ( typeof selector !== "string" ) {
+			return this.pushStack( jQuery( selector ).filter( function() {
+				for ( i = 0; i < len; i++ ) {
+					if ( jQuery.contains( self[ i ], this ) ) {
+						return true;
+					}
+				}
+			} ) );
+		}
+
+		ret = this.pushStack( [] );
+
+		for ( i = 0; i < len; i++ ) {
+			jQuery.find( selector, self[ i ], ret );
+		}
+
+		return len > 1 ? jQuery.uniqueSort( ret ) : ret;
+	},
+	filter: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], false ) );
+	},
+	not: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], true ) );
+	},
+	is: function( selector ) {
+		return !!winnow(
+			this,
+
+			// If this is a positional/relative selector, check membership in the returned set
+			// so $("p:first").is("p:last") won't return true for a doc with two "p".
+			typeof selector === "string" && rneedsContext.test( selector ) ?
+				jQuery( selector ) :
+				selector || [],
+			false
+		).length;
+	}
+} );
+
+
+// Initialize a jQuery object
+
+
+// A central reference to the root jQuery(document)
+var rootjQuery,
+
+	// A simple way to check for HTML strings
+	// Prioritize #id over <tag> to avoid XSS via location.hash (#9521)
+	// Strict HTML recognition (#11290: must start with <)
+	// Shortcut simple #id case for speed
+	rquickExpr = /^(?:\s*(<[\w\W]+>)[^>]*|#([\w-]+))$/,
+
+	init = jQuery.fn.init = function( selector, context, root ) {
+		var match, elem;
+
+		// HANDLE: $(""), $(null), $(undefined), $(false)
+		if ( !selector ) {
+			return this;
+		}
+
+		// Method init() accepts an alternate rootjQuery
+		// so migrate can support jQuery.sub (gh-2101)
+		root = root || rootjQuery;
+
+		// Handle HTML strings
+		if ( typeof selector === "string" ) {
+			if ( selector[ 0 ] === "<" &&
+				selector[ selector.length - 1 ] === ">" &&
+				selector.length >= 3 ) {
+
+				// Assume that strings that start and end with <> are HTML and skip the regex check
+				match = [ null, selector, null ];
+
+			} else {
+				match = rquickExpr.exec( selector );
+			}
+
+			// Match html or make sure no context is specified for #id
+			if ( match && ( match[ 1 ] || !context ) ) {
+
+				// HANDLE: $(html) -> $(array)
+				if ( match[ 1 ] ) {
+					context = context instanceof jQuery ? context[ 0 ] : context;
+
+					// Option to run scripts is true for back-compat
+					// Intentionally let the error be thrown if parseHTML is not present
+					jQuery.merge( this, jQuery.parseHTML(
+						match[ 1 ],
+						context && context.nodeType ? context.ownerDocument || context : document,
+						true
+					) );
+
+					// HANDLE: $(html, props)
+					if ( rsingleTag.test( match[ 1 ] ) && jQuery.isPlainObject( context ) ) {
+						for ( match in context ) {
+
+							// Properties of context are called as methods if possible
+							if ( jQuery.isFunction( this[ match ] ) ) {
+								this[ match ]( context[ match ] );
+
+							// ...and otherwise set as attributes
+							} else {
+								this.attr( match, context[ match ] );
+							}
+						}
+					}
+
+					return this;
+
+				// HANDLE: $(#id)
+				} else {
+					elem = document.getElementById( match[ 2 ] );
+
+					if ( elem ) {
+
+						// Inject the element directly into the jQuery object
+						this[ 0 ] = elem;
+						this.length = 1;
+					}
+					return this;
+				}
+
+			// HANDLE: $(expr, $(...))
+			} else if ( !context || context.jquery ) {
+				return ( context || root ).find( selector );
+
+			// HANDLE: $(expr, context)
+			// (which is just equivalent to: $(context).find(expr)
+			} else {
+				return this.constructor( context ).find( selector );
+			}
+
+		// HANDLE: $(DOMElement)
+		} else if ( selector.nodeType ) {
+			this[ 0 ] = selector;
+			this.length = 1;
+			return this;
+
+		// HANDLE: $(function)
+		// Shortcut for document ready
+		} else if ( jQuery.isFunction( selector ) ) {
+			return root.ready !== undefined ?
+				root.ready( selector ) :
+
+				// Execute immediately if ready is not present
+				selector( jQuery );
+		}
+
+		return jQuery.makeArray( selector, this );
+	};
+
+// Give the init function the jQuery prototype for later instantiation
+init.prototype = jQuery.fn;
+
+// Initialize central reference
+rootjQuery = jQuery( document );
+
+
+var rparentsprev = /^(?:parents|prev(?:Until|All))/,
+
+	// Methods guaranteed to produce a unique set when starting from a unique set
+	guaranteedUnique = {
+		children: true,
+		contents: true,
+		next: true,
+		prev: true
+	};
+
+jQuery.fn.extend( {
+	has: function( target ) {
+		var targets = jQuery( target, this ),
+			l = targets.length;
+
+		return this.filter( function() {
+			var i = 0;
+			for ( ; i < l; i++ ) {
+				if ( jQuery.contains( this, targets[ i ] ) ) {
+					return true;
+				}
+			}
+		} );
+	},
+
+	closest: function( selectors, context ) {
+		var cur,
+			i = 0,
+			l = this.length,
+			matched = [],
+			targets = typeof selectors !== "string" && jQuery( selectors );
+
+		// Positional selectors never match, since there's no _selection_ context
+		if ( !rneedsContext.test( selectors ) ) {
+			for ( ; i < l; i++ ) {
+				for ( cur = this[ i ]; cur && cur !== context; cur = cur.parentNode ) {
+
+					// Always skip document fragments
+					if ( cur.nodeType < 11 && ( targets ?
+						targets.index( cur ) > -1 :
+
+						// Don't pass non-elements to Sizzle
+						cur.nodeType === 1 &&
+							jQuery.find.matchesSelector( cur, selectors ) ) ) {
+
+						matched.push( cur );
+						break;
+					}
+				}
+			}
+		}
+
+		return this.pushStack( matched.length > 1 ? jQuery.uniqueSort( matched ) : matched );
+	},
+
+	// Determine the position of an element within the set
+	index: function( elem ) {
+
+		// No argument, return index in parent
+		if ( !elem ) {
+			return ( this[ 0 ] && this[ 0 ].parentNode ) ? this.first().prevAll().length : -1;
+		}
+
+		// Index in selector
+		if ( typeof elem === "string" ) {
+			return indexOf.call( jQuery( elem ), this[ 0 ] );
+		}
+
+		// Locate the position of the desired element
+		return indexOf.call( this,
+
+			// If it receives a jQuery object, the first element is used
+			elem.jquery ? elem[ 0 ] : elem
+		);
+	},
+
+	add: function( selector, context ) {
+		return this.pushStack(
+			jQuery.uniqueSort(
+				jQuery.merge( this.get(), jQuery( selector, context ) )
+			)
+		);
+	},
+
+	addBack: function( selector ) {
+		return this.add( selector == null ?
+			this.prevObject : this.prevObject.filter( selector )
+		);
+	}
+} );
+
+function sibling( cur, dir ) {
+	while ( ( cur = cur[ dir ] ) && cur.nodeType !== 1 ) {}
+	return cur;
+}
+
+jQuery.each( {
+	parent: function( elem ) {
+		var parent = elem.parentNode;
+		return parent && parent.nodeType !== 11 ? parent : null;
+	},
+	parents: function( elem ) {
+		return dir( elem, "parentNode" );
+	},
+	parentsUntil: function( elem, i, until ) {
+		return dir( elem, "parentNode", until );
+	},
+	next: function( elem ) {
+		return sibling( elem, "nextSibling" );
+	},
+	prev: function( elem ) {
+		return sibling( elem, "previousSibling" );
+	},
+	nextAll: function( elem ) {
+		return dir( elem, "nextSibling" );
+	},
+	prevAll: function( elem ) {
+		return dir( elem, "previousSibling" );
+	},
+	nextUntil: function( elem, i, until ) {
+		return dir( elem, "nextSibling", until );
+	},
+	prevUntil: function( elem, i, until ) {
+		return dir( elem, "previousSibling", until );
+	},
+	siblings: function( elem ) {
+		return siblings( ( elem.parentNode || {} ).firstChild, elem );
+	},
+	children: function( elem ) {
+		return siblings( elem.firstChild );
+	},
+	contents: function( elem ) {
+        if ( nodeName( elem, "iframe" ) ) {
+            return elem.contentDocument;
+        }
+
+        // Support: IE 9 - 11 only, iOS 7 only, Android Browser <=4.3 only
+        // Treat the template element as a regular one in browsers that
+        // don't support it.
+        if ( nodeName( elem, "template" ) ) {
+            elem = elem.content || elem;
+        }
+
+        return jQuery.merge( [], elem.childNodes );
+	}
+}, function( name, fn ) {
+	jQuery.fn[ name ] = function( until, selector ) {
+		var matched = jQuery.map( this, fn, until );
+
+		if ( name.slice( -5 ) !== "Until" ) {
+			selector = until;
+		}
+
+		if ( selector && typeof selector === "string" ) {
+			matched = jQuery.filter( selector, matched );
+		}
+
+		if ( this.length > 1 ) {
+
+			// Remove duplicates
+			if ( !guaranteedUnique[ name ] ) {
+				jQuery.uniqueSort( matched );
+			}
+
+			// Reverse order for parents* and prev-derivatives
+			if ( rparentsprev.test( name ) ) {
+				matched.reverse();
+			}
+		}
+
+		return this.pushStack( matched );
+	};
+} );
+var rnothtmlwhite = ( /[^\x20\t\r\n\f]+/g );
+
+
+
+// Convert String-formatted options into Object-formatted ones
+function createOptions( options ) {
+	var object = {};
+	jQuery.each( options.match( rnothtmlwhite ) || [], function( _, flag ) {
+		object[ flag ] = true;
+	} );
+	return object;
+}
+
+/*
+ * Create a callback list using the following parameters:
+ *
+ *	options: an optional list of space-separated options that will change how
+ *			the callback list behaves or a more traditional option object
+ *
+ * By default a callback list will act like an event callback list and can be
+ * "fired" multiple times.
+ *
+ * Possible options:
+ *
+ *	once:			will ensure the callback list can only be fired once (like a Deferred)
+ *
+ *	memory:			will keep track of previous values and will call any callback added
+ *					after the list has been fired right away with the latest "memorized"
+ *					values (like a Deferred)
+ *
+ *	unique:			will ensure a callback can only be added once (no duplicate in the list)
+ *
+ *	stopOnFalse:	interrupt callings when a callback returns false
+ *
+ */
+jQuery.Callbacks = function( options ) {
+
+	// Convert options from String-formatted to Object-formatted if needed
+	// (we check in cache first)
+	options = typeof options === "string" ?
+		createOptions( options ) :
+		jQuery.extend( {}, options );
+
+	var // Flag to know if list is currently firing
+		firing,
+
+		// Last fire value for non-forgettable lists
+		memory,
+
+		// Flag to know if list was already fired
+		fired,
+
+		// Flag to prevent firing
+		locked,
+
+		// Actual callback list
+		list = [],
+
+		// Queue of execution data for repeatable lists
+		queue = [],
+
+		// Index of currently firing callback (modified by add/remove as needed)
+		firingIndex = -1,
+
+		// Fire callbacks
+		fire = function() {
+
+			// Enforce single-firing
+			locked = locked || options.once;
+
+			// Execute callbacks for all pending executions,
+			// respecting firingIndex overrides and runtime changes
+			fired = firing = true;
+			for ( ; queue.length; firingIndex = -1 ) {
+				memory = queue.shift();
+				while ( ++firingIndex < list.length ) {
+
+					// Run callback and check for early termination
+					if ( list[ firingIndex ].apply( memory[ 0 ], memory[ 1 ] ) === false &&
+						options.stopOnFalse ) {
+
+						// Jump to end and forget the data so .add doesn't re-fire
+						firingIndex = list.length;
+						memory = false;
+					}
+				}
+			}
+
+			// Forget the data if we're done with it
+			if ( !options.memory ) {
+				memory = false;
+			}
+
+			firing = false;
+
+			// Clean up if we're done firing for good
+			if ( locked ) {
+
+				// Keep an empty list if we have data for future add calls
+				if ( memory ) {
+					list = [];
+
+				// Otherwise, this object is spent
+				} else {
+					list = "";
+				}
+			}
+		},
+
+		// Actual Callbacks object
+		self = {
+
+			// Add a callback or a collection of callbacks to the list
+			add: function() {
+				if ( list ) {
+
+					// If we have memory from a past run, we should fire after adding
+					if ( memory && !firing ) {
+						firingIndex = list.length - 1;
+						queue.push( memory );
+					}
+
+					( function add( args ) {
+						jQuery.each( args, function( _, arg ) {
+							if ( jQuery.isFunction( arg ) ) {
+								if ( !options.unique || !self.has( arg ) ) {
+									list.push( arg );
+								}
+							} else if ( arg && arg.length && jQuery.type( arg ) !== "string" ) {
+
+								// Inspect recursively
+								add( arg );
+							}
+						} );
+					} )( arguments );
+
+					if ( memory && !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Remove a callback from the list
+			remove: function() {
+				jQuery.each( arguments, function( _, arg ) {
+					var index;
+					while ( ( index = jQuery.inArray( arg, list, index ) ) > -1 ) {
+						list.splice( index, 1 );
+
+						// Handle firing indexes
+						if ( index <= firingIndex ) {
+							firingIndex--;
+						}
+					}
+				} );
+				return this;
+			},
+
+			// Check if a given callback is in the list.
+			// If no argument is given, return whether or not list has callbacks attached.
+			has: function( fn ) {
+				return fn ?
+					jQuery.inArray( fn, list ) > -1 :
+					list.length > 0;
+			},
+
+			// Remove all callbacks from the list
+			empty: function() {
+				if ( list ) {
+					list = [];
+				}
+				return this;
+			},
+
+			// Disable .fire and .add
+			// Abort any current/pending executions
+			// Clear all callbacks and values
+			disable: function() {
+				locked = queue = [];
+				list = memory = "";
+				return this;
+			},
+			disabled: function() {
+				return !list;
+			},
+
+			// Disable .fire
+			// Also disable .add unless we have memory (since it would have no effect)
+			// Abort any pending executions
+			lock: function() {
+				locked = queue = [];
+				if ( !memory && !firing ) {
+					list = memory = "";
+				}
+				return this;
+			},
+			locked: function() {
+				return !!locked;
+			},
+
+			// Call all callbacks with the given context and arguments
+			fireWith: function( context, args ) {
+				if ( !locked ) {
+					args = args || [];
+					args = [ context, args.slice ? args.slice() : args ];
+					queue.push( args );
+					if ( !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Call all the callbacks with the given arguments
+			fire: function() {
+				self.fireWith( this, arguments );
+				return this;
+			},
+
+			// To know if the callbacks have already been called at least once
+			fired: function() {
+				return !!fired;
+			}
+		};
+
+	return self;
+};
+
+
+function Identity( v ) {
+	return v;
+}
+function Thrower( ex ) {
+	throw ex;
+}
+
+function adoptValue( value, resolve, reject, noValue ) {
+	var method;
+
+	try {
+
+		// Check for promise aspect first to privilege synchronous behavior
+		if ( value && jQuery.isFunction( ( method = value.promise ) ) ) {
+			method.call( value ).done( resolve ).fail( reject );
+
+		// Other thenables
+		} else if ( value && jQuery.isFunction( ( method = value.then ) ) ) {
+			method.call( value, resolve, reject );
+
+		// Other non-thenables
+		} else {
+
+			// Control `resolve` arguments by letting Array#slice cast boolean `noValue` to integer:
+			// * false: [ value ].slice( 0 ) => resolve( value )
+			// * true: [ value ].slice( 1 ) => resolve()
+			resolve.apply( undefined, [ value ].slice( noValue ) );
+		}
+
+	// For Promises/A+, convert exceptions into rejections
+	// Since jQuery.when doesn't unwrap thenables, we can skip the extra checks appearing in
+	// Deferred#then to conditionally suppress rejection.
+	} catch ( value ) {
+
+		// Support: Android 4.0 only
+		// Strict mode functions invoked without .call/.apply get global-object context
+		reject.apply( undefined, [ value ] );
+	}
+}
+
+jQuery.extend( {
+
+	Deferred: function( func ) {
+		var tuples = [
+
+				// action, add listener, callbacks,
+				// ... .then handlers, argument index, [final state]
+				[ "notify", "progress", jQuery.Callbacks( "memory" ),
+					jQuery.Callbacks( "memory" ), 2 ],
+				[ "resolve", "done", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 0, "resolved" ],
+				[ "reject", "fail", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 1, "rejected" ]
+			],
+			state = "pending",
+			promise = {
+				state: function() {
+					return state;
+				},
+				always: function() {
+					deferred.done( arguments ).fail( arguments );
+					return this;
+				},
+				"catch": function( fn ) {
+					return promise.then( null, fn );
+				},
+
+				// Keep pipe for back-compat
+				pipe: function( /* fnDone, fnFail, fnProgress */ ) {
+					var fns = arguments;
+
+					return jQuery.Deferred( function( newDefer ) {
+						jQuery.each( tuples, function( i, tuple ) {
+
+							// Map tuples (progress, done, fail) to arguments (done, fail, progress)
+							var fn = jQuery.isFunction( fns[ tuple[ 4 ] ] ) && fns[ tuple[ 4 ] ];
+
+							// deferred.progress(function() { bind to newDefer or newDefer.notify })
+							// deferred.done(function() { bind to newDefer or newDefer.resolve })
+							// deferred.fail(function() { bind to newDefer or newDefer.reject })
+							deferred[ tuple[ 1 ] ]( function() {
+								var returned = fn && fn.apply( this, arguments );
+								if ( returned && jQuery.isFunction( returned.promise ) ) {
+									returned.promise()
+										.progress( newDefer.notify )
+										.done( newDefer.resolve )
+										.fail( newDefer.reject );
+								} else {
+									newDefer[ tuple[ 0 ] + "With" ](
+										this,
+										fn ? [ returned ] : arguments
+									);
+								}
+							} );
+						} );
+						fns = null;
+					} ).promise();
+				},
+				then: function( onFulfilled, onRejected, onProgress ) {
+					var maxDepth = 0;
+					function resolve( depth, deferred, handler, special ) {
+						return function() {
+							var that = this,
+								args = arguments,
+								mightThrow = function() {
+									var returned, then;
+
+									// Support: Promises/A+ section 2.3.3.3.3
+									// https://promisesaplus.com/#point-59
+									// Ignore double-resolution attempts
+									if ( depth < maxDepth ) {
+										return;
+									}
+
+									returned = handler.apply( that, args );
+
+									// Support: Promises/A+ section 2.3.1
+									// https://promisesaplus.com/#point-48
+									if ( returned === deferred.promise() ) {
+										throw new TypeError( "Thenable self-resolution" );
+									}
+
+									// Support: Promises/A+ sections 2.3.3.1, 3.5
+									// https://promisesaplus.com/#point-54
+									// https://promisesaplus.com/#point-75
+									// Retrieve `then` only once
+									then = returned &&
+
+										// Support: Promises/A+ section 2.3.4
+										// https://promisesaplus.com/#point-64
+										// Only check objects and functions for thenability
+										( typeof returned === "object" ||
+											typeof returned === "function" ) &&
+										returned.then;
+
+									// Handle a returned thenable
+									if ( jQuery.isFunction( then ) ) {
+
+										// Special processors (notify) just wait for resolution
+										if ( special ) {
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special )
+											);
+
+										// Normal processors (resolve) also hook into progress
+										} else {
+
+											// ...and disregard older resolution values
+											maxDepth++;
+
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special ),
+												resolve( maxDepth, deferred, Identity,
+													deferred.notifyWith )
+											);
+										}
+
+									// Handle all other returned values
+									} else {
+
+										// Only substitute handlers pass on context
+										// and multiple values (non-spec behavior)
+										if ( handler !== Identity ) {
+											that = undefined;
+											args = [ returned ];
+										}
+
+										// Process the value(s)
+										// Default process is resolve
+										( special || deferred.resolveWith )( that, args );
+									}
+								},
+
+								// Only normal processors (resolve) catch and reject exceptions
+								process = special ?
+									mightThrow :
+									function() {
+										try {
+											mightThrow();
+										} catch ( e ) {
+
+											if ( jQuery.Deferred.exceptionHook ) {
+												jQuery.Deferred.exceptionHook( e,
+													process.stackTrace );
+											}
+
+											// Support: Promises/A+ section 2.3.3.3.4.1
+											// https://promisesaplus.com/#point-61
+											// Ignore post-resolution exceptions
+											if ( depth + 1 >= maxDepth ) {
+
+												// Only substitute handlers pass on context
+												// and multiple values (non-spec behavior)
+												if ( handler !== Thrower ) {
+													that = undefined;
+													args = [ e ];
+												}
+
+												deferred.rejectWith( that, args );
+											}
+										}
+									};
+
+							// Support: Promises/A+ section 2.3.3.3.1
+							// https://promisesaplus.com/#point-57
+							// Re-resolve promises immediately to dodge false rejection from
+							// subsequent errors
+							if ( depth ) {
+								process();
+							} else {
+
+								// Call an optional hook to record the stack, in case of exception
+								// since it's otherwise lost when execution goes async
+								if ( jQuery.Deferred.getStackHook ) {
+									process.stackTrace = jQuery.Deferred.getStackHook();
+								}
+								window.setTimeout( process );
+							}
+						};
+					}
+
+					return jQuery.Deferred( function( newDefer ) {
+
+						// progress_handlers.add( ... )
+						tuples[ 0 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onProgress ) ?
+									onProgress :
+									Identity,
+								newDefer.notifyWith
+							)
+						);
+
+						// fulfilled_handlers.add( ... )
+						tuples[ 1 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onFulfilled ) ?
+									onFulfilled :
+									Identity
+							)
+						);
+
+						// rejected_handlers.add( ... )
+						tuples[ 2 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onRejected ) ?
+									onRejected :
+									Thrower
+							)
+						);
+					} ).promise();
+				},
+
+				// Get a promise for this deferred
+				// If obj is provided, the promise aspect is added to the object
+				promise: function( obj ) {
+					return obj != null ? jQuery.extend( obj, promise ) : promise;
+				}
+			},
+			deferred = {};
+
+		// Add list-specific methods
+		jQuery.each( tuples, function( i, tuple ) {
+			var list = tuple[ 2 ],
+				stateString = tuple[ 5 ];
+
+			// promise.progress = list.add
+			// promise.done = list.add
+			// promise.fail = list.add
+			promise[ tuple[ 1 ] ] = list.add;
+
+			// Handle state
+			if ( stateString ) {
+				list.add(
+					function() {
+
+						// state = "resolved" (i.e., fulfilled)
+						// state = "rejected"
+						state = stateString;
+					},
+
+					// rejected_callbacks.disable
+					// fulfilled_callbacks.disable
+					tuples[ 3 - i ][ 2 ].disable,
+
+					// progress_callbacks.lock
+					tuples[ 0 ][ 2 ].lock
+				);
+			}
+
+			// progress_handlers.fire
+			// fulfilled_handlers.fire
+			// rejected_handlers.fire
+			list.add( tuple[ 3 ].fire );
+
+			// deferred.notify = function() { deferred.notifyWith(...) }
+			// deferred.resolve = function() { deferred.resolveWith(...) }
+			// deferred.reject = function() { deferred.rejectWith(...) }
+			deferred[ tuple[ 0 ] ] = function() {
+				deferred[ tuple[ 0 ] + "With" ]( this === deferred ? undefined : this, arguments );
+				return this;
+			};
+
+			// deferred.notifyWith = list.fireWith
+			// deferred.resolveWith = list.fireWith
+			// deferred.rejectWith = list.fireWith
+			deferred[ tuple[ 0 ] + "With" ] = list.fireWith;
+		} );
+
+		// Make the deferred a promise
+		promise.promise( deferred );
+
+		// Call given func if any
+		if ( func ) {
+			func.call( deferred, deferred );
+		}
+
+		// All done!
+		return deferred;
+	},
+
+	// Deferred helper
+	when: function( singleValue ) {
+		var
+
+			// count of uncompleted subordinates
+			remaining = arguments.length,
+
+			// count of unprocessed arguments
+			i = remaining,
+
+			// subordinate fulfillment data
+			resolveContexts = Array( i ),
+			resolveValues = slice.call( arguments ),
+
+			// the master Deferred
+			master = jQuery.Deferred(),
+
+			// subordinate callback factory
+			updateFunc = function( i ) {
+				return function( value ) {
+					resolveContexts[ i ] = this;
+					resolveValues[ i ] = arguments.length > 1 ? slice.call( arguments ) : value;
+					if ( !( --remaining ) ) {
+						master.resolveWith( resolveContexts, resolveValues );
+					}
+				};
+			};
+
+		// Single- and empty arguments are adopted like Promise.resolve
+		if ( remaining <= 1 ) {
+			adoptValue( singleValue, master.done( updateFunc( i ) ).resolve, master.reject,
+				!remaining );
+
+			// Use .then() to unwrap secondary thenables (cf. gh-3000)
+			if ( master.state() === "pending" ||
+				jQuery.isFunction( resolveValues[ i ] && resolveValues[ i ].then ) ) {
+
+				return master.then();
+			}
+		}
+
+		// Multiple arguments are aggregated like Promise.all array elements
+		while ( i-- ) {
+			adoptValue( resolveValues[ i ], updateFunc( i ), master.reject );
+		}
+
+		return master.promise();
+	}
+} );
+
+
+// These usually indicate a programmer mistake during development,
+// warn about them ASAP rather than swallowing them by default.
+var rerrorNames = /^(Eval|Internal|Range|Reference|Syntax|Type|URI)Error$/;
+
+jQuery.Deferred.exceptionHook = function( error, stack ) {
+
+	// Support: IE 8 - 9 only
+	// Console exists when dev tools are open, which can happen at any time
+	if ( window.console && window.console.warn && error && rerrorNames.test( error.name ) ) {
+		window.console.warn( "jQuery.Deferred exception: " + error.message, error.stack, stack );
+	}
+};
+
+
+
+
+jQuery.readyException = function( error ) {
+	window.setTimeout( function() {
+		throw error;
+	} );
+};
+
+
+
+
+// The deferred used on DOM ready
+var readyList = jQuery.Deferred();
+
+jQuery.fn.ready = function( fn ) {
+
+	readyList
+		.then( fn )
+
+		// Wrap jQuery.readyException in a function so that the lookup
+		// happens at the time of error handling instead of callback
+		// registration.
+		.catch( function( error ) {
+			jQuery.readyException( error );
+		} );
+
+	return this;
+};
+
+jQuery.extend( {
+
+	// Is the DOM ready to be used? Set to true once it occurs.
+	isReady: false,
+
+	// A counter to track how many items to wait for before
+	// the ready event fires. See #6781
+	readyWait: 1,
+
+	// Handle when the DOM is ready
+	ready: function( wait ) {
+
+		// Abort if there are pending holds or we're already ready
+		if ( wait === true ? --jQuery.readyWait : jQuery.isReady ) {
+			return;
+		}
+
+		// Remember that the DOM is ready
+		jQuery.isReady = true;
+
+		// If a normal DOM Ready event fired, decrement, and wait if need be
+		if ( wait !== true && --jQuery.readyWait > 0 ) {
+			return;
+		}
+
+		// If there are functions bound, to execute
+		readyList.resolveWith( document, [ jQuery ] );
+	}
+} );
+
+jQuery.ready.then = readyList.then;
+
+// The ready event handler and self cleanup method
+function completed() {
+	document.removeEventListener( "DOMContentLoaded", completed );
+	window.removeEventListener( "load", completed );
+	jQuery.ready();
+}
+
+// Catch cases where $(document).ready() is called
+// after the browser event has already occurred.
+// Support: IE <=9 - 10 only
+// Older IE sometimes signals "interactive" too soon
+if ( document.readyState === "complete" ||
+	( document.readyState !== "loading" && !document.documentElement.doScroll ) ) {
+
+	// Handle it asynchronously to allow scripts the opportunity to delay ready
+	window.setTimeout( jQuery.ready );
+
+} else {
+
+	// Use the handy event callback
+	document.addEventListener( "DOMContentLoaded", completed );
+
+	// A fallback to window.onload, that will always work
+	window.addEventListener( "load", completed );
+}
+
+
+
+
+// Multifunctional method to get and set values of a collection
+// The value/s can optionally be executed if it's a function
+var access = function( elems, fn, key, value, chainable, emptyGet, raw ) {
+	var i = 0,
+		len = elems.length,
+		bulk = key == null;
+
+	// Sets many values
+	if ( jQuery.type( key ) === "object" ) {
+		chainable = true;
+		for ( i in key ) {
+			access( elems, fn, i, key[ i ], true, emptyGet, raw );
+		}
+
+	// Sets one value
+	} else if ( value !== undefined ) {
+		chainable = true;
+
+		if ( !jQuery.isFunction( value ) ) {
+			raw = true;
+		}
+
+		if ( bulk ) {
+
+			// Bulk operations run against the entire set
+			if ( raw ) {
+				fn.call( elems, value );
+				fn = null;
+
+			// ...except when executing function values
+			} else {
+				bulk = fn;
+				fn = function( elem, key, value ) {
+					return bulk.call( jQuery( elem ), value );
+				};
+			}
+		}
+
+		if ( fn ) {
+			for ( ; i < len; i++ ) {
+				fn(
+					elems[ i ], key, raw ?
+					value :
+					value.call( elems[ i ], i, fn( elems[ i ], key ) )
+				);
+			}
+		}
+	}
+
+	if ( chainable ) {
+		return elems;
+	}
+
+	// Gets
+	if ( bulk ) {
+		return fn.call( elems );
+	}
+
+	return len ? fn( elems[ 0 ], key ) : emptyGet;
+};
+var acceptData = function( owner ) {
+
+	// Accepts only:
+	//  - Node
+	//    - Node.ELEMENT_NODE
+	//    - Node.DOCUMENT_NODE
+	//  - Object
+	//    - Any
+	return owner.nodeType === 1 || owner.nodeType === 9 || !( +owner.nodeType );
+};
+
+
+
+
+function Data() {
+	this.expando = jQuery.expando + Data.uid++;
+}
+
+Data.uid = 1;
+
+Data.prototype = {
+
+	cache: function( owner ) {
+
+		// Check if the owner object already has a cache
+		var value = owner[ this.expando ];
+
+		// If not, create one
+		if ( !value ) {
+			value = {};
+
+			// We can accept data for non-element nodes in modern browsers,
+			// but we should not, see #8335.
+			// Always return an empty object.
+			if ( acceptData( owner ) ) {
+
+				// If it is a node unlikely to be stringify-ed or looped over
+				// use plain assignment
+				if ( owner.nodeType ) {
+					owner[ this.expando ] = value;
+
+				// Otherwise secure it in a non-enumerable property
+				// configurable must be true to allow the property to be
+				// deleted when data is removed
+				} else {
+					Object.defineProperty( owner, this.expando, {
+						value: value,
+						configurable: true
+					} );
+				}
+			}
+		}
+
+		return value;
+	},
+	set: function( owner, data, value ) {
+		var prop,
+			cache = this.cache( owner );
+
+		// Handle: [ owner, key, value ] args
+		// Always use camelCase key (gh-2257)
+		if ( typeof data === "string" ) {
+			cache[ jQuery.camelCase( data ) ] = value;
+
+		// Handle: [ owner, { properties } ] args
+		} else {
+
+			// Copy the properties one-by-one to the cache object
+			for ( prop in data ) {
+				cache[ jQuery.camelCase( prop ) ] = data[ prop ];
+			}
+		}
+		return cache;
+	},
+	get: function( owner, key ) {
+		return key === undefined ?
+			this.cache( owner ) :
+
+			// Always use camelCase key (gh-2257)
+			owner[ this.expando ] && owner[ this.expando ][ jQuery.camelCase( key ) ];
+	},
+	access: function( owner, key, value ) {
+
+		// In cases where either:
+		//
+		//   1. No key was specified
+		//   2. A string key was specified, but no value provided
+		//
+		// Take the "read" path and allow the get method to determine
+		// which value to return, respectively either:
+		//
+		//   1. The entire cache object
+		//   2. The data stored at the key
+		//
+		if ( key === undefined ||
+				( ( key && typeof key === "string" ) && value === undefined ) ) {
+
+			return this.get( owner, key );
+		}
+
+		// When the key is not a string, or both a key and value
+		// are specified, set or extend (existing objects) with either:
+		//
+		//   1. An object of properties
+		//   2. A key and value
+		//
+		this.set( owner, key, value );
+
+		// Since the "set" path can have two possible entry points
+		// return the expected data based on which path was taken[*]
+		return value !== undefined ? value : key;
+	},
+	remove: function( owner, key ) {
+		var i,
+			cache = owner[ this.expando ];
+
+		if ( cache === undefined ) {
+			return;
+		}
+
+		if ( key !== undefined ) {
+
+			// Support array or space separated string of keys
+			if ( Array.isArray( key ) ) {
+
+				// If key is an array of keys...
+				// We always set camelCase keys, so remove that.
+				key = key.map( jQuery.camelCase );
+			} else {
+				key = jQuery.camelCase( key );
+
+				// If a key with the spaces exists, use it.
+				// Otherwise, create an array by matching non-whitespace
+				key = key in cache ?
+					[ key ] :
+					( key.match( rnothtmlwhite ) || [] );
+			}
+
+			i = key.length;
+
+			while ( i-- ) {
+				delete cache[ key[ i ] ];
+			}
+		}
+
+		// Remove the expando if there's no more data
+		if ( key === undefined || jQuery.isEmptyObject( cache ) ) {
+
+			// Support: Chrome <=35 - 45
+			// Webkit & Blink performance suffers when deleting properties
+			// from DOM nodes, so set to undefined instead
+			// https://bugs.chromium.org/p/chromium/issues/detail?id=378607 (bug restricted)
+			if ( owner.nodeType ) {
+				owner[ this.expando ] = undefined;
+			} else {
+				delete owner[ this.expando ];
+			}
+		}
+	},
+	hasData: function( owner ) {
+		var cache = owner[ this.expando ];
+		return cache !== undefined && !jQuery.isEmptyObject( cache );
+	}
+};
+var dataPriv = new Data();
+
+var dataUser = new Data();
+
+
+
+//	Implementation Summary
+//
+//	1. Enforce API surface and semantic compatibility with 1.9.x branch
+//	2. Improve the module's maintainability by reducing the storage
+//		paths to a single mechanism.
+//	3. Use the same single mechanism to support "private" and "user" data.
+//	4. _Never_ expose "private" data to user code (TODO: Drop _data, _removeData)
+//	5. Avoid exposing implementation details on user objects (eg. expando properties)
+//	6. Provide a clear path for implementation upgrade to WeakMap in 2014
+
+var rbrace = /^(?:\{[\w\W]*\}|\[[\w\W]*\])$/,
+	rmultiDash = /[A-Z]/g;
+
+function getData( data ) {
+	if ( data === "true" ) {
+		return true;
+	}
+
+	if ( data === "false" ) {
+		return false;
+	}
+
+	if ( data === "null" ) {
+		return null;
+	}
+
+	// Only convert to a number if it doesn't change the string
+	if ( data === +data + "" ) {
+		return +data;
+	}
+
+	if ( rbrace.test( data ) ) {
+		return JSON.parse( data );
+	}
+
+	return data;
+}
+
+function dataAttr( elem, key, data ) {
+	var name;
+
+	// If nothing was found internally, try to fetch any
+	// data from the HTML5 data-* attribute
+	if ( data === undefined && elem.nodeType === 1 ) {
+		name = "data-" + key.replace( rmultiDash, "-$&" ).toLowerCase();
+		data = elem.getAttribute( name );
+
+		if ( typeof data === "string" ) {
+			try {
+				data = getData( data );
+			} catch ( e ) {}
+
+			// Make sure we set the data so it isn't changed later
+			dataUser.set( elem, key, data );
+		} else {
+			data = undefined;
+		}
+	}
+	return data;
+}
+
+jQuery.extend( {
+	hasData: function( elem ) {
+		return dataUser.hasData( elem ) || dataPriv.hasData( elem );
+	},
+
+	data: function( elem, name, data ) {
+		return dataUser.access( elem, name, data );
+	},
+
+	removeData: function( elem, name ) {
+		dataUser.remove( elem, name );
+	},
+
+	// TODO: Now that all calls to _data and _removeData have been replaced
+	// with direct calls to dataPriv methods, these can be deprecated.
+	_data: function( elem, name, data ) {
+		return dataPriv.access( elem, name, data );
+	},
+
+	_removeData: function( elem, name ) {
+		dataPriv.remove( elem, name );
+	}
+} );
+
+jQuery.fn.extend( {
+	data: function( key, value ) {
+		var i, name, data,
+			elem = this[ 0 ],
+			attrs = elem && elem.attributes;
+
+		// Gets all values
+		if ( key === undefined ) {
+			if ( this.length ) {
+				data = dataUser.get( elem );
+
+				if ( elem.nodeType === 1 && !dataPriv.get( elem, "hasDataAttrs" ) ) {
+					i = attrs.length;
+					while ( i-- ) {
+
+						// Support: IE 11 only
+						// The attrs elements can be null (#14894)
+						if ( attrs[ i ] ) {
+							name = attrs[ i ].name;
+							if ( name.indexOf( "data-" ) === 0 ) {
+								name = jQuery.camelCase( name.slice( 5 ) );
+								dataAttr( elem, name, data[ name ] );
+							}
+						}
+					}
+					dataPriv.set( elem, "hasDataAttrs", true );
+				}
+			}
+
+			return data;
+		}
+
+		// Sets multiple values
+		if ( typeof key === "object" ) {
+			return this.each( function() {
+				dataUser.set( this, key );
+			} );
+		}
+
+		return access( this, function( value ) {
+			var data;
+
+			// The calling jQuery object (element matches) is not empty
+			// (and therefore has an element appears at this[ 0 ]) and the
+			// `value` parameter was not undefined. An empty jQuery object
+			// will result in `undefined` for elem = this[ 0 ] which will
+			// throw an exception if an attempt to read a data cache is made.
+			if ( elem && value === undefined ) {
+
+				// Attempt to get data from the cache
+				// The key will always be camelCased in Data
+				data = dataUser.get( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// Attempt to "discover" the data in
+				// HTML5 custom data-* attrs
+				data = dataAttr( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// We tried really hard, but the data doesn't exist.
+				return;
+			}
+
+			// Set the data...
+			this.each( function() {
+
+				// We always store the camelCased key
+				dataUser.set( this, key, value );
+			} );
+		}, null, value, arguments.length > 1, null, true );
+	},
+
+	removeData: function( key ) {
+		return this.each( function() {
+			dataUser.remove( this, key );
+		} );
+	}
+} );
+
+
+jQuery.extend( {
+	queue: function( elem, type, data ) {
+		var queue;
+
+		if ( elem ) {
+			type = ( type || "fx" ) + "queue";
+			queue = dataPriv.get( elem, type );
+
+			// Speed up dequeue by getting out quickly if this is just a lookup
+			if ( data ) {
+				if ( !queue || Array.isArray( data ) ) {
+					queue = dataPriv.access( elem, type, jQuery.makeArray( data ) );
+				} else {
+					queue.push( data );
+				}
+			}
+			return queue || [];
+		}
+	},
+
+	dequeue: function( elem, type ) {
+		type = type || "fx";
+
+		var queue = jQuery.queue( elem, type ),
+			startLength = queue.length,
+			fn = queue.shift(),
+			hooks = jQuery._queueHooks( elem, type ),
+			next = function() {
+				jQuery.dequeue( elem, type );
+			};
+
+		// If the fx queue is dequeued, always remove the progress sentinel
+		if ( fn === "inprogress" ) {
+			fn = queue.shift();
+			startLength--;
+		}
+
+		if ( fn ) {
+
+			// Add a progress sentinel to prevent the fx queue from being
+			// automatically dequeued
+			if ( type === "fx" ) {
+				queue.unshift( "inprogress" );
+			}
+
+			// Clear up the last queue stop function
+			delete hooks.stop;
+			fn.call( elem, next, hooks );
+		}
+
+		if ( !startLength && hooks ) {
+			hooks.empty.fire();
+		}
+	},
+
+	// Not public - generate a queueHooks object, or return the current one
+	_queueHooks: function( elem, type ) {
+		var key = type + "queueHooks";
+		return dataPriv.get( elem, key ) || dataPriv.access( elem, key, {
+			empty: jQuery.Callbacks( "once memory" ).add( function() {
+				dataPriv.remove( elem, [ type + "queue", key ] );
+			} )
+		} );
+	}
+} );
+
+jQuery.fn.extend( {
+	queue: function( type, data ) {
+		var setter = 2;
+
+		if ( typeof type !== "string" ) {
+			data = type;
+			type = "fx";
+			setter--;
+		}
+
+		if ( arguments.length < setter ) {
+			return jQuery.queue( this[ 0 ], type );
+		}
+
+		return data === undefined ?
+			this :
+			this.each( function() {
+				var queue = jQuery.queue( this, type, data );
+
+				// Ensure a hooks for this queue
+				jQuery._queueHooks( this, type );
+
+				if ( type === "fx" && queue[ 0 ] !== "inprogress" ) {
+					jQuery.dequeue( this, type );
+				}
+			} );
+	},
+	dequeue: function( type ) {
+		return this.each( function() {
+			jQuery.dequeue( this, type );
+		} );
+	},
+	clearQueue: function( type ) {
+		return this.queue( type || "fx", [] );
+	},
+
+	// Get a promise resolved when queues of a certain type
+	// are emptied (fx is the type by default)
+	promise: function( type, obj ) {
+		var tmp,
+			count = 1,
+			defer = jQuery.Deferred(),
+			elements = this,
+			i = this.length,
+			resolve = function() {
+				if ( !( --count ) ) {
+					defer.resolveWith( elements, [ elements ] );
+				}
+			};
+
+		if ( typeof type !== "string" ) {
+			obj = type;
+			type = undefined;
+		}
+		type = type || "fx";
+
+		while ( i-- ) {
+			tmp = dataPriv.get( elements[ i ], type + "queueHooks" );
+			if ( tmp && tmp.empty ) {
+				count++;
+				tmp.empty.add( resolve );
+			}
+		}
+		resolve();
+		return defer.promise( obj );
+	}
+} );
+var pnum = ( /[+-]?(?:\d*\.|)\d+(?:[eE][+-]?\d+|)/ ).source;
+
+var rcssNum = new RegExp( "^(?:([+-])=|)(" + pnum + ")([a-z%]*)$", "i" );
+
+
+var cssExpand = [ "Top", "Right", "Bottom", "Left" ];
+
+var isHiddenWithinTree = function( elem, el ) {
+
+		// isHiddenWithinTree might be called from jQuery#filter function;
+		// in that case, element will be second argument
+		elem = el || elem;
+
+		// Inline style trumps all
+		return elem.style.display === "none" ||
+			elem.style.display === "" &&
+
+			// Otherwise, check computed style
+			// Support: Firefox <=43 - 45
+			// Disconnected elements can have computed display: none, so first confirm that elem is
+			// in the document.
+			jQuery.contains( elem.ownerDocument, elem ) &&
+
+			jQuery.css( elem, "display" ) === "none";
+	};
+
+var swap = function( elem, options, callback, args ) {
+	var ret, name,
+		old = {};
+
+	// Remember the old values, and insert the new ones
+	for ( name in options ) {
+		old[ name ] = elem.style[ name ];
+		elem.style[ name ] = options[ name ];
+	}
+
+	ret = callback.apply( elem, args || [] );
+
+	// Revert the old values
+	for ( name in options ) {
+		elem.style[ name ] = old[ name ];
+	}
+
+	return ret;
+};
+
+
+
+
+function adjustCSS( elem, prop, valueParts, tween ) {
+	var adjusted,
+		scale = 1,
+		maxIterations = 20,
+		currentValue = tween ?
+			function() {
+				return tween.cur();
+			} :
+			function() {
+				return jQuery.css( elem, prop, "" );
+			},
+		initial = currentValue(),
+		unit = valueParts && valueParts[ 3 ] || ( jQuery.cssNumber[ prop ] ? "" : "px" ),
+
+		// Starting value computation is required for potential unit mismatches
+		initialInUnit = ( jQuery.cssNumber[ prop ] || unit !== "px" && +initial ) &&
+			rcssNum.exec( jQuery.css( elem, prop ) );
+
+	if ( initialInUnit && initialInUnit[ 3 ] !== unit ) {
+
+		// Trust units reported by jQuery.css
+		unit = unit || initialInUnit[ 3 ];
+
+		// Make sure we update the tween properties later on
+		valueParts = valueParts || [];
+
+		// Iteratively approximate from a nonzero starting point
+		initialInUnit = +initial || 1;
+
+		do {
+
+			// If previous iteration zeroed out, double until we get *something*.
+			// Use string for doubling so we don't accidentally see scale as unchanged below
+			scale = scale || ".5";
+
+			// Adjust and apply
+			initialInUnit = initialInUnit / scale;
+			jQuery.style( elem, prop, initialInUnit + unit );
+
+		// Update scale, tolerating zero or NaN from tween.cur()
+		// Break the loop if scale is unchanged or perfect, or if we've just had enough.
+		} while (
+			scale !== ( scale = currentValue() / initial ) && scale !== 1 && --maxIterations
+		);
+	}
+
+	if ( valueParts ) {
+		initialInUnit = +initialInUnit || +initial || 0;
+
+		// Apply relative offset (+=/-=) if specified
+		adjusted = valueParts[ 1 ] ?
+			initialInUnit + ( valueParts[ 1 ] + 1 ) * valueParts[ 2 ] :
+			+valueParts[ 2 ];
+		if ( tween ) {
+			tween.unit = unit;
+			tween.start = initialInUnit;
+			tween.end = adjusted;
+		}
+	}
+	return adjusted;
+}
+
+
+var defaultDisplayMap = {};
+
+function getDefaultDisplay( elem ) {
+	var temp,
+		doc = elem.ownerDocument,
+		nodeName = elem.nodeName,
+		display = defaultDisplayMap[ nodeName ];
+
+	if ( display ) {
+		return display;
+	}
+
+	temp = doc.body.appendChild( doc.createElement( nodeName ) );
+	display = jQuery.css( temp, "display" );
+
+	temp.parentNode.removeChild( temp );
+
+	if ( display === "none" ) {
+		display = "block";
+	}
+	defaultDisplayMap[ nodeName ] = display;
+
+	return display;
+}
+
+function showHide( elements, show ) {
+	var display, elem,
+		values = [],
+		index = 0,
+		length = elements.length;
+
+	// Determine new display value for elements that need to change
+	for ( ; index < length; index++ ) {
+		elem = elements[ index ];
+		if ( !elem.style ) {
+			continue;
+		}
+
+		display = elem.style.display;
+		if ( show ) {
+
+			// Since we force visibility upon cascade-hidden elements, an immediate (and slow)
+			// check is required in this first loop unless we have a nonempty display value (either
+			// inline or about-to-be-restored)
+			if ( display === "none" ) {
+				values[ index ] = dataPriv.get( elem, "display" ) || null;
+				if ( !values[ index ] ) {
+					elem.style.display = "";
+				}
+			}
+			if ( elem.style.display === "" && isHiddenWithinTree( elem ) ) {
+				values[ index ] = getDefaultDisplay( elem );
+			}
+		} else {
+			if ( display !== "none" ) {
+				values[ index ] = "none";
+
+				// Remember what we're overwriting
+				dataPriv.set( elem, "display", display );
+			}
+		}
+	}
+
+	// Set the display of the elements in a second loop to avoid constant reflow
+	for ( index = 0; index < length; index++ ) {
+		if ( values[ index ] != null ) {
+			elements[ index ].style.display = values[ index ];
+		}
+	}
+
+	return elements;
+}
+
+jQuery.fn.extend( {
+	show: function() {
+		return showHide( this, true );
+	},
+	hide: function() {
+		return showHide( this );
+	},
+	toggle: function( state ) {
+		if ( typeof state === "boolean" ) {
+			return state ? this.show() : this.hide();
+		}
+
+		return this.each( function() {
+			if ( isHiddenWithinTree( this ) ) {
+				jQuery( this ).show();
+			} else {
+				jQuery( this ).hide();
+			}
+		} );
+	}
+} );
+var rcheckableType = ( /^(?:checkbox|radio)$/i );
+
+var rtagName = ( /<([a-z][^\/\0>\x20\t\r\n\f]+)/i );
+
+var rscriptType = ( /^$|\/(?:java|ecma)script/i );
+
+
+
+// We have to close these tags to support XHTML (#13200)
+var wrapMap = {
+
+	// Support: IE <=9 only
+	option: [ 1, "<select multiple='multiple'>", "</select>" ],
+
+	// XHTML parsers do not magically insert elements in the
+	// same way that tag soup parsers do. So we cannot shorten
+	// this by omitting <tbody> or other required elements.
+	thead: [ 1, "<table>", "</table>" ],
+	col: [ 2, "<table><colgroup>", "</colgroup></table>" ],
+	tr: [ 2, "<table><tbody>", "</tbody></table>" ],
+	td: [ 3, "<table><tbody><tr>", "</tr></tbody></table>" ],
+
+	_default: [ 0, "", "" ]
+};
+
+// Support: IE <=9 only
+wrapMap.optgroup = wrapMap.option;
+
+wrapMap.tbody = wrapMap.tfoot = wrapMap.colgroup = wrapMap.caption = wrapMap.thead;
+wrapMap.th = wrapMap.td;
+
+
+function getAll( context, tag ) {
+
+	// Support: IE <=9 - 11 only
+	// Use typeof to avoid zero-argument method invocation on host objects (#15151)
+	var ret;
+
+	if ( typeof context.getElementsByTagName !== "undefined" ) {
+		ret = context.getElementsByTagName( tag || "*" );
+
+	} else if ( typeof context.querySelectorAll !== "undefined" ) {
+		ret = context.querySelectorAll( tag || "*" );
+
+	} else {
+		ret = [];
+	}
+
+	if ( tag === undefined || tag && nodeName( context, tag ) ) {
+		return jQuery.merge( [ context ], ret );
+	}
+
+	return ret;
+}
+
+
+// Mark scripts as having already been evaluated
+function setGlobalEval( elems, refElements ) {
+	var i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		dataPriv.set(
+			elems[ i ],
+			"globalEval",
+			!refElements || dataPriv.get( refElements[ i ], "globalEval" )
+		);
+	}
+}
+
+
+var rhtml = /<|&#?\w+;/;
+
+function buildFragment( elems, context, scripts, selection, ignored ) {
+	var elem, tmp, tag, wrap, contains, j,
+		fragment = context.createDocumentFragment(),
+		nodes = [],
+		i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		elem = elems[ i ];
+
+		if ( elem || elem === 0 ) {
+
+			// Add nodes directly
+			if ( jQuery.type( elem ) === "object" ) {
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, elem.nodeType ? [ elem ] : elem );
+
+			// Convert non-html into a text node
+			} else if ( !rhtml.test( elem ) ) {
+				nodes.push( context.createTextNode( elem ) );
+
+			// Convert html into DOM nodes
+			} else {
+				tmp = tmp || fragment.appendChild( context.createElement( "div" ) );
+
+				// Deserialize a standard representation
+				tag = ( rtagName.exec( elem ) || [ "", "" ] )[ 1 ].toLowerCase();
+				wrap = wrapMap[ tag ] || wrapMap._default;
+				tmp.innerHTML = wrap[ 1 ] + jQuery.htmlPrefilter( elem ) + wrap[ 2 ];
+
+				// Descend through wrappers to the right content
+				j = wrap[ 0 ];
+				while ( j-- ) {
+					tmp = tmp.lastChild;
+				}
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, tmp.childNodes );
+
+				// Remember the top-level container
+				tmp = fragment.firstChild;
+
+				// Ensure the created nodes are orphaned (#12392)
+				tmp.textContent = "";
+			}
+		}
+	}
+
+	// Remove wrapper from fragment
+	fragment.textContent = "";
+
+	i = 0;
+	while ( ( elem = nodes[ i++ ] ) ) {
+
+		// Skip elements already in the context collection (trac-4087)
+		if ( selection && jQuery.inArray( elem, selection ) > -1 ) {
+			if ( ignored ) {
+				ignored.push( elem );
+			}
+			continue;
+		}
+
+		contains = jQuery.contains( elem.ownerDocument, elem );
+
+		// Append to fragment
+		tmp = getAll( fragment.appendChild( elem ), "script" );
+
+		// Preserve script evaluation history
+		if ( contains ) {
+			setGlobalEval( tmp );
+		}
+
+		// Capture executables
+		if ( scripts ) {
+			j = 0;
+			while ( ( elem = tmp[ j++ ] ) ) {
+				if ( rscriptType.test( elem.type || "" ) ) {
+					scripts.push( elem );
+				}
+			}
+		}
+	}
+
+	return fragment;
+}
+
+
+( function() {
+	var fragment = document.createDocumentFragment(),
+		div = fragment.appendChild( document.createElement( "div" ) ),
+		input = document.createElement( "input" );
+
+	// Support: Android 4.0 - 4.3 only
+	// Check state lost if the name is set (#11217)
+	// Support: Windows Web Apps (WWA)
+	// `name` and `type` must use .setAttribute for WWA (#14901)
+	input.setAttribute( "type", "radio" );
+	input.setAttribute( "checked", "checked" );
+	input.setAttribute( "name", "t" );
+
+	div.appendChild( input );
+
+	// Support: Android <=4.1 only
+	// Older WebKit doesn't clone checked state correctly in fragments
+	support.checkClone = div.cloneNode( true ).cloneNode( true ).lastChild.checked;
+
+	// Support: IE <=11 only
+	// Make sure textarea (and checkbox) defaultValue is properly cloned
+	div.innerHTML = "<textarea>x</textarea>";
+	support.noCloneChecked = !!div.cloneNode( true ).lastChild.defaultValue;
+} )();
+var documentElement = document.documentElement;
+
+
+
+var
+	rkeyEvent = /^key/,
+	rmouseEvent = /^(?:mouse|pointer|contextmenu|drag|drop)|click/,
+	rtypenamespace = /^([^.]*)(?:\.(.+)|)/;
+
+function returnTrue() {
+	return true;
+}
+
+function returnFalse() {
+	return false;
+}
+
+// Support: IE <=9 only
+// See #13393 for more info
+function safeActiveElement() {
+	try {
+		return document.activeElement;
+	} catch ( err ) { }
+}
+
+function on( elem, types, selector, data, fn, one ) {
+	var origFn, type;
+
+	// Types can be a map of types/handlers
+	if ( typeof types === "object" ) {
+
+		// ( types-Object, selector, data )
+		if ( typeof selector !== "string" ) {
+
+			// ( types-Object, data )
+			data = data || selector;
+			selector = undefined;
+		}
+		for ( type in types ) {
+			on( elem, type, selector, data, types[ type ], one );
+		}
+		return elem;
+	}
+
+	if ( data == null && fn == null ) {
+
+		// ( types, fn )
+		fn = selector;
+		data = selector = undefined;
+	} else if ( fn == null ) {
+		if ( typeof selector === "string" ) {
+
+			// ( types, selector, fn )
+			fn = data;
+			data = undefined;
+		} else {
+
+			// ( types, data, fn )
+			fn = data;
+			data = selector;
+			selector = undefined;
+		}
+	}
+	if ( fn === false ) {
+		fn = returnFalse;
+	} else if ( !fn ) {
+		return elem;
+	}
+
+	if ( one === 1 ) {
+		origFn = fn;
+		fn = function( event ) {
+
+			// Can use an empty set, since event contains the info
+			jQuery().off( event );
+			return origFn.apply( this, arguments );
+		};
+
+		// Use same guid so caller can remove using origFn
+		fn.guid = origFn.guid || ( origFn.guid = jQuery.guid++ );
+	}
+	return elem.each( function() {
+		jQuery.event.add( this, types, fn, data, selector );
+	} );
+}
+
+/*
+ * Helper functions for managing events -- not part of the public interface.
+ * Props to Dean Edwards' addEvent library for many of the ideas.
+ */
+jQuery.event = {
+
+	global: {},
+
+	add: function( elem, types, handler, data, selector ) {
+
+		var handleObjIn, eventHandle, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.get( elem );
+
+		// Don't attach events to noData or text/comment nodes (but allow plain objects)
+		if ( !elemData ) {
+			return;
+		}
+
+		// Caller can pass in an object of custom data in lieu of the handler
+		if ( handler.handler ) {
+			handleObjIn = handler;
+			handler = handleObjIn.handler;
+			selector = handleObjIn.selector;
+		}
+
+		// Ensure that invalid selectors throw exceptions at attach time
+		// Evaluate against documentElement in case elem is a non-element node (e.g., document)
+		if ( selector ) {
+			jQuery.find.matchesSelector( documentElement, selector );
+		}
+
+		// Make sure that the handler has a unique ID, used to find/remove it later
+		if ( !handler.guid ) {
+			handler.guid = jQuery.guid++;
+		}
+
+		// Init the element's event structure and main handler, if this is the first
+		if ( !( events = elemData.events ) ) {
+			events = elemData.events = {};
+		}
+		if ( !( eventHandle = elemData.handle ) ) {
+			eventHandle = elemData.handle = function( e ) {
+
+				// Discard the second event of a jQuery.event.trigger() and
+				// when an event is called after a page has unloaded
+				return typeof jQuery !== "undefined" && jQuery.event.triggered !== e.type ?
+					jQuery.event.dispatch.apply( elem, arguments ) : undefined;
+			};
+		}
+
+		// Handle multiple events separated by a space
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// There *must* be a type, no attaching namespace-only handlers
+			if ( !type ) {
+				continue;
+			}
+
+			// If event changes its type, use the special event handlers for the changed type
+			special = jQuery.event.special[ type ] || {};
+
+			// If selector defined, determine special event api type, otherwise given type
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+
+			// Update special based on newly reset type
+			special = jQuery.event.special[ type ] || {};
+
+			// handleObj is passed to all event handlers
+			handleObj = jQuery.extend( {
+				type: type,
+				origType: origType,
+				data: data,
+				handler: handler,
+				guid: handler.guid,
+				selector: selector,
+				needsContext: selector && jQuery.expr.match.needsContext.test( selector ),
+				namespace: namespaces.join( "." )
+			}, handleObjIn );
+
+			// Init the event handler queue if we're the first
+			if ( !( handlers = events[ type ] ) ) {
+				handlers = events[ type ] = [];
+				handlers.delegateCount = 0;
+
+				// Only use addEventListener if the special events handler returns false
+				if ( !special.setup ||
+					special.setup.call( elem, data, namespaces, eventHandle ) === false ) {
+
+					if ( elem.addEventListener ) {
+						elem.addEventListener( type, eventHandle );
+					}
+				}
+			}
+
+			if ( special.add ) {
+				special.add.call( elem, handleObj );
+
+				if ( !handleObj.handler.guid ) {
+					handleObj.handler.guid = handler.guid;
+				}
+			}
+
+			// Add to the element's handler list, delegates in front
+			if ( selector ) {
+				handlers.splice( handlers.delegateCount++, 0, handleObj );
+			} else {
+				handlers.push( handleObj );
+			}
+
+			// Keep track of which events have ever been used, for event optimization
+			jQuery.event.global[ type ] = true;
+		}
+
+	},
+
+	// Detach an event or set of events from an element
+	remove: function( elem, types, handler, selector, mappedTypes ) {
+
+		var j, origCount, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.hasData( elem ) && dataPriv.get( elem );
+
+		if ( !elemData || !( events = elemData.events ) ) {
+			return;
+		}
+
+		// Once for each type.namespace in types; type may be omitted
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// Unbind all events (on this namespace, if provided) for the element
+			if ( !type ) {
+				for ( type in events ) {
+					jQuery.event.remove( elem, type + types[ t ], handler, selector, true );
+				}
+				continue;
+			}
+
+			special = jQuery.event.special[ type ] || {};
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+			handlers = events[ type ] || [];
+			tmp = tmp[ 2 ] &&
+				new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" );
+
+			// Remove matching events
+			origCount = j = handlers.length;
+			while ( j-- ) {
+				handleObj = handlers[ j ];
+
+				if ( ( mappedTypes || origType === handleObj.origType ) &&
+					( !handler || handler.guid === handleObj.guid ) &&
+					( !tmp || tmp.test( handleObj.namespace ) ) &&
+					( !selector || selector === handleObj.selector ||
+						selector === "**" && handleObj.selector ) ) {
+					handlers.splice( j, 1 );
+
+					if ( handleObj.selector ) {
+						handlers.delegateCount--;
+					}
+					if ( special.remove ) {
+						special.remove.call( elem, handleObj );
+					}
+				}
+			}
+
+			// Remove generic event handler if we removed something and no more handlers exist
+			// (avoids potential for endless recursion during removal of special event handlers)
+			if ( origCount && !handlers.length ) {
+				if ( !special.teardown ||
+					special.teardown.call( elem, namespaces, elemData.handle ) === false ) {
+
+					jQuery.removeEvent( elem, type, elemData.handle );
+				}
+
+				delete events[ type ];
+			}
+		}
+
+		// Remove data and the expando if it's no longer used
+		if ( jQuery.isEmptyObject( events ) ) {
+			dataPriv.remove( elem, "handle events" );
+		}
+	},
+
+	dispatch: function( nativeEvent ) {
+
+		// Make a writable jQuery.Event from the native event object
+		var event = jQuery.event.fix( nativeEvent );
+
+		var i, j, ret, matched, handleObj, handlerQueue,
+			args = new Array( arguments.length ),
+			handlers = ( dataPriv.get( this, "events" ) || {} )[ event.type ] || [],
+			special = jQuery.event.special[ event.type ] || {};
+
+		// Use the fix-ed jQuery.Event rather than the (read-only) native event
+		args[ 0 ] = event;
+
+		for ( i = 1; i < arguments.length; i++ ) {
+			args[ i ] = arguments[ i ];
+		}
+
+		event.delegateTarget = this;
+
+		// Call the preDispatch hook for the mapped type, and let it bail if desired
+		if ( special.preDispatch && special.preDispatch.call( this, event ) === false ) {
+			return;
+		}
+
+		// Determine handlers
+		handlerQueue = jQuery.event.handlers.call( this, event, handlers );
+
+		// Run delegates first; they may want to stop propagation beneath us
+		i = 0;
+		while ( ( matched = handlerQueue[ i++ ] ) && !event.isPropagationStopped() ) {
+			event.currentTarget = matched.elem;
+
+			j = 0;
+			while ( ( handleObj = matched.handlers[ j++ ] ) &&
+				!event.isImmediatePropagationStopped() ) {
+
+				// Triggered event must either 1) have no namespace, or 2) have namespace(s)
+				// a subset or equal to those in the bound event (both can have no namespace).
+				if ( !event.rnamespace || event.rnamespace.test( handleObj.namespace ) ) {
+
+					event.handleObj = handleObj;
+					event.data = handleObj.data;
+
+					ret = ( ( jQuery.event.special[ handleObj.origType ] || {} ).handle ||
+						handleObj.handler ).apply( matched.elem, args );
+
+					if ( ret !== undefined ) {
+						if ( ( event.result = ret ) === false ) {
+							event.preventDefault();
+							event.stopPropagation();
+						}
+					}
+				}
+			}
+		}
+
+		// Call the postDispatch hook for the mapped type
+		if ( special.postDispatch ) {
+			special.postDispatch.call( this, event );
+		}
+
+		return event.result;
+	},
+
+	handlers: function( event, handlers ) {
+		var i, handleObj, sel, matchedHandlers, matchedSelectors,
+			handlerQueue = [],
+			delegateCount = handlers.delegateCount,
+			cur = event.target;
+
+		// Find delegate handlers
+		if ( delegateCount &&
+
+			// Support: IE <=9
+			// Black-hole SVG <use> instance trees (trac-13180)
+			cur.nodeType &&
+
+			// Support: Firefox <=42
+			// Suppress spec-violating clicks indicating a non-primary pointer button (trac-3861)
+			// https://www.w3.org/TR/DOM-Level-3-Events/#event-type-click
+			// Support: IE 11 only
+			// ...but not arrow key "clicks" of radio inputs, which can have `button` -1 (gh-2343)
+			!( event.type === "click" && event.button >= 1 ) ) {
+
+			for ( ; cur !== this; cur = cur.parentNode || this ) {
+
+				// Don't check non-elements (#13208)
+				// Don't process clicks on disabled elements (#6911, #8165, #11382, #11764)
+				if ( cur.nodeType === 1 && !( event.type === "click" && cur.disabled === true ) ) {
+					matchedHandlers = [];
+					matchedSelectors = {};
+					for ( i = 0; i < delegateCount; i++ ) {
+						handleObj = handlers[ i ];
+
+						// Don't conflict with Object.prototype properties (#13203)
+						sel = handleObj.selector + " ";
+
+						if ( matchedSelectors[ sel ] === undefined ) {
+							matchedSelectors[ sel ] = handleObj.needsContext ?
+								jQuery( sel, this ).index( cur ) > -1 :
+								jQuery.find( sel, this, null, [ cur ] ).length;
+						}
+						if ( matchedSelectors[ sel ] ) {
+							matchedHandlers.push( handleObj );
+						}
+					}
+					if ( matchedHandlers.length ) {
+						handlerQueue.push( { elem: cur, handlers: matchedHandlers } );
+					}
+				}
+			}
+		}
+
+		// Add the remaining (directly-bound) handlers
+		cur = this;
+		if ( delegateCount < handlers.length ) {
+			handlerQueue.push( { elem: cur, handlers: handlers.slice( delegateCount ) } );
+		}
+
+		return handlerQueue;
+	},
+
+	addProp: function( name, hook ) {
+		Object.defineProperty( jQuery.Event.prototype, name, {
+			enumerable: true,
+			configurable: true,
+
+			get: jQuery.isFunction( hook ) ?
+				function() {
+					if ( this.originalEvent ) {
+							return hook( this.originalEvent );
+					}
+				} :
+				function() {
+					if ( this.originalEvent ) {
+							return this.originalEvent[ name ];
+					}
+				},
+
+			set: function( value ) {
+				Object.defineProperty( this, name, {
+					enumerable: true,
+					configurable: true,
+					writable: true,
+					value: value
+				} );
+			}
+		} );
+	},
+
+	fix: function( originalEvent ) {
+		return originalEvent[ jQuery.expando ] ?
+			originalEvent :
+			new jQuery.Event( originalEvent );
+	},
+
+	special: {
+		load: {
+
+			// Prevent triggered image.load events from bubbling to window.load
+			noBubble: true
+		},
+		focus: {
+
+			// Fire native event if possible so blur/focus sequence is correct
+			trigger: function() {
+				if ( this !== safeActiveElement() && this.focus ) {
+					this.focus();
+					return false;
+				}
+			},
+			delegateType: "focusin"
+		},
+		blur: {
+			trigger: function() {
+				if ( this === safeActiveElement() && this.blur ) {
+					this.blur();
+					return false;
+				}
+			},
+			delegateType: "focusout"
+		},
+		click: {
+
+			// For checkbox, fire native event so checked state will be right
+			trigger: function() {
+				if ( this.type === "checkbox" && this.click && nodeName( this, "input" ) ) {
+					this.click();
+					return false;
+				}
+			},
+
+			// For cross-browser consistency, don't fire native .click() on links
+			_default: function( event ) {
+				return nodeName( event.target, "a" );
+			}
+		},
+
+		beforeunload: {
+			postDispatch: function( event ) {
+
+				// Support: Firefox 20+
+				// Firefox doesn't alert if the returnValue field is not set.
+				if ( event.result !== undefined && event.originalEvent ) {
+					event.originalEvent.returnValue = event.result;
+				}
+			}
+		}
+	}
+};
+
+jQuery.removeEvent = function( elem, type, handle ) {
+
+	// This "if" is needed for plain objects
+	if ( elem.removeEventListener ) {
+		elem.removeEventListener( type, handle );
+	}
+};
+
+jQuery.Event = function( src, props ) {
+
+	// Allow instantiation without the 'new' keyword
+	if ( !( this instanceof jQuery.Event ) ) {
+		return new jQuery.Event( src, props );
+	}
+
+	// Event object
+	if ( src && src.type ) {
+		this.originalEvent = src;
+		this.type = src.type;
+
+		// Events bubbling up the document may have been marked as prevented
+		// by a handler lower down the tree; reflect the correct value.
+		this.isDefaultPrevented = src.defaultPrevented ||
+				src.defaultPrevented === undefined &&
+
+				// Support: Android <=2.3 only
+				src.returnValue === false ?
+			returnTrue :
+			returnFalse;
+
+		// Create target properties
+		// Support: Safari <=6 - 7 only
+		// Target should not be a text node (#504, #13143)
+		this.target = ( src.target && src.target.nodeType === 3 ) ?
+			src.target.parentNode :
+			src.target;
+
+		this.currentTarget = src.currentTarget;
+		this.relatedTarget = src.relatedTarget;
+
+	// Event type
+	} else {
+		this.type = src;
+	}
+
+	// Put explicitly provided properties onto the event object
+	if ( props ) {
+		jQuery.extend( this, props );
+	}
+
+	// Create a timestamp if incoming event doesn't have one
+	this.timeStamp = src && src.timeStamp || jQuery.now();
+
+	// Mark it as fixed
+	this[ jQuery.expando ] = true;
+};
+
+// jQuery.Event is based on DOM3 Events as specified by the ECMAScript Language Binding
+// https://www.w3.org/TR/2003/WD-DOM-Level-3-Events-20030331/ecma-script-binding.html
+jQuery.Event.prototype = {
+	constructor: jQuery.Event,
+	isDefaultPrevented: returnFalse,
+	isPropagationStopped: returnFalse,
+	isImmediatePropagationStopped: returnFalse,
+	isSimulated: false,
+
+	preventDefault: function() {
+		var e = this.originalEvent;
+
+		this.isDefaultPrevented = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.preventDefault();
+		}
+	},
+	stopPropagation: function() {
+		var e = this.originalEvent;
+
+		this.isPropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopPropagation();
+		}
+	},
+	stopImmediatePropagation: function() {
+		var e = this.originalEvent;
+
+		this.isImmediatePropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopImmediatePropagation();
+		}
+
+		this.stopPropagation();
+	}
+};
+
+// Includes all common event props including KeyEvent and MouseEvent specific props
+jQuery.each( {
+	altKey: true,
+	bubbles: true,
+	cancelable: true,
+	changedTouches: true,
+	ctrlKey: true,
+	detail: true,
+	eventPhase: true,
+	metaKey: true,
+	pageX: true,
+	pageY: true,
+	shiftKey: true,
+	view: true,
+	"char": true,
+	charCode: true,
+	key: true,
+	keyCode: true,
+	button: true,
+	buttons: true,
+	clientX: true,
+	clientY: true,
+	offsetX: true,
+	offsetY: true,
+	pointerId: true,
+	pointerType: true,
+	screenX: true,
+	screenY: true,
+	targetTouches: true,
+	toElement: true,
+	touches: true,
+
+	which: function( event ) {
+		var button = event.button;
+
+		// Add which for key events
+		if ( event.which == null && rkeyEvent.test( event.type ) ) {
+			return event.charCode != null ? event.charCode : event.keyCode;
+		}
+
+		// Add which for click: 1 === left; 2 === middle; 3 === right
+		if ( !event.which && button !== undefined && rmouseEvent.test( event.type ) ) {
+			if ( button & 1 ) {
+				return 1;
+			}
+
+			if ( button & 2 ) {
+				return 3;
+			}
+
+			if ( button & 4 ) {
+				return 2;
+			}
+
+			return 0;
+		}
+
+		return event.which;
+	}
+}, jQuery.event.addProp );
+
+// Create mouseenter/leave events using mouseover/out and event-time checks
+// so that event delegation works in jQuery.
+// Do the same for pointerenter/pointerleave and pointerover/pointerout
+//
+// Support: Safari 7 only
+// Safari sends mouseenter too often; see:
+// https://bugs.chromium.org/p/chromium/issues/detail?id=470258
+// for the description of the bug (it existed in older Chrome versions as well).
+jQuery.each( {
+	mouseenter: "mouseover",
+	mouseleave: "mouseout",
+	pointerenter: "pointerover",
+	pointerleave: "pointerout"
+}, function( orig, fix ) {
+	jQuery.event.special[ orig ] = {
+		delegateType: fix,
+		bindType: fix,
+
+		handle: function( event ) {
+			var ret,
+				target = this,
+				related = event.relatedTarget,
+				handleObj = event.handleObj;
+
+			// For mouseenter/leave call the handler if related is outside the target.
+			// NB: No relatedTarget if the mouse left/entered the browser window
+			if ( !related || ( related !== target && !jQuery.contains( target, related ) ) ) {
+				event.type = handleObj.origType;
+				ret = handleObj.handler.apply( this, arguments );
+				event.type = fix;
+			}
+			return ret;
+		}
+	};
+} );
+
+jQuery.fn.extend( {
+
+	on: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn );
+	},
+	one: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn, 1 );
+	},
+	off: function( types, selector, fn ) {
+		var handleObj, type;
+		if ( types && types.preventDefault && types.handleObj ) {
+
+			// ( event )  dispatched jQuery.Event
+			handleObj = types.handleObj;
+			jQuery( types.delegateTarget ).off(
+				handleObj.namespace ?
+					handleObj.origType + "." + handleObj.namespace :
+					handleObj.origType,
+				handleObj.selector,
+				handleObj.handler
+			);
+			return this;
+		}
+		if ( typeof types === "object" ) {
+
+			// ( types-object [, selector] )
+			for ( type in types ) {
+				this.off( type, selector, types[ type ] );
+			}
+			return this;
+		}
+		if ( selector === false || typeof selector === "function" ) {
+
+			// ( types [, fn] )
+			fn = selector;
+			selector = undefined;
+		}
+		if ( fn === false ) {
+			fn = returnFalse;
+		}
+		return this.each( function() {
+			jQuery.event.remove( this, types, fn, selector );
+		} );
+	}
+} );
+
+
+var
+
+	/* eslint-disable max-len */
+
+	// See https://github.com/eslint/eslint/issues/3229
+	rxhtmlTag = /<(?!area|br|col|embed|hr|img|input|link|meta|param)(([a-z][^\/\0>\x20\t\r\n\f]*)[^>]*)\/>/gi,
+
+	/* eslint-enable */
+
+	// Support: IE <=10 - 11, Edge 12 - 13
+	// In IE/Edge using regex groups here causes severe slowdowns.
+	// See https://connect.microsoft.com/IE/feedback/details/1736512/
+	rnoInnerhtml = /<script|<style|<link/i,
+
+	// checked="checked" or checked
+	rchecked = /checked\s*(?:[^=]|=\s*.checked.)/i,
+	rscriptTypeMasked = /^true\/(.*)/,
+	rcleanScript = /^\s*<!(?:\[CDATA\[|--)|(?:\]\]|--)>\s*$/g;
+
+// Prefer a tbody over its parent table for containing new rows
+function manipulationTarget( elem, content ) {
+	if ( nodeName( elem, "table" ) &&
+		nodeName( content.nodeType !== 11 ? content : content.firstChild, "tr" ) ) {
+
+		return jQuery( ">tbody", elem )[ 0 ] || elem;
+	}
+
+	return elem;
+}
+
+// Replace/restore the type attribute of script elements for safe DOM manipulation
+function disableScript( elem ) {
+	elem.type = ( elem.getAttribute( "type" ) !== null ) + "/" + elem.type;
+	return elem;
+}
+function restoreScript( elem ) {
+	var match = rscriptTypeMasked.exec( elem.type );
+
+	if ( match ) {
+		elem.type = match[ 1 ];
+	} else {
+		elem.removeAttribute( "type" );
+	}
+
+	return elem;
+}
+
+function cloneCopyEvent( src, dest ) {
+	var i, l, type, pdataOld, pdataCur, udataOld, udataCur, events;
+
+	if ( dest.nodeType !== 1 ) {
+		return;
+	}
+
+	// 1. Copy private data: events, handlers, etc.
+	if ( dataPriv.hasData( src ) ) {
+		pdataOld = dataPriv.access( src );
+		pdataCur = dataPriv.set( dest, pdataOld );
+		events = pdataOld.events;
+
+		if ( events ) {
+			delete pdataCur.handle;
+			pdataCur.events = {};
+
+			for ( type in events ) {
+				for ( i = 0, l = events[ type ].length; i < l; i++ ) {
+					jQuery.event.add( dest, type, events[ type ][ i ] );
+				}
+			}
+		}
+	}
+
+	// 2. Copy user data
+	if ( dataUser.hasData( src ) ) {
+		udataOld = dataUser.access( src );
+		udataCur = jQuery.extend( {}, udataOld );
+
+		dataUser.set( dest, udataCur );
+	}
+}
+
+// Fix IE bugs, see support tests
+function fixInput( src, dest ) {
+	var nodeName = dest.nodeName.toLowerCase();
+
+	// Fails to persist the checked state of a cloned checkbox or radio button.
+	if ( nodeName === "input" && rcheckableType.test( src.type ) ) {
+		dest.checked = src.checked;
+
+	// Fails to return the selected option to the default selected state when cloning options
+	} else if ( nodeName === "input" || nodeName === "textarea" ) {
+		dest.defaultValue = src.defaultValue;
+	}
+}
+
+function domManip( collection, args, callback, ignored ) {
+
+	// Flatten any nested arrays
+	args = concat.apply( [], args );
+
+	var fragment, first, scripts, hasScripts, node, doc,
+		i = 0,
+		l = collection.length,
+		iNoClone = l - 1,
+		value = args[ 0 ],
+		isFunction = jQuery.isFunction( value );
+
+	// We can't cloneNode fragments that contain checked, in WebKit
+	if ( isFunction ||
+			( l > 1 && typeof value === "string" &&
+				!support.checkClone && rchecked.test( value ) ) ) {
+		return collection.each( function( index ) {
+			var self = collection.eq( index );
+			if ( isFunction ) {
+				args[ 0 ] = value.call( this, index, self.html() );
+			}
+			domManip( self, args, callback, ignored );
+		} );
+	}
+
+	if ( l ) {
+		fragment = buildFragment( args, collection[ 0 ].ownerDocument, false, collection, ignored );
+		first = fragment.firstChild;
+
+		if ( fragment.childNodes.length === 1 ) {
+			fragment = first;
+		}
+
+		// Require either new content or an interest in ignored elements to invoke the callback
+		if ( first || ignored ) {
+			scripts = jQuery.map( getAll( fragment, "script" ), disableScript );
+			hasScripts = scripts.length;
+
+			// Use the original fragment for the last item
+			// instead of the first because it can end up
+			// being emptied incorrectly in certain situations (#8070).
+			for ( ; i < l; i++ ) {
+				node = fragment;
+
+				if ( i !== iNoClone ) {
+					node = jQuery.clone( node, true, true );
+
+					// Keep references to cloned scripts for later restoration
+					if ( hasScripts ) {
+
+						// Support: Android <=4.0 only, PhantomJS 1 only
+						// push.apply(_, arraylike) throws on ancient WebKit
+						jQuery.merge( scripts, getAll( node, "script" ) );
+					}
+				}
+
+				callback.call( collection[ i ], node, i );
+			}
+
+			if ( hasScripts ) {
+				doc = scripts[ scripts.length - 1 ].ownerDocument;
+
+				// Reenable scripts
+				jQuery.map( scripts, restoreScript );
+
+				// Evaluate executable scripts on first document insertion
+				for ( i = 0; i < hasScripts; i++ ) {
+					node = scripts[ i ];
+					if ( rscriptType.test( node.type || "" ) &&
+						!dataPriv.access( node, "globalEval" ) &&
+						jQuery.contains( doc, node ) ) {
+
+						if ( node.src ) {
+
+							// Optional AJAX dependency, but won't run scripts if not present
+							if ( jQuery._evalUrl ) {
+								jQuery._evalUrl( node.src );
+							}
+						} else {
+							DOMEval( node.textContent.replace( rcleanScript, "" ), doc );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return collection;
+}
+
+function remove( elem, selector, keepData ) {
+	var node,
+		nodes = selector ? jQuery.filter( selector, elem ) : elem,
+		i = 0;
+
+	for ( ; ( node = nodes[ i ] ) != null; i++ ) {
+		if ( !keepData && node.nodeType === 1 ) {
+			jQuery.cleanData( getAll( node ) );
+		}
+
+		if ( node.parentNode ) {
+			if ( keepData && jQuery.contains( node.ownerDocument, node ) ) {
+				setGlobalEval( getAll( node, "script" ) );
+			}
+			node.parentNode.removeChild( node );
+		}
+	}
+
+	return elem;
+}
+
+jQuery.extend( {
+	htmlPrefilter: function( html ) {
+		return html.replace( rxhtmlTag, "<$1></$2>" );
+	},
+
+	clone: function( elem, dataAndEvents, deepDataAndEvents ) {
+		var i, l, srcElements, destElements,
+			clone = elem.cloneNode( true ),
+			inPage = jQuery.contains( elem.ownerDocument, elem );
+
+		// Fix IE cloning issues
+		if ( !support.noCloneChecked && ( elem.nodeType === 1 || elem.nodeType === 11 ) &&
+				!jQuery.isXMLDoc( elem ) ) {
+
+			// We eschew Sizzle here for performance reasons: https://jsperf.com/getall-vs-sizzle/2
+			destElements = getAll( clone );
+			srcElements = getAll( elem );
+
+			for ( i = 0, l = srcElements.length; i < l; i++ ) {
+				fixInput( srcElements[ i ], destElements[ i ] );
+			}
+		}
+
+		// Copy the events from the original to the clone
+		if ( dataAndEvents ) {
+			if ( deepDataAndEvents ) {
+				srcElements = srcElements || getAll( elem );
+				destElements = destElements || getAll( clone );
+
+				for ( i = 0, l = srcElements.length; i < l; i++ ) {
+					cloneCopyEvent( srcElements[ i ], destElements[ i ] );
+				}
+			} else {
+				cloneCopyEvent( elem, clone );
+			}
+		}
+
+		// Preserve script evaluation history
+		destElements = getAll( clone, "script" );
+		if ( destElements.length > 0 ) {
+			setGlobalEval( destElements, !inPage && getAll( elem, "script" ) );
+		}
+
+		// Return the cloned set
+		return clone;
+	},
+
+	cleanData: function( elems ) {
+		var data, elem, type,
+			special = jQuery.event.special,
+			i = 0;
+
+		for ( ; ( elem = elems[ i ] ) !== undefined; i++ ) {
+			if ( acceptData( elem ) ) {
+				if ( ( data = elem[ dataPriv.expando ] ) ) {
+					if ( data.events ) {
+						for ( type in data.events ) {
+							if ( special[ type ] ) {
+								jQuery.event.remove( elem, type );
+
+							// This is a shortcut to avoid jQuery.event.remove's overhead
+							} else {
+								jQuery.removeEvent( elem, type, data.handle );
+							}
+						}
+					}
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataPriv.expando ] = undefined;
+				}
+				if ( elem[ dataUser.expando ] ) {
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataUser.expando ] = undefined;
+				}
+			}
+		}
+	}
+} );
+
+jQuery.fn.extend( {
+	detach: function( selector ) {
+		return remove( this, selector, true );
+	},
+
+	remove: function( selector ) {
+		return remove( this, selector );
+	},
+
+	text: function( value ) {
+		return access( this, function( value ) {
+			return value === undefined ?
+				jQuery.text( this ) :
+				this.empty().each( function() {
+					if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+						this.textContent = value;
+					}
+				} );
+		}, null, value, arguments.length );
+	},
+
+	append: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.appendChild( elem );
+			}
+		} );
+	},
+
+	prepend: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.insertBefore( elem, target.firstChild );
+			}
+		} );
+	},
+
+	before: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this );
+			}
+		} );
+	},
+
+	after: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this.nextSibling );
+			}
+		} );
+	},
+
+	empty: function() {
+		var elem,
+			i = 0;
+
+		for ( ; ( elem = this[ i ] ) != null; i++ ) {
+			if ( elem.nodeType === 1 ) {
+
+				// Prevent memory leaks
+				jQuery.cleanData( getAll( elem, false ) );
+
+				// Remove any remaining nodes
+				elem.textContent = "";
+			}
+		}
+
+		return this;
+	},
+
+	clone: function( dataAndEvents, deepDataAndEvents ) {
+		dataAndEvents = dataAndEvents == null ? false : dataAndEvents;
+		deepDataAndEvents = deepDataAndEvents == null ? dataAndEvents : deepDataAndEvents;
+
+		return this.map( function() {
+			return jQuery.clone( this, dataAndEvents, deepDataAndEvents );
+		} );
+	},
+
+	html: function( value ) {
+		return access( this, function( value ) {
+			var elem = this[ 0 ] || {},
+				i = 0,
+				l = this.length;
+
+			if ( value === undefined && elem.nodeType === 1 ) {
+				return elem.innerHTML;
+			}
+
+			// See if we can take a shortcut and just use innerHTML
+			if ( typeof value === "string" && !rnoInnerhtml.test( value ) &&
+				!wrapMap[ ( rtagName.exec( value ) || [ "", "" ] )[ 1 ].toLowerCase() ] ) {
+
+				value = jQuery.htmlPrefilter( value );
+
+				try {
+					for ( ; i < l; i++ ) {
+						elem = this[ i ] || {};
+
+						// Remove element nodes and prevent memory leaks
+						if ( elem.nodeType === 1 ) {
+							jQuery.cleanData( getAll( elem, false ) );
+							elem.innerHTML = value;
+						}
+					}
+
+					elem = 0;
+
+				// If using innerHTML throws an exception, use the fallback method
+				} catch ( e ) {}
+			}
+
+			if ( elem ) {
+				this.empty().append( value );
+			}
+		}, null, value, arguments.length );
+	},
+
+	replaceWith: function() {
+		var ignored = [];
+
+		// Make the changes, replacing each non-ignored context element with the new content
+		return domManip( this, arguments, function( elem ) {
+			var parent = this.parentNode;
+
+			if ( jQuery.inArray( this, ignored ) < 0 ) {
+				jQuery.cleanData( getAll( this ) );
+				if ( parent ) {
+					parent.replaceChild( elem, this );
+				}
+			}
+
+		// Force callback invocation
+		}, ignored );
+	}
+} );
+
+jQuery.each( {
+	appendTo: "append",
+	prependTo: "prepend",
+	insertBefore: "before",
+	insertAfter: "after",
+	replaceAll: "replaceWith"
+}, function( name, original ) {
+	jQuery.fn[ name ] = function( selector ) {
+		var elems,
+			ret = [],
+			insert = jQuery( selector ),
+			last = insert.length - 1,
+			i = 0;
+
+		for ( ; i <= last; i++ ) {
+			elems = i === last ? this : this.clone( true );
+			jQuery( insert[ i ] )[ original ]( elems );
+
+			// Support: Android <=4.0 only, PhantomJS 1 only
+			// .get() because push.apply(_, arraylike) throws on ancient WebKit
+			push.apply( ret, elems.get() );
+		}
+
+		return this.pushStack( ret );
+	};
+} );
+var rmargin = ( /^margin/ );
+
+var rnumnonpx = new RegExp( "^(" + pnum + ")(?!px)[a-z%]+$", "i" );
+
+var getStyles = function( elem ) {
+
+		// Support: IE <=11 only, Firefox <=30 (#15098, #14150)
+		// IE throws on elements created in popups
+		// FF meanwhile throws on frame elements through "defaultView.getComputedStyle"
+		var view = elem.ownerDocument.defaultView;
+
+		if ( !view || !view.opener ) {
+			view = window;
+		}
+
+		return view.getComputedStyle( elem );
+	};
+
+
+
+( function() {
+
+	// Executing both pixelPosition & boxSizingReliable tests require only one layout
+	// so they're executed at the same time to save the second computation.
+	function computeStyleTests() {
+
+		// This is a singleton, we need to execute it only once
+		if ( !div ) {
+			return;
+		}
+
+		div.style.cssText =
+			"box-sizing:border-box;" +
+			"position:relative;display:block;" +
+			"margin:auto;border:1px;padding:1px;" +
+			"top:1%;width:50%";
+		div.innerHTML = "";
+		documentElement.appendChild( container );
+
+		var divStyle = window.getComputedStyle( div );
+		pixelPositionVal = divStyle.top !== "1%";
+
+		// Support: Android 4.0 - 4.3 only, Firefox <=3 - 44
+		reliableMarginLeftVal = divStyle.marginLeft === "2px";
+		boxSizingReliableVal = divStyle.width === "4px";
+
+		// Support: Android 4.0 - 4.3 only
+		// Some styles come back with percentage values, even though they shouldn't
+		div.style.marginRight = "50%";
+		pixelMarginRightVal = divStyle.marginRight === "4px";
+
+		documentElement.removeChild( container );
+
+		// Nullify the div so it wouldn't be stored in the memory and
+		// it will also be a sign that checks already performed
+		div = null;
+	}
+
+	var pixelPositionVal, boxSizingReliableVal, pixelMarginRightVal, reliableMarginLeftVal,
+		container = document.createElement( "div" ),
+		div = document.createElement( "div" );
+
+	// Finish early in limited (non-browser) environments
+	if ( !div.style ) {
+		return;
+	}
+
+	// Support: IE <=9 - 11 only
+	// Style of cloned element affects source element cloned (#8908)
+	div.style.backgroundClip = "content-box";
+	div.cloneNode( true ).style.backgroundClip = "";
+	support.clearCloneStyle = div.style.backgroundClip === "content-box";
+
+	container.style.cssText = "border:0;width:8px;height:0;top:0;left:-9999px;" +
+		"padding:0;margin-top:1px;position:absolute";
+	container.appendChild( div );
+
+	jQuery.extend( support, {
+		pixelPosition: function() {
+			computeStyleTests();
+			return pixelPositionVal;
+		},
+		boxSizingReliable: function() {
+			computeStyleTests();
+			return boxSizingReliableVal;
+		},
+		pixelMarginRight: function() {
+			computeStyleTests();
+			return pixelMarginRightVal;
+		},
+		reliableMarginLeft: function() {
+			computeStyleTests();
+			return reliableMarginLeftVal;
+		}
+	} );
+} )();
+
+
+function curCSS( elem, name, computed ) {
+	var width, minWidth, maxWidth, ret,
+
+		// Support: Firefox 51+
+		// Retrieving style before computed somehow
+		// fixes an issue with getting wrong values
+		// on detached elements
+		style = elem.style;
+
+	computed = computed || getStyles( elem );
+
+	// getPropertyValue is needed for:
+	//   .css('filter') (IE 9 only, #12537)
+	//   .css('--customProperty) (#3144)
+	if ( computed ) {
+		ret = computed.getPropertyValue( name ) || computed[ name ];
+
+		if ( ret === "" && !jQuery.contains( elem.ownerDocument, elem ) ) {
+			ret = jQuery.style( elem, name );
+		}
+
+		// A tribute to the "awesome hack by Dean Edwards"
+		// Android Browser returns percentage for some values,
+		// but width seems to be reliably pixels.
+		// This is against the CSSOM draft spec:
+		// https://drafts.csswg.org/cssom/#resolved-values
+		if ( !support.pixelMarginRight() && rnumnonpx.test( ret ) && rmargin.test( name ) ) {
+
+			// Remember the original values
+			width = style.width;
+			minWidth = style.minWidth;
+			maxWidth = style.maxWidth;
+
+			// Put in the new values to get a computed value out
+			style.minWidth = style.maxWidth = style.width = ret;
+			ret = computed.width;
+
+			// Revert the changed values
+			style.width = width;
+			style.minWidth = minWidth;
+			style.maxWidth = maxWidth;
+		}
+	}
+
+	return ret !== undefined ?
+
+		// Support: IE <=9 - 11 only
+		// IE returns zIndex value as an integer.
+		ret + "" :
+		ret;
+}
+
+
+function addGetHookIf( conditionFn, hookFn ) {
+
+	// Define the hook, we'll check on the first run if it's really needed.
+	return {
+		get: function() {
+			if ( conditionFn() ) {
+
+				// Hook not needed (or it's not possible to use it due
+				// to missing dependency), remove it.
+				delete this.get;
+				return;
+			}
+
+			// Hook needed; redefine it so that the support test is not executed again.
+			return ( this.get = hookFn ).apply( this, arguments );
+		}
+	};
+}
+
+
+var
+
+	// Swappable if display is none or starts with table
+	// except "table", "table-cell", or "table-caption"
+	// See here for display values: https://developer.mozilla.org/en-US/docs/CSS/display
+	rdisplayswap = /^(none|table(?!-c[ea]).+)/,
+	rcustomProp = /^--/,
+	cssShow = { position: "absolute", visibility: "hidden", display: "block" },
+	cssNormalTransform = {
+		letterSpacing: "0",
+		fontWeight: "400"
+	},
+
+	cssPrefixes = [ "Webkit", "Moz", "ms" ],
+	emptyStyle = document.createElement( "div" ).style;
+
+// Return a css property mapped to a potentially vendor prefixed property
+function vendorPropName( name ) {
+
+	// Shortcut for names that are not vendor prefixed
+	if ( name in emptyStyle ) {
+		return name;
+	}
+
+	// Check for vendor prefixed names
+	var capName = name[ 0 ].toUpperCase() + name.slice( 1 ),
+		i = cssPrefixes.length;
+
+	while ( i-- ) {
+		name = cssPrefixes[ i ] + capName;
+		if ( name in emptyStyle ) {
+			return name;
+		}
+	}
+}
+
+// Return a property mapped along what jQuery.cssProps suggests or to
+// a vendor prefixed property.
+function finalPropName( name ) {
+	var ret = jQuery.cssProps[ name ];
+	if ( !ret ) {
+		ret = jQuery.cssProps[ name ] = vendorPropName( name ) || name;
+	}
+	return ret;
+}
+
+function setPositiveNumber( elem, value, subtract ) {
+
+	// Any relative (+/-) values have already been
+	// normalized at this point
+	var matches = rcssNum.exec( value );
+	return matches ?
+
+		// Guard against undefined "subtract", e.g., when used as in cssHooks
+		Math.max( 0, matches[ 2 ] - ( subtract || 0 ) ) + ( matches[ 3 ] || "px" ) :
+		value;
+}
+
+function augmentWidthOrHeight( elem, name, extra, isBorderBox, styles ) {
+	var i,
+		val = 0;
+
+	// If we already have the right measurement, avoid augmentation
+	if ( extra === ( isBorderBox ? "border" : "content" ) ) {
+		i = 4;
+
+	// Otherwise initialize for horizontal or vertical properties
+	} else {
+		i = name === "width" ? 1 : 0;
+	}
+
+	for ( ; i < 4; i += 2 ) {
+
+		// Both box models exclude margin, so add it if we want it
+		if ( extra === "margin" ) {
+			val += jQuery.css( elem, extra + cssExpand[ i ], true, styles );
+		}
+
+		if ( isBorderBox ) {
+
+			// border-box includes padding, so remove it if we want content
+			if ( extra === "content" ) {
+				val -= jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+			}
+
+			// At this point, extra isn't border nor margin, so remove border
+			if ( extra !== "margin" ) {
+				val -= jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		} else {
+
+			// At this point, extra isn't content, so add padding
+			val += jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+
+			// At this point, extra isn't content nor padding, so add border
+			if ( extra !== "padding" ) {
+				val += jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		}
+	}
+
+	return val;
+}
+
+function getWidthOrHeight( elem, name, extra ) {
+
+	// Start with computed style
+	var valueIsBorderBox,
+		styles = getStyles( elem ),
+		val = curCSS( elem, name, styles ),
+		isBorderBox = jQuery.css( elem, "boxSizing", false, styles ) === "border-box";
+
+	// Computed unit is not pixels. Stop here and return.
+	if ( rnumnonpx.test( val ) ) {
+		return val;
+	}
+
+	// Check for style in case a browser which returns unreliable values
+	// for getComputedStyle silently falls back to the reliable elem.style
+	valueIsBorderBox = isBorderBox &&
+		( support.boxSizingReliable() || val === elem.style[ name ] );
+
+	// Fall back to offsetWidth/Height when value is "auto"
+	// This happens for inline elements with no explicit setting (gh-3571)
+	if ( val === "auto" ) {
+		val = elem[ "offset" + name[ 0 ].toUpperCase() + name.slice( 1 ) ];
+	}
+
+	// Normalize "", auto, and prepare for extra
+	val = parseFloat( val ) || 0;
+
+	// Use the active box-sizing model to add/subtract irrelevant styles
+	return ( val +
+		augmentWidthOrHeight(
+			elem,
+			name,
+			extra || ( isBorderBox ? "border" : "content" ),
+			valueIsBorderBox,
+			styles
+		)
+	) + "px";
+}
+
+jQuery.extend( {
+
+	// Add in style property hooks for overriding the default
+	// behavior of getting and setting a style property
+	cssHooks: {
+		opacity: {
+			get: function( elem, computed ) {
+				if ( computed ) {
+
+					// We should always get a number back from opacity
+					var ret = curCSS( elem, "opacity" );
+					return ret === "" ? "1" : ret;
+				}
+			}
+		}
+	},
+
+	// Don't automatically add "px" to these possibly-unitless properties
+	cssNumber: {
+		"animationIterationCount": true,
+		"columnCount": true,
+		"fillOpacity": true,
+		"flexGrow": true,
+		"flexShrink": true,
+		"fontWeight": true,
+		"lineHeight": true,
+		"opacity": true,
+		"order": true,
+		"orphans": true,
+		"widows": true,
+		"zIndex": true,
+		"zoom": true
+	},
+
+	// Add in properties whose names you wish to fix before
+	// setting or getting the value
+	cssProps: {
+		"float": "cssFloat"
+	},
+
+	// Get and set the style property on a DOM Node
+	style: function( elem, name, value, extra ) {
+
+		// Don't set styles on text and comment nodes
+		if ( !elem || elem.nodeType === 3 || elem.nodeType === 8 || !elem.style ) {
+			return;
+		}
+
+		// Make sure that we're working with the right name
+		var ret, type, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name ),
+			style = elem.style;
+
+		// Make sure that we're working with the right name. We don't
+		// want to query the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Gets hook for the prefixed version, then unprefixed version
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// Check if we're setting a value
+		if ( value !== undefined ) {
+			type = typeof value;
+
+			// Convert "+=" or "-=" to relative numbers (#7345)
+			if ( type === "string" && ( ret = rcssNum.exec( value ) ) && ret[ 1 ] ) {
+				value = adjustCSS( elem, name, ret );
+
+				// Fixes bug #9237
+				type = "number";
+			}
+
+			// Make sure that null and NaN values aren't set (#7116)
+			if ( value == null || value !== value ) {
+				return;
+			}
+
+			// If a number was passed in, add the unit (except for certain CSS properties)
+			if ( type === "number" ) {
+				value += ret && ret[ 3 ] || ( jQuery.cssNumber[ origName ] ? "" : "px" );
+			}
+
+			// background-* props affect original clone's values
+			if ( !support.clearCloneStyle && value === "" && name.indexOf( "background" ) === 0 ) {
+				style[ name ] = "inherit";
+			}
+
+			// If a hook was provided, use that value, otherwise just set the specified value
+			if ( !hooks || !( "set" in hooks ) ||
+				( value = hooks.set( elem, value, extra ) ) !== undefined ) {
+
+				if ( isCustomProp ) {
+					style.setProperty( name, value );
+				} else {
+					style[ name ] = value;
+				}
+			}
+
+		} else {
+
+			// If a hook was provided get the non-computed value from there
+			if ( hooks && "get" in hooks &&
+				( ret = hooks.get( elem, false, extra ) ) !== undefined ) {
+
+				return ret;
+			}
+
+			// Otherwise just get the value from the style object
+			return style[ name ];
+		}
+	},
+
+	css: function( elem, name, extra, styles ) {
+		var val, num, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name );
+
+		// Make sure that we're working with the right name. We don't
+		// want to modify the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Try prefixed name followed by the unprefixed name
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// If a hook was provided get the computed value from there
+		if ( hooks && "get" in hooks ) {
+			val = hooks.get( elem, true, extra );
+		}
+
+		// Otherwise, if a way to get the computed value exists, use that
+		if ( val === undefined ) {
+			val = curCSS( elem, name, styles );
+		}
+
+		// Convert "normal" to computed value
+		if ( val === "normal" && name in cssNormalTransform ) {
+			val = cssNormalTransform[ name ];
+		}
+
+		// Make numeric if forced or a qualifier was provided and val looks numeric
+		if ( extra === "" || extra ) {
+			num = parseFloat( val );
+			return extra === true || isFinite( num ) ? num || 0 : val;
+		}
+
+		return val;
+	}
+} );
+
+jQuery.each( [ "height", "width" ], function( i, name ) {
+	jQuery.cssHooks[ name ] = {
+		get: function( elem, computed, extra ) {
+			if ( computed ) {
+
+				// Certain elements can have dimension info if we invisibly show them
+				// but it must have a current display style that would benefit
+				return rdisplayswap.test( jQuery.css( elem, "display" ) ) &&
+
+					// Support: Safari 8+
+					// Table columns in Safari have non-zero offsetWidth & zero
+					// getBoundingClientRect().width unless display is changed.
+					// Support: IE <=11 only
+					// Running getBoundingClientRect on a disconnected node
+					// in IE throws an error.
+					( !elem.getClientRects().length || !elem.getBoundingClientRect().width ) ?
+						swap( elem, cssShow, function() {
+							return getWidthOrHeight( elem, name, extra );
+						} ) :
+						getWidthOrHeight( elem, name, extra );
+			}
+		},
+
+		set: function( elem, value, extra ) {
+			var matches,
+				styles = extra && getStyles( elem ),
+				subtract = extra && augmentWidthOrHeight(
+					elem,
+					name,
+					extra,
+					jQuery.css( elem, "boxSizing", false, styles ) === "border-box",
+					styles
+				);
+
+			// Convert to pixels if value adjustment is needed
+			if ( subtract && ( matches = rcssNum.exec( value ) ) &&
+				( matches[ 3 ] || "px" ) !== "px" ) {
+
+				elem.style[ name ] = value;
+				value = jQuery.css( elem, name );
+			}
+
+			return setPositiveNumber( elem, value, subtract );
+		}
+	};
+} );
+
+jQuery.cssHooks.marginLeft = addGetHookIf( support.reliableMarginLeft,
+	function( elem, computed ) {
+		if ( computed ) {
+			return ( parseFloat( curCSS( elem, "marginLeft" ) ) ||
+				elem.getBoundingClientRect().left -
+					swap( elem, { marginLeft: 0 }, function() {
+						return elem.getBoundingClientRect().left;
+					} )
+				) + "px";
+		}
+	}
+);
+
+// These hooks are used by animate to expand properties
+jQuery.each( {
+	margin: "",
+	padding: "",
+	border: "Width"
+}, function( prefix, suffix ) {
+	jQuery.cssHooks[ prefix + suffix ] = {
+		expand: function( value ) {
+			var i = 0,
+				expanded = {},
+
+				// Assumes a single number if not a string
+				parts = typeof value === "string" ? value.split( " " ) : [ value ];
+
+			for ( ; i < 4; i++ ) {
+				expanded[ prefix + cssExpand[ i ] + suffix ] =
+					parts[ i ] || parts[ i - 2 ] || parts[ 0 ];
+			}
+
+			return expanded;
+		}
+	};
+
+	if ( !rmargin.test( prefix ) ) {
+		jQuery.cssHooks[ prefix + suffix ].set = setPositiveNumber;
+	}
+} );
+
+jQuery.fn.extend( {
+	css: function( name, value ) {
+		return access( this, function( elem, name, value ) {
+			var styles, len,
+				map = {},
+				i = 0;
+
+			if ( Array.isArray( name ) ) {
+				styles = getStyles( elem );
+				len = name.length;
+
+				for ( ; i < len; i++ ) {
+					map[ name[ i ] ] = jQuery.css( elem, name[ i ], false, styles );
+				}
+
+				return map;
+			}
+
+			return value !== undefined ?
+				jQuery.style( elem, name, value ) :
+				jQuery.css( elem, name );
+		}, name, value, arguments.length > 1 );
+	}
+} );
+
+
+function Tween( elem, options, prop, end, easing ) {
+	return new Tween.prototype.init( elem, options, prop, end, easing );
+}
+jQuery.Tween = Tween;
+
+Tween.prototype = {
+	constructor: Tween,
+	init: function( elem, options, prop, end, easing, unit ) {
+		this.elem = elem;
+		this.prop = prop;
+		this.easing = easing || jQuery.easing._default;
+		this.options = options;
+		this.start = this.now = this.cur();
+		this.end = end;
+		this.unit = unit || ( jQuery.cssNumber[ prop ] ? "" : "px" );
+	},
+	cur: function() {
+		var hooks = Tween.propHooks[ this.prop ];
+
+		return hooks && hooks.get ?
+			hooks.get( this ) :
+			Tween.propHooks._default.get( this );
+	},
+	run: function( percent ) {
+		var eased,
+			hooks = Tween.propHooks[ this.prop ];
+
+		if ( this.options.duration ) {
+			this.pos = eased = jQuery.easing[ this.easing ](
+				percent, this.options.duration * percent, 0, 1, this.options.duration
+			);
+		} else {
+			this.pos = eased = percent;
+		}
+		this.now = ( this.end - this.start ) * eased + this.start;
+
+		if ( this.options.step ) {
+			this.options.step.call( this.elem, this.now, this );
+		}
+
+		if ( hooks && hooks.set ) {
+			hooks.set( this );
+		} else {
+			Tween.propHooks._default.set( this );
+		}
+		return this;
+	}
+};
+
+Tween.prototype.init.prototype = Tween.prototype;
+
+Tween.propHooks = {
+	_default: {
+		get: function( tween ) {
+			var result;
+
+			// Use a property on the element directly when it is not a DOM element,
+			// or when there is no matching style property that exists.
+			if ( tween.elem.nodeType !== 1 ||
+				tween.elem[ tween.prop ] != null && tween.elem.style[ tween.prop ] == null ) {
+				return tween.elem[ tween.prop ];
+			}
+
+			// Passing an empty string as a 3rd parameter to .css will automatically
+			// attempt a parseFloat and fallback to a string if the parse fails.
+			// Simple values such as "10px" are parsed to Float;
+			// complex values such as "rotate(1rad)" are returned as-is.
+			result = jQuery.css( tween.elem, tween.prop, "" );
+
+			// Empty strings, null, undefined and "auto" are converted to 0.
+			return !result || result === "auto" ? 0 : result;
+		},
+		set: function( tween ) {
+
+			// Use step hook for back compat.
+			// Use cssHook if its there.
+			// Use .style if available and use plain properties where available.
+			if ( jQuery.fx.step[ tween.prop ] ) {
+				jQuery.fx.step[ tween.prop ]( tween );
+			} else if ( tween.elem.nodeType === 1 &&
+				( tween.elem.style[ jQuery.cssProps[ tween.prop ] ] != null ||
+					jQuery.cssHooks[ tween.prop ] ) ) {
+				jQuery.style( tween.elem, tween.prop, tween.now + tween.unit );
+			} else {
+				tween.elem[ tween.prop ] = tween.now;
+			}
+		}
+	}
+};
+
+// Support: IE <=9 only
+// Panic based approach to setting things on disconnected nodes
+Tween.propHooks.scrollTop = Tween.propHooks.scrollLeft = {
+	set: function( tween ) {
+		if ( tween.elem.nodeType && tween.elem.parentNode ) {
+			tween.elem[ tween.prop ] = tween.now;
+		}
+	}
+};
+
+jQuery.easing = {
+	linear: function( p ) {
+		return p;
+	},
+	swing: function( p ) {
+		return 0.5 - Math.cos( p * Math.PI ) / 2;
+	},
+	_default: "swing"
+};
+
+jQuery.fx = Tween.prototype.init;
+
+// Back compat <1.8 extension point
+jQuery.fx.step = {};
+
+
+
+
+var
+	fxNow, inProgress,
+	rfxtypes = /^(?:toggle|show|hide)$/,
+	rrun = /queueHooks$/;
+
+function schedule() {
+	if ( inProgress ) {
+		if ( document.hidden === false && window.requestAnimationFrame ) {
+			window.requestAnimationFrame( schedule );
+		} else {
+			window.setTimeout( schedule, jQuery.fx.interval );
+		}
+
+		jQuery.fx.tick();
+	}
+}
+
+// Animations created synchronously will run synchronously
+function createFxNow() {
+	window.setTimeout( function() {
+		fxNow = undefined;
+	} );
+	return ( fxNow = jQuery.now() );
+}
+
+// Generate parameters to create a standard animation
+function genFx( type, includeWidth ) {
+	var which,
+		i = 0,
+		attrs = { height: type };
+
+	// If we include width, step value is 1 to do all cssExpand values,
+	// otherwise step value is 2 to skip over Left and Right
+	includeWidth = includeWidth ? 1 : 0;
+	for ( ; i < 4; i += 2 - includeWidth ) {
+		which = cssExpand[ i ];
+		attrs[ "margin" + which ] = attrs[ "padding" + which ] = type;
+	}
+
+	if ( includeWidth ) {
+		attrs.opacity = attrs.width = type;
+	}
+
+	return attrs;
+}
+
+function createTween( value, prop, animation ) {
+	var tween,
+		collection = ( Animation.tweeners[ prop ] || [] ).concat( Animation.tweeners[ "*" ] ),
+		index = 0,
+		length = collection.length;
+	for ( ; index < length; index++ ) {
+		if ( ( tween = collection[ index ].call( animation, prop, value ) ) ) {
+
+			// We're done with this property
+			return tween;
+		}
+	}
+}
+
+function defaultPrefilter( elem, props, opts ) {
+	var prop, value, toggle, hooks, oldfire, propTween, restoreDisplay, display,
+		isBox = "width" in props || "height" in props,
+		anim = this,
+		orig = {},
+		style = elem.style,
+		hidden = elem.nodeType && isHiddenWithinTree( elem ),
+		dataShow = dataPriv.get( elem, "fxshow" );
+
+	// Queue-skipping animations hijack the fx hooks
+	if ( !opts.queue ) {
+		hooks = jQuery._queueHooks( elem, "fx" );
+		if ( hooks.unqueued == null ) {
+			hooks.unqueued = 0;
+			oldfire = hooks.empty.fire;
+			hooks.empty.fire = function() {
+				if ( !hooks.unqueued ) {
+					oldfire();
+				}
+			};
+		}
+		hooks.unqueued++;
+
+		anim.always( function() {
+
+			// Ensure the complete handler is called before this completes
+			anim.always( function() {
+				hooks.unqueued--;
+				if ( !jQuery.queue( elem, "fx" ).length ) {
+					hooks.empty.fire();
+				}
+			} );
+		} );
+	}
+
+	// Detect show/hide animations
+	for ( prop in props ) {
+		value = props[ prop ];
+		if ( rfxtypes.test( value ) ) {
+			delete props[ prop ];
+			toggle = toggle || value === "toggle";
+			if ( value === ( hidden ? "hide" : "show" ) ) {
+
+				// Pretend to be hidden if this is a "show" and
+				// there is still data from a stopped show/hide
+				if ( value === "show" && dataShow && dataShow[ prop ] !== undefined ) {
+					hidden = true;
+
+				// Ignore all other no-op show/hide data
+				} else {
+					continue;
+				}
+			}
+			orig[ prop ] = dataShow && dataShow[ prop ] || jQuery.style( elem, prop );
+		}
+	}
+
+	// Bail out if this is a no-op like .hide().hide()
+	propTween = !jQuery.isEmptyObject( props );
+	if ( !propTween && jQuery.isEmptyObject( orig ) ) {
+		return;
+	}
+
+	// Restrict "overflow" and "display" styles during box animations
+	if ( isBox && elem.nodeType === 1 ) {
+
+		// Support: IE <=9 - 11, Edge 12 - 13
+		// Record all 3 overflow attributes because IE does not infer the shorthand
+		// from identically-valued overflowX and overflowY
+		opts.overflow = [ style.overflow, style.overflowX, style.overflowY ];
+
+		// Identify a display type, preferring old show/hide data over the CSS cascade
+		restoreDisplay = dataShow && dataShow.display;
+		if ( restoreDisplay == null ) {
+			restoreDisplay = dataPriv.get( elem, "display" );
+		}
+		display = jQuery.css( elem, "display" );
+		if ( display === "none" ) {
+			if ( restoreDisplay ) {
+				display = restoreDisplay;
+			} else {
+
+				// Get nonempty value(s) by temporarily forcing visibility
+				showHide( [ elem ], true );
+				restoreDisplay = elem.style.display || restoreDisplay;
+				display = jQuery.css( elem, "display" );
+				showHide( [ elem ] );
+			}
+		}
+
+		// Animate inline elements as inline-block
+		if ( display === "inline" || display === "inline-block" && restoreDisplay != null ) {
+			if ( jQuery.css( elem, "float" ) === "none" ) {
+
+				// Restore the original display value at the end of pure show/hide animations
+				if ( !propTween ) {
+					anim.done( function() {
+						style.display = restoreDisplay;
+					} );
+					if ( restoreDisplay == null ) {
+						display = style.display;
+						restoreDisplay = display === "none" ? "" : display;
+					}
+				}
+				style.display = "inline-block";
+			}
+		}
+	}
+
+	if ( opts.overflow ) {
+		style.overflow = "hidden";
+		anim.always( function() {
+			style.overflow = opts.overflow[ 0 ];
+			style.overflowX = opts.overflow[ 1 ];
+			style.overflowY = opts.overflow[ 2 ];
+		} );
+	}
+
+	// Implement show/hide animations
+	propTween = false;
+	for ( prop in orig ) {
+
+		// General show/hide setup for this element animation
+		if ( !propTween ) {
+			if ( dataShow ) {
+				if ( "hidden" in dataShow ) {
+					hidden = dataShow.hidden;
+				}
+			} else {
+				dataShow = dataPriv.access( elem, "fxshow", { display: restoreDisplay } );
+			}
+
+			// Store hidden/visible for toggle so `.stop().toggle()` "reverses"
+			if ( toggle ) {
+				dataShow.hidden = !hidden;
+			}
+
+			// Show elements before animating them
+			if ( hidden ) {
+				showHide( [ elem ], true );
+			}
+
+			/* eslint-disable no-loop-func */
+
+			anim.done( function() {
+
+			/* eslint-enable no-loop-func */
+
+				// The final step of a "hide" animation is actually hiding the element
+				if ( !hidden ) {
+					showHide( [ elem ] );
+				}
+				dataPriv.remove( elem, "fxshow" );
+				for ( prop in orig ) {
+					jQuery.style( elem, prop, orig[ prop ] );
+				}
+			} );
+		}
+
+		// Per-property setup
+		propTween = createTween( hidden ? dataShow[ prop ] : 0, prop, anim );
+		if ( !( prop in dataShow ) ) {
+			dataShow[ prop ] = propTween.start;
+			if ( hidden ) {
+				propTween.end = propTween.start;
+				propTween.start = 0;
+			}
+		}
+	}
+}
+
+function propFilter( props, specialEasing ) {
+	var index, name, easing, value, hooks;
+
+	// camelCase, specialEasing and expand cssHook pass
+	for ( index in props ) {
+		name = jQuery.camelCase( index );
+		easing = specialEasing[ name ];
+		value = props[ index ];
+		if ( Array.isArray( value ) ) {
+			easing = value[ 1 ];
+			value = props[ index ] = value[ 0 ];
+		}
+
+		if ( index !== name ) {
+			props[ name ] = value;
+			delete props[ index ];
+		}
+
+		hooks = jQuery.cssHooks[ name ];
+		if ( hooks && "expand" in hooks ) {
+			value = hooks.expand( value );
+			delete props[ name ];
+
+			// Not quite $.extend, this won't overwrite existing keys.
+			// Reusing 'index' because we have the correct "name"
+			for ( index in value ) {
+				if ( !( index in props ) ) {
+					props[ index ] = value[ index ];
+					specialEasing[ index ] = easing;
+				}
+			}
+		} else {
+			specialEasing[ name ] = easing;
+		}
+	}
+}
+
+function Animation( elem, properties, options ) {
+	var result,
+		stopped,
+		index = 0,
+		length = Animation.prefilters.length,
+		deferred = jQuery.Deferred().always( function() {
+
+			// Don't match elem in the :animated selector
+			delete tick.elem;
+		} ),
+		tick = function() {
+			if ( stopped ) {
+				return false;
+			}
+			var currentTime = fxNow || createFxNow(),
+				remaining = Math.max( 0, animation.startTime + animation.duration - currentTime ),
+
+				// Support: Android 2.3 only
+				// Archaic crash bug won't allow us to use `1 - ( 0.5 || 0 )` (#12497)
+				temp = remaining / animation.duration || 0,
+				percent = 1 - temp,
+				index = 0,
+				length = animation.tweens.length;
+
+			for ( ; index < length; index++ ) {
+				animation.tweens[ index ].run( percent );
+			}
+
+			deferred.notifyWith( elem, [ animation, percent, remaining ] );
+
+			// If there's more to do, yield
+			if ( percent < 1 && length ) {
+				return remaining;
+			}
+
+			// If this was an empty animation, synthesize a final progress notification
+			if ( !length ) {
+				deferred.notifyWith( elem, [ animation, 1, 0 ] );
+			}
+
+			// Resolve the animation and report its conclusion
+			deferred.resolveWith( elem, [ animation ] );
+			return false;
+		},
+		animation = deferred.promise( {
+			elem: elem,
+			props: jQuery.extend( {}, properties ),
+			opts: jQuery.extend( true, {
+				specialEasing: {},
+				easing: jQuery.easing._default
+			}, options ),
+			originalProperties: properties,
+			originalOptions: options,
+			startTime: fxNow || createFxNow(),
+			duration: options.duration,
+			tweens: [],
+			createTween: function( prop, end ) {
+				var tween = jQuery.Tween( elem, animation.opts, prop, end,
+						animation.opts.specialEasing[ prop ] || animation.opts.easing );
+				animation.tweens.push( tween );
+				return tween;
+			},
+			stop: function( gotoEnd ) {
+				var index = 0,
+
+					// If we are going to the end, we want to run all the tweens
+					// otherwise we skip this part
+					length = gotoEnd ? animation.tweens.length : 0;
+				if ( stopped ) {
+					return this;
+				}
+				stopped = true;
+				for ( ; index < length; index++ ) {
+					animation.tweens[ index ].run( 1 );
+				}
+
+				// Resolve when we played the last frame; otherwise, reject
+				if ( gotoEnd ) {
+					deferred.notifyWith( elem, [ animation, 1, 0 ] );
+					deferred.resolveWith( elem, [ animation, gotoEnd ] );
+				} else {
+					deferred.rejectWith( elem, [ animation, gotoEnd ] );
+				}
+				return this;
+			}
+		} ),
+		props = animation.props;
+
+	propFilter( props, animation.opts.specialEasing );
+
+	for ( ; index < length; index++ ) {
+		result = Animation.prefilters[ index ].call( animation, elem, props, animation.opts );
+		if ( result ) {
+			if ( jQuery.isFunction( result.stop ) ) {
+				jQuery._queueHooks( animation.elem, animation.opts.queue ).stop =
+					jQuery.proxy( result.stop, result );
+			}
+			return result;
+		}
+	}
+
+	jQuery.map( props, createTween, animation );
+
+	if ( jQuery.isFunction( animation.opts.start ) ) {
+		animation.opts.start.call( elem, animation );
+	}
+
+	// Attach callbacks from options
+	animation
+		.progress( animation.opts.progress )
+		.done( animation.opts.done, animation.opts.complete )
+		.fail( animation.opts.fail )
+		.always( animation.opts.always );
+
+	jQuery.fx.timer(
+		jQuery.extend( tick, {
+			elem: elem,
+			anim: animation,
+			queue: animation.opts.queue
+		} )
+	);
+
+	return animation;
+}
+
+jQuery.Animation = jQuery.extend( Animation, {
+
+	tweeners: {
+		"*": [ function( prop, value ) {
+			var tween = this.createTween( prop, value );
+			adjustCSS( tween.elem, prop, rcssNum.exec( value ), tween );
+			return tween;
+		} ]
+	},
+
+	tweener: function( props, callback ) {
+		if ( jQuery.isFunction( props ) ) {
+			callback = props;
+			props = [ "*" ];
+		} else {
+			props = props.match( rnothtmlwhite );
+		}
+
+		var prop,
+			index = 0,
+			length = props.length;
+
+		for ( ; index < length; index++ ) {
+			prop = props[ index ];
+			Animation.tweeners[ prop ] = Animation.tweeners[ prop ] || [];
+			Animation.tweeners[ prop ].unshift( callback );
+		}
+	},
+
+	prefilters: [ defaultPrefilter ],
+
+	prefilter: function( callback, prepend ) {
+		if ( prepend ) {
+			Animation.prefilters.unshift( callback );
+		} else {
+			Animation.prefilters.push( callback );
+		}
+	}
+} );
+
+jQuery.speed = function( speed, easing, fn ) {
+	var opt = speed && typeof speed === "object" ? jQuery.extend( {}, speed ) : {
+		complete: fn || !fn && easing ||
+			jQuery.isFunction( speed ) && speed,
+		duration: speed,
+		easing: fn && easing || easing && !jQuery.isFunction( easing ) && easing
+	};
+
+	// Go to the end state if fx are off
+	if ( jQuery.fx.off ) {
+		opt.duration = 0;
+
+	} else {
+		if ( typeof opt.duration !== "number" ) {
+			if ( opt.duration in jQuery.fx.speeds ) {
+				opt.duration = jQuery.fx.speeds[ opt.duration ];
+
+			} else {
+				opt.duration = jQuery.fx.speeds._default;
+			}
+		}
+	}
+
+	// Normalize opt.queue - true/undefined/null -> "fx"
+	if ( opt.queue == null || opt.queue === true ) {
+		opt.queue = "fx";
+	}
+
+	// Queueing
+	opt.old = opt.complete;
+
+	opt.complete = function() {
+		if ( jQuery.isFunction( opt.old ) ) {
+			opt.old.call( this );
+		}
+
+		if ( opt.queue ) {
+			jQuery.dequeue( this, opt.queue );
+		}
+	};
+
+	return opt;
+};
+
+jQuery.fn.extend( {
+	fadeTo: function( speed, to, easing, callback ) {
+
+		// Show any hidden elements after setting opacity to 0
+		return this.filter( isHiddenWithinTree ).css( "opacity", 0 ).show()
+
+			// Animate to the value specified
+			.end().animate( { opacity: to }, speed, easing, callback );
+	},
+	animate: function( prop, speed, easing, callback ) {
+		var empty = jQuery.isEmptyObject( prop ),
+			optall = jQuery.speed( speed, easing, callback ),
+			doAnimation = function() {
+
+				// Operate on a copy of prop so per-property easing won't be lost
+				var anim = Animation( this, jQuery.extend( {}, prop ), optall );
+
+				// Empty animations, or finishing resolves immediately
+				if ( empty || dataPriv.get( this, "finish" ) ) {
+					anim.stop( true );
+				}
+			};
+			doAnimation.finish = doAnimation;
+
+		return empty || optall.queue === false ?
+			this.each( doAnimation ) :
+			this.queue( optall.queue, doAnimation );
+	},
+	stop: function( type, clearQueue, gotoEnd ) {
+		var stopQueue = function( hooks ) {
+			var stop = hooks.stop;
+			delete hooks.stop;
+			stop( gotoEnd );
+		};
+
+		if ( typeof type !== "string" ) {
+			gotoEnd = clearQueue;
+			clearQueue = type;
+			type = undefined;
+		}
+		if ( clearQueue && type !== false ) {
+			this.queue( type || "fx", [] );
+		}
+
+		return this.each( function() {
+			var dequeue = true,
+				index = type != null && type + "queueHooks",
+				timers = jQuery.timers,
+				data = dataPriv.get( this );
+
+			if ( index ) {
+				if ( data[ index ] && data[ index ].stop ) {
+					stopQueue( data[ index ] );
+				}
+			} else {
+				for ( index in data ) {
+					if ( data[ index ] && data[ index ].stop && rrun.test( index ) ) {
+						stopQueue( data[ index ] );
+					}
+				}
+			}
+
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this &&
+					( type == null || timers[ index ].queue === type ) ) {
+
+					timers[ index ].anim.stop( gotoEnd );
+					dequeue = false;
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Start the next in the queue if the last step wasn't forced.
+			// Timers currently will call their complete callbacks, which
+			// will dequeue but only if they were gotoEnd.
+			if ( dequeue || !gotoEnd ) {
+				jQuery.dequeue( this, type );
+			}
+		} );
+	},
+	finish: function( type ) {
+		if ( type !== false ) {
+			type = type || "fx";
+		}
+		return this.each( function() {
+			var index,
+				data = dataPriv.get( this ),
+				queue = data[ type + "queue" ],
+				hooks = data[ type + "queueHooks" ],
+				timers = jQuery.timers,
+				length = queue ? queue.length : 0;
+
+			// Enable finishing flag on private data
+			data.finish = true;
+
+			// Empty the queue first
+			jQuery.queue( this, type, [] );
+
+			if ( hooks && hooks.stop ) {
+				hooks.stop.call( this, true );
+			}
+
+			// Look for any active animations, and finish them
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this && timers[ index ].queue === type ) {
+					timers[ index ].anim.stop( true );
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Look for any animations in the old queue and finish them
+			for ( index = 0; index < length; index++ ) {
+				if ( queue[ index ] && queue[ index ].finish ) {
+					queue[ index ].finish.call( this );
+				}
+			}
+
+			// Turn off finishing flag
+			delete data.finish;
+		} );
+	}
+} );
+
+jQuery.each( [ "toggle", "show", "hide" ], function( i, name ) {
+	var cssFn = jQuery.fn[ name ];
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return speed == null || typeof speed === "boolean" ?
+			cssFn.apply( this, arguments ) :
+			this.animate( genFx( name, true ), speed, easing, callback );
+	};
+} );
+
+// Generate shortcuts for custom animations
+jQuery.each( {
+	slideDown: genFx( "show" ),
+	slideUp: genFx( "hide" ),
+	slideToggle: genFx( "toggle" ),
+	fadeIn: { opacity: "show" },
+	fadeOut: { opacity: "hide" },
+	fadeToggle: { opacity: "toggle" }
+}, function( name, props ) {
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return this.animate( props, speed, easing, callback );
+	};
+} );
+
+jQuery.timers = [];
+jQuery.fx.tick = function() {
+	var timer,
+		i = 0,
+		timers = jQuery.timers;
+
+	fxNow = jQuery.now();
+
+	for ( ; i < timers.length; i++ ) {
+		timer = timers[ i ];
+
+		// Run the timer and safely remove it when done (allowing for external removal)
+		if ( !timer() && timers[ i ] === timer ) {
+			timers.splice( i--, 1 );
+		}
+	}
+
+	if ( !timers.length ) {
+		jQuery.fx.stop();
+	}
+	fxNow = undefined;
+};
+
+jQuery.fx.timer = function( timer ) {
+	jQuery.timers.push( timer );
+	jQuery.fx.start();
+};
+
+jQuery.fx.interval = 13;
+jQuery.fx.start = function() {
+	if ( inProgress ) {
+		return;
+	}
+
+	inProgress = true;
+	schedule();
+};
+
+jQuery.fx.stop = function() {
+	inProgress = null;
+};
+
+jQuery.fx.speeds = {
+	slow: 600,
+	fast: 200,
+
+	// Default speed
+	_default: 400
+};
+
+
+// Based off of the plugin by Clint Helfers, with permission.
+// https://web.archive.org/web/20100324014747/http://blindsignals.com/index.php/2009/07/jquery-delay/
+jQuery.fn.delay = function( time, type ) {
+	time = jQuery.fx ? jQuery.fx.speeds[ time ] || time : time;
+	type = type || "fx";
+
+	return this.queue( type, function( next, hooks ) {
+		var timeout = window.setTimeout( next, time );
+		hooks.stop = function() {
+			window.clearTimeout( timeout );
+		};
+	} );
+};
+
+
+( function() {
+	var input = document.createElement( "input" ),
+		select = document.createElement( "select" ),
+		opt = select.appendChild( document.createElement( "option" ) );
+
+	input.type = "checkbox";
+
+	// Support: Android <=4.3 only
+	// Default value for a checkbox should be "on"
+	support.checkOn = input.value !== "";
+
+	// Support: IE <=11 only
+	// Must access selectedIndex to make default options select
+	support.optSelected = opt.selected;
+
+	// Support: IE <=11 only
+	// An input loses its value after becoming a radio
+	input = document.createElement( "input" );
+	input.value = "t";
+	input.type = "radio";
+	support.radioValue = input.value === "t";
+} )();
+
+
+var boolHook,
+	attrHandle = jQuery.expr.attrHandle;
+
+jQuery.fn.extend( {
+	attr: function( name, value ) {
+		return access( this, jQuery.attr, name, value, arguments.length > 1 );
+	},
+
+	removeAttr: function( name ) {
+		return this.each( function() {
+			jQuery.removeAttr( this, name );
+		} );
+	}
+} );
+
+jQuery.extend( {
+	attr: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set attributes on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		// Fallback to prop when attributes are not supported
+		if ( typeof elem.getAttribute === "undefined" ) {
+			return jQuery.prop( elem, name, value );
+		}
+
+		// Attribute hooks are determined by the lowercase version
+		// Grab necessary hook if one is defined
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+			hooks = jQuery.attrHooks[ name.toLowerCase() ] ||
+				( jQuery.expr.match.bool.test( name ) ? boolHook : undefined );
+		}
+
+		if ( value !== undefined ) {
+			if ( value === null ) {
+				jQuery.removeAttr( elem, name );
+				return;
+			}
+
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			elem.setAttribute( name, value + "" );
+			return value;
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		ret = jQuery.find.attr( elem, name );
+
+		// Non-existent attributes return null, we normalize to undefined
+		return ret == null ? undefined : ret;
+	},
+
+	attrHooks: {
+		type: {
+			set: function( elem, value ) {
+				if ( !support.radioValue && value === "radio" &&
+					nodeName( elem, "input" ) ) {
+					var val = elem.value;
+					elem.setAttribute( "type", value );
+					if ( val ) {
+						elem.value = val;
+					}
+					return value;
+				}
+			}
+		}
+	},
+
+	removeAttr: function( elem, value ) {
+		var name,
+			i = 0,
+
+			// Attribute names can contain non-HTML whitespace characters
+			// https://html.spec.whatwg.org/multipage/syntax.html#attributes-2
+			attrNames = value && value.match( rnothtmlwhite );
+
+		if ( attrNames && elem.nodeType === 1 ) {
+			while ( ( name = attrNames[ i++ ] ) ) {
+				elem.removeAttribute( name );
+			}
+		}
+	}
+} );
+
+// Hooks for boolean attributes
+boolHook = {
+	set: function( elem, value, name ) {
+		if ( value === false ) {
+
+			// Remove boolean attributes when set to false
+			jQuery.removeAttr( elem, name );
+		} else {
+			elem.setAttribute( name, name );
+		}
+		return name;
+	}
+};
+
+jQuery.each( jQuery.expr.match.bool.source.match( /\w+/g ), function( i, name ) {
+	var getter = attrHandle[ name ] || jQuery.find.attr;
+
+	attrHandle[ name ] = function( elem, name, isXML ) {
+		var ret, handle,
+			lowercaseName = name.toLowerCase();
+
+		if ( !isXML ) {
+
+			// Avoid an infinite loop by temporarily removing this function from the getter
+			handle = attrHandle[ lowercaseName ];
+			attrHandle[ lowercaseName ] = ret;
+			ret = getter( elem, name, isXML ) != null ?
+				lowercaseName :
+				null;
+			attrHandle[ lowercaseName ] = handle;
+		}
+		return ret;
+	};
+} );
+
+
+
+
+var rfocusable = /^(?:input|select|textarea|button)$/i,
+	rclickable = /^(?:a|area)$/i;
+
+jQuery.fn.extend( {
+	prop: function( name, value ) {
+		return access( this, jQuery.prop, name, value, arguments.length > 1 );
+	},
+
+	removeProp: function( name ) {
+		return this.each( function() {
+			delete this[ jQuery.propFix[ name ] || name ];
+		} );
+	}
+} );
+
+jQuery.extend( {
+	prop: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set properties on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+
+			// Fix name and attach hooks
+			name = jQuery.propFix[ name ] || name;
+			hooks = jQuery.propHooks[ name ];
+		}
+
+		if ( value !== undefined ) {
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			return ( elem[ name ] = value );
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		return elem[ name ];
+	},
+
+	propHooks: {
+		tabIndex: {
+			get: function( elem ) {
+
+				// Support: IE <=9 - 11 only
+				// elem.tabIndex doesn't always return the
+				// correct value when it hasn't been explicitly set
+				// https://web.archive.org/web/20141116233347/http://fluidproject.org/blog/2008/01/09/getting-setting-and-removing-tabindex-values-with-javascript/
+				// Use proper attribute retrieval(#12072)
+				var tabindex = jQuery.find.attr( elem, "tabindex" );
+
+				if ( tabindex ) {
+					return parseInt( tabindex, 10 );
+				}
+
+				if (
+					rfocusable.test( elem.nodeName ) ||
+					rclickable.test( elem.nodeName ) &&
+					elem.href
+				) {
+					return 0;
+				}
+
+				return -1;
+			}
+		}
+	},
+
+	propFix: {
+		"for": "htmlFor",
+		"class": "className"
+	}
+} );
+
+// Support: IE <=11 only
+// Accessing the selectedIndex property
+// forces the browser to respect setting selected
+// on the option
+// The getter ensures a default option is selected
+// when in an optgroup
+// eslint rule "no-unused-expressions" is disabled for this code
+// since it considers such accessions noop
+if ( !support.optSelected ) {
+	jQuery.propHooks.selected = {
+		get: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent && parent.parentNode ) {
+				parent.parentNode.selectedIndex;
+			}
+			return null;
+		},
+		set: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent ) {
+				parent.selectedIndex;
+
+				if ( parent.parentNode ) {
+					parent.parentNode.selectedIndex;
+				}
+			}
+		}
+	};
+}
+
+jQuery.each( [
+	"tabIndex",
+	"readOnly",
+	"maxLength",
+	"cellSpacing",
+	"cellPadding",
+	"rowSpan",
+	"colSpan",
+	"useMap",
+	"frameBorder",
+	"contentEditable"
+], function() {
+	jQuery.propFix[ this.toLowerCase() ] = this;
+} );
+
+
+
+
+	// Strip and collapse whitespace according to HTML spec
+	// https://html.spec.whatwg.org/multipage/infrastructure.html#strip-and-collapse-whitespace
+	function stripAndCollapse( value ) {
+		var tokens = value.match( rnothtmlwhite ) || [];
+		return tokens.join( " " );
+	}
+
+
+function getClass( elem ) {
+	return elem.getAttribute && elem.getAttribute( "class" ) || "";
+}
+
+jQuery.fn.extend( {
+	addClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).addClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+						if ( cur.indexOf( " " + clazz + " " ) < 0 ) {
+							cur += clazz + " ";
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	removeClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).removeClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( !arguments.length ) {
+			return this.attr( "class", "" );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+
+				// This expression is here for better compressibility (see addClass)
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+
+						// Remove *all* instances
+						while ( cur.indexOf( " " + clazz + " " ) > -1 ) {
+							cur = cur.replace( " " + clazz + " ", " " );
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	toggleClass: function( value, stateVal ) {
+		var type = typeof value;
+
+		if ( typeof stateVal === "boolean" && type === "string" ) {
+			return stateVal ? this.addClass( value ) : this.removeClass( value );
+		}
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).toggleClass(
+					value.call( this, i, getClass( this ), stateVal ),
+					stateVal
+				);
+			} );
+		}
+
+		return this.each( function() {
+			var className, i, self, classNames;
+
+			if ( type === "string" ) {
+
+				// Toggle individual class names
+				i = 0;
+				self = jQuery( this );
+				classNames = value.match( rnothtmlwhite ) || [];
+
+				while ( ( className = classNames[ i++ ] ) ) {
+
+					// Check each className given, space separated list
+					if ( self.hasClass( className ) ) {
+						self.removeClass( className );
+					} else {
+						self.addClass( className );
+					}
+				}
+
+			// Toggle whole class name
+			} else if ( value === undefined || type === "boolean" ) {
+				className = getClass( this );
+				if ( className ) {
+
+					// Store className if set
+					dataPriv.set( this, "__className__", className );
+				}
+
+				// If the element has a class name or if we're passed `false`,
+				// then remove the whole classname (if there was one, the above saved it).
+				// Otherwise bring back whatever was previously saved (if anything),
+				// falling back to the empty string if nothing was stored.
+				if ( this.setAttribute ) {
+					this.setAttribute( "class",
+						className || value === false ?
+						"" :
+						dataPriv.get( this, "__className__" ) || ""
+					);
+				}
+			}
+		} );
+	},
+
+	hasClass: function( selector ) {
+		var className, elem,
+			i = 0;
+
+		className = " " + selector + " ";
+		while ( ( elem = this[ i++ ] ) ) {
+			if ( elem.nodeType === 1 &&
+				( " " + stripAndCollapse( getClass( elem ) ) + " " ).indexOf( className ) > -1 ) {
+					return true;
+			}
+		}
+
+		return false;
+	}
+} );
+
+
+
+
+var rreturn = /\r/g;
+
+jQuery.fn.extend( {
+	val: function( value ) {
+		var hooks, ret, isFunction,
+			elem = this[ 0 ];
+
+		if ( !arguments.length ) {
+			if ( elem ) {
+				hooks = jQuery.valHooks[ elem.type ] ||
+					jQuery.valHooks[ elem.nodeName.toLowerCase() ];
+
+				if ( hooks &&
+					"get" in hooks &&
+					( ret = hooks.get( elem, "value" ) ) !== undefined
+				) {
+					return ret;
+				}
+
+				ret = elem.value;
+
+				// Handle most common string cases
+				if ( typeof ret === "string" ) {
+					return ret.replace( rreturn, "" );
+				}
+
+				// Handle cases where value is null/undef or number
+				return ret == null ? "" : ret;
+			}
+
+			return;
+		}
+
+		isFunction = jQuery.isFunction( value );
+
+		return this.each( function( i ) {
+			var val;
+
+			if ( this.nodeType !== 1 ) {
+				return;
+			}
+
+			if ( isFunction ) {
+				val = value.call( this, i, jQuery( this ).val() );
+			} else {
+				val = value;
+			}
+
+			// Treat null/undefined as ""; convert numbers to string
+			if ( val == null ) {
+				val = "";
+
+			} else if ( typeof val === "number" ) {
+				val += "";
+
+			} else if ( Array.isArray( val ) ) {
+				val = jQuery.map( val, function( value ) {
+					return value == null ? "" : value + "";
+				} );
+			}
+
+			hooks = jQuery.valHooks[ this.type ] || jQuery.valHooks[ this.nodeName.toLowerCase() ];
+
+			// If set returns undefined, fall back to normal setting
+			if ( !hooks || !( "set" in hooks ) || hooks.set( this, val, "value" ) === undefined ) {
+				this.value = val;
+			}
+		} );
+	}
+} );
+
+jQuery.extend( {
+	valHooks: {
+		option: {
+			get: function( elem ) {
+
+				var val = jQuery.find.attr( elem, "value" );
+				return val != null ?
+					val :
+
+					// Support: IE <=10 - 11 only
+					// option.text throws exceptions (#14686, #14858)
+					// Strip and collapse whitespace
+					// https://html.spec.whatwg.org/#strip-and-collapse-whitespace
+					stripAndCollapse( jQuery.text( elem ) );
+			}
+		},
+		select: {
+			get: function( elem ) {
+				var value, option, i,
+					options = elem.options,
+					index = elem.selectedIndex,
+					one = elem.type === "select-one",
+					values = one ? null : [],
+					max = one ? index + 1 : options.length;
+
+				if ( index < 0 ) {
+					i = max;
+
+				} else {
+					i = one ? index : 0;
+				}
+
+				// Loop through all the selected options
+				for ( ; i < max; i++ ) {
+					option = options[ i ];
+
+					// Support: IE <=9 only
+					// IE8-9 doesn't update selected after form reset (#2551)
+					if ( ( option.selected || i === index ) &&
+
+							// Don't return options that are disabled or in a disabled optgroup
+							!option.disabled &&
+							( !option.parentNode.disabled ||
+								!nodeName( option.parentNode, "optgroup" ) ) ) {
+
+						// Get the specific value for the option
+						value = jQuery( option ).val();
+
+						// We don't need an array for one selects
+						if ( one ) {
+							return value;
+						}
+
+						// Multi-Selects return an array
+						values.push( value );
+					}
+				}
+
+				return values;
+			},
+
+			set: function( elem, value ) {
+				var optionSet, option,
+					options = elem.options,
+					values = jQuery.makeArray( value ),
+					i = options.length;
+
+				while ( i-- ) {
+					option = options[ i ];
+
+					/* eslint-disable no-cond-assign */
+
+					if ( option.selected =
+						jQuery.inArray( jQuery.valHooks.option.get( option ), values ) > -1
+					) {
+						optionSet = true;
+					}
+
+					/* eslint-enable no-cond-assign */
+				}
+
+				// Force browsers to behave consistently when non-matching value is set
+				if ( !optionSet ) {
+					elem.selectedIndex = -1;
+				}
+				return values;
+			}
+		}
+	}
+} );
+
+// Radios and checkboxes getter/setter
+jQuery.each( [ "radio", "checkbox" ], function() {
+	jQuery.valHooks[ this ] = {
+		set: function( elem, value ) {
+			if ( Array.isArray( value ) ) {
+				return ( elem.checked = jQuery.inArray( jQuery( elem ).val(), value ) > -1 );
+			}
+		}
+	};
+	if ( !support.checkOn ) {
+		jQuery.valHooks[ this ].get = function( elem ) {
+			return elem.getAttribute( "value" ) === null ? "on" : elem.value;
+		};
+	}
+} );
+
+
+
+
+// Return jQuery for attributes-only inclusion
+
+
+var rfocusMorph = /^(?:focusinfocus|focusoutblur)$/;
+
+jQuery.extend( jQuery.event, {
+
+	trigger: function( event, data, elem, onlyHandlers ) {
+
+		var i, cur, tmp, bubbleType, ontype, handle, special,
+			eventPath = [ elem || document ],
+			type = hasOwn.call( event, "type" ) ? event.type : event,
+			namespaces = hasOwn.call( event, "namespace" ) ? event.namespace.split( "." ) : [];
+
+		cur = tmp = elem = elem || document;
+
+		// Don't do events on text and comment nodes
+		if ( elem.nodeType === 3 || elem.nodeType === 8 ) {
+			return;
+		}
+
+		// focus/blur morphs to focusin/out; ensure we're not firing them right now
+		if ( rfocusMorph.test( type + jQuery.event.triggered ) ) {
+			return;
+		}
+
+		if ( type.indexOf( "." ) > -1 ) {
+
+			// Namespaced trigger; create a regexp to match event type in handle()
+			namespaces = type.split( "." );
+			type = namespaces.shift();
+			namespaces.sort();
+		}
+		ontype = type.indexOf( ":" ) < 0 && "on" + type;
+
+		// Caller can pass in a jQuery.Event object, Object, or just an event type string
+		event = event[ jQuery.expando ] ?
+			event :
+			new jQuery.Event( type, typeof event === "object" && event );
+
+		// Trigger bitmask: & 1 for native handlers; & 2 for jQuery (always true)
+		event.isTrigger = onlyHandlers ? 2 : 3;
+		event.namespace = namespaces.join( "." );
+		event.rnamespace = event.namespace ?
+			new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" ) :
+			null;
+
+		// Clean up the event in case it is being reused
+		event.result = undefined;
+		if ( !event.target ) {
+			event.target = elem;
+		}
+
+		// Clone any incoming data and prepend the event, creating the handler arg list
+		data = data == null ?
+			[ event ] :
+			jQuery.makeArray( data, [ event ] );
+
+		// Allow special events to draw outside the lines
+		special = jQuery.event.special[ type ] || {};
+		if ( !onlyHandlers && special.trigger && special.trigger.apply( elem, data ) === false ) {
+			return;
+		}
+
+		// Determine event propagation path in advance, per W3C events spec (#9951)
+		// Bubble up to document, then to window; watch for a global ownerDocument var (#9724)
+		if ( !onlyHandlers && !special.noBubble && !jQuery.isWindow( elem ) ) {
+
+			bubbleType = special.delegateType || type;
+			if ( !rfocusMorph.test( bubbleType + type ) ) {
+				cur = cur.parentNode;
+			}
+			for ( ; cur; cur = cur.parentNode ) {
+				eventPath.push( cur );
+				tmp = cur;
+			}
+
+			// Only add window if we got to document (e.g., not plain obj or detached DOM)
+			if ( tmp === ( elem.ownerDocument || document ) ) {
+				eventPath.push( tmp.defaultView || tmp.parentWindow || window );
+			}
+		}
+
+		// Fire handlers on the event path
+		i = 0;
+		while ( ( cur = eventPath[ i++ ] ) && !event.isPropagationStopped() ) {
+
+			event.type = i > 1 ?
+				bubbleType :
+				special.bindType || type;
+
+			// jQuery handler
+			handle = ( dataPriv.get( cur, "events" ) || {} )[ event.type ] &&
+				dataPriv.get( cur, "handle" );
+			if ( handle ) {
+				handle.apply( cur, data );
+			}
+
+			// Native handler
+			handle = ontype && cur[ ontype ];
+			if ( handle && handle.apply && acceptData( cur ) ) {
+				event.result = handle.apply( cur, data );
+				if ( event.result === false ) {
+					event.preventDefault();
+				}
+			}
+		}
+		event.type = type;
+
+		// If nobody prevented the default action, do it now
+		if ( !onlyHandlers && !event.isDefaultPrevented() ) {
+
+			if ( ( !special._default ||
+				special._default.apply( eventPath.pop(), data ) === false ) &&
+				acceptData( elem ) ) {
+
+				// Call a native DOM method on the target with the same name as the event.
+				// Don't do default actions on window, that's where global variables be (#6170)
+				if ( ontype && jQuery.isFunction( elem[ type ] ) && !jQuery.isWindow( elem ) ) {
+
+					// Don't re-trigger an onFOO event when we call its FOO() method
+					tmp = elem[ ontype ];
+
+					if ( tmp ) {
+						elem[ ontype ] = null;
+					}
+
+					// Prevent re-triggering of the same event, since we already bubbled it above
+					jQuery.event.triggered = type;
+					elem[ type ]();
+					jQuery.event.triggered = undefined;
+
+					if ( tmp ) {
+						elem[ ontype ] = tmp;
+					}
+				}
+			}
+		}
+
+		return event.result;
+	},
+
+	// Piggyback on a donor event to simulate a different one
+	// Used only for `focus(in | out)` events
+	simulate: function( type, elem, event ) {
+		var e = jQuery.extend(
+			new jQuery.Event(),
+			event,
+			{
+				type: type,
+				isSimulated: true
+			}
+		);
+
+		jQuery.event.trigger( e, null, elem );
+	}
+
+} );
+
+jQuery.fn.extend( {
+
+	trigger: function( type, data ) {
+		return this.each( function() {
+			jQuery.event.trigger( type, data, this );
+		} );
+	},
+	triggerHandler: function( type, data ) {
+		var elem = this[ 0 ];
+		if ( elem ) {
+			return jQuery.event.trigger( type, data, elem, true );
+		}
+	}
+} );
+
+
+jQuery.each( ( "blur focus focusin focusout resize scroll click dblclick " +
+	"mousedown mouseup mousemove mouseover mouseout mouseenter mouseleave " +
+	"change select submit keydown keypress keyup contextmenu" ).split( " " ),
+	function( i, name ) {
+
+	// Handle event binding
+	jQuery.fn[ name ] = function( data, fn ) {
+		return arguments.length > 0 ?
+			this.on( name, null, data, fn ) :
+			this.trigger( name );
+	};
+} );
+
+jQuery.fn.extend( {
+	hover: function( fnOver, fnOut ) {
+		return this.mouseenter( fnOver ).mouseleave( fnOut || fnOver );
+	}
+} );
+
+
+
+
+support.focusin = "onfocusin" in window;
+
+
+// Support: Firefox <=44
+// Firefox doesn't have focus(in | out) events
+// Related ticket - https://bugzilla.mozilla.org/show_bug.cgi?id=687787
+//
+// Support: Chrome <=48 - 49, Safari <=9.0 - 9.1
+// focus(in | out) events fire after focus & blur events,
+// which is spec violation - http://www.w3.org/TR/DOM-Level-3-Events/#events-focusevent-event-order
+// Related ticket - https://bugs.chromium.org/p/chromium/issues/detail?id=449857
+if ( !support.focusin ) {
+	jQuery.each( { focus: "focusin", blur: "focusout" }, function( orig, fix ) {
+
+		// Attach a single capturing handler on the document while someone wants focusin/focusout
+		var handler = function( event ) {
+			jQuery.event.simulate( fix, event.target, jQuery.event.fix( event ) );
+		};
+
+		jQuery.event.special[ fix ] = {
+			setup: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix );
+
+				if ( !attaches ) {
+					doc.addEventListener( orig, handler, true );
+				}
+				dataPriv.access( doc, fix, ( attaches || 0 ) + 1 );
+			},
+			teardown: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix ) - 1;
+
+				if ( !attaches ) {
+					doc.removeEventListener( orig, handler, true );
+					dataPriv.remove( doc, fix );
+
+				} else {
+					dataPriv.access( doc, fix, attaches );
+				}
+			}
+		};
+	} );
+}
+var location = window.location;
+
+var nonce = jQuery.now();
+
+var rquery = ( /\?/ );
+
+
+
+// Cross-browser xml parsing
+jQuery.parseXML = function( data ) {
+	var xml;
+	if ( !data || typeof data !== "string" ) {
+		return null;
+	}
+
+	// Support: IE 9 - 11 only
+	// IE throws on parseFromString with invalid input.
+	try {
+		xml = ( new window.DOMParser() ).parseFromString( data, "text/xml" );
+	} catch ( e ) {
+		xml = undefined;
+	}
+
+	if ( !xml || xml.getElementsByTagName( "parsererror" ).length ) {
+		jQuery.error( "Invalid XML: " + data );
+	}
+	return xml;
+};
+
+
+var
+	rbracket = /\[\]$/,
+	rCRLF = /\r?\n/g,
+	rsubmitterTypes = /^(?:submit|button|image|reset|file)$/i,
+	rsubmittable = /^(?:input|select|textarea|keygen)/i;
+
+function buildParams( prefix, obj, traditional, add ) {
+	var name;
+
+	if ( Array.isArray( obj ) ) {
+
+		// Serialize array item.
+		jQuery.each( obj, function( i, v ) {
+			if ( traditional || rbracket.test( prefix ) ) {
+
+				// Treat each array item as a scalar.
+				add( prefix, v );
+
+			} else {
+
+				// Item is non-scalar (array or object), encode its numeric index.
+				buildParams(
+					prefix + "[" + ( typeof v === "object" && v != null ? i : "" ) + "]",
+					v,
+					traditional,
+					add
+				);
+			}
+		} );
+
+	} else if ( !traditional && jQuery.type( obj ) === "object" ) {
+
+		// Serialize object item.
+		for ( name in obj ) {
+			buildParams( prefix + "[" + name + "]", obj[ name ], traditional, add );
+		}
+
+	} else {
+
+		// Serialize scalar item.
+		add( prefix, obj );
+	}
+}
+
+// Serialize an array of form elements or a set of
+// key/values into a query string
+jQuery.param = function( a, traditional ) {
+	var prefix,
+		s = [],
+		add = function( key, valueOrFunction ) {
+
+			// If value is a function, invoke it and use its return value
+			var value = jQuery.isFunction( valueOrFunction ) ?
+				valueOrFunction() :
+				valueOrFunction;
+
+			s[ s.length ] = encodeURIComponent( key ) + "=" +
+				encodeURIComponent( value == null ? "" : value );
+		};
+
+	// If an array was passed in, assume that it is an array of form elements.
+	if ( Array.isArray( a ) || ( a.jquery && !jQuery.isPlainObject( a ) ) ) {
+
+		// Serialize the form elements
+		jQuery.each( a, function() {
+			add( this.name, this.value );
+		} );
+
+	} else {
+
+		// If traditional, encode the "old" way (the way 1.3.2 or older
+		// did it), otherwise encode params recursively.
+		for ( prefix in a ) {
+			buildParams( prefix, a[ prefix ], traditional, add );
+		}
+	}
+
+	// Return the resulting serialization
+	return s.join( "&" );
+};
+
+jQuery.fn.extend( {
+	serialize: function() {
+		return jQuery.param( this.serializeArray() );
+	},
+	serializeArray: function() {
+		return this.map( function() {
+
+			// Can add propHook for "elements" to filter or add form elements
+			var elements = jQuery.prop( this, "elements" );
+			return elements ? jQuery.makeArray( elements ) : this;
+		} )
+		.filter( function() {
+			var type = this.type;
+
+			// Use .is( ":disabled" ) so that fieldset[disabled] works
+			return this.name && !jQuery( this ).is( ":disabled" ) &&
+				rsubmittable.test( this.nodeName ) && !rsubmitterTypes.test( type ) &&
+				( this.checked || !rcheckableType.test( type ) );
+		} )
+		.map( function( i, elem ) {
+			var val = jQuery( this ).val();
+
+			if ( val == null ) {
+				return null;
+			}
+
+			if ( Array.isArray( val ) ) {
+				return jQuery.map( val, function( val ) {
+					return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+				} );
+			}
+
+			return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+		} ).get();
+	}
+} );
+
+
+var
+	r20 = /%20/g,
+	rhash = /#.*$/,
+	rantiCache = /([?&])_=[^&]*/,
+	rheaders = /^(.*?):[ \t]*([^\r\n]*)$/mg,
+
+	// #7653, #8125, #8152: local protocol detection
+	rlocalProtocol = /^(?:about|app|app-storage|.+-extension|file|res|widget):$/,
+	rnoContent = /^(?:GET|HEAD)$/,
+	rprotocol = /^\/\//,
+
+	/* Prefilters
+	 * 1) They are useful to introduce custom dataTypes (see ajax/jsonp.js for an example)
+	 * 2) These are called:
+	 *    - BEFORE asking for a transport
+	 *    - AFTER param serialization (s.data is a string if s.processData is true)
+	 * 3) key is the dataType
+	 * 4) the catchall symbol "*" can be used
+	 * 5) execution will start with transport dataType and THEN continue down to "*" if needed
+	 */
+	prefilters = {},
+
+	/* Transports bindings
+	 * 1) key is the dataType
+	 * 2) the catchall symbol "*" can be used
+	 * 3) selection will start with transport dataType and THEN go to "*" if needed
+	 */
+	transports = {},
+
+	// Avoid comment-prolog char sequence (#10098); must appease lint and evade compression
+	allTypes = "*/".concat( "*" ),
+
+	// Anchor tag for parsing the document origin
+	originAnchor = document.createElement( "a" );
+	originAnchor.href = location.href;
+
+// Base "constructor" for jQuery.ajaxPrefilter and jQuery.ajaxTransport
+function addToPrefiltersOrTransports( structure ) {
+
+	// dataTypeExpression is optional and defaults to "*"
+	return function( dataTypeExpression, func ) {
+
+		if ( typeof dataTypeExpression !== "string" ) {
+			func = dataTypeExpression;
+			dataTypeExpression = "*";
+		}
+
+		var dataType,
+			i = 0,
+			dataTypes = dataTypeExpression.toLowerCase().match( rnothtmlwhite ) || [];
+
+		if ( jQuery.isFunction( func ) ) {
+
+			// For each dataType in the dataTypeExpression
+			while ( ( dataType = dataTypes[ i++ ] ) ) {
+
+				// Prepend if requested
+				if ( dataType[ 0 ] === "+" ) {
+					dataType = dataType.slice( 1 ) || "*";
+					( structure[ dataType ] = structure[ dataType ] || [] ).unshift( func );
+
+				// Otherwise append
+				} else {
+					( structure[ dataType ] = structure[ dataType ] || [] ).push( func );
+				}
+			}
+		}
+	};
+}
+
+// Base inspection function for prefilters and transports
+function inspectPrefiltersOrTransports( structure, options, originalOptions, jqXHR ) {
+
+	var inspected = {},
+		seekingTransport = ( structure === transports );
+
+	function inspect( dataType ) {
+		var selected;
+		inspected[ dataType ] = true;
+		jQuery.each( structure[ dataType ] || [], function( _, prefilterOrFactory ) {
+			var dataTypeOrTransport = prefilterOrFactory( options, originalOptions, jqXHR );
+			if ( typeof dataTypeOrTransport === "string" &&
+				!seekingTransport && !inspected[ dataTypeOrTransport ] ) {
+
+				options.dataTypes.unshift( dataTypeOrTransport );
+				inspect( dataTypeOrTransport );
+				return false;
+			} else if ( seekingTransport ) {
+				return !( selected = dataTypeOrTransport );
+			}
+		} );
+		return selected;
+	}
+
+	return inspect( options.dataTypes[ 0 ] ) || !inspected[ "*" ] && inspect( "*" );
+}
+
+// A special extend for ajax options
+// that takes "flat" options (not to be deep extended)
+// Fixes #9887
+function ajaxExtend( target, src ) {
+	var key, deep,
+		flatOptions = jQuery.ajaxSettings.flatOptions || {};
+
+	for ( key in src ) {
+		if ( src[ key ] !== undefined ) {
+			( flatOptions[ key ] ? target : ( deep || ( deep = {} ) ) )[ key ] = src[ key ];
+		}
+	}
+	if ( deep ) {
+		jQuery.extend( true, target, deep );
+	}
+
+	return target;
+}
+
+/* Handles responses to an ajax request:
+ * - finds the right dataType (mediates between content-type and expected dataType)
+ * - returns the corresponding response
+ */
+function ajaxHandleResponses( s, jqXHR, responses ) {
+
+	var ct, type, finalDataType, firstDataType,
+		contents = s.contents,
+		dataTypes = s.dataTypes;
+
+	// Remove auto dataType and get content-type in the process
+	while ( dataTypes[ 0 ] === "*" ) {
+		dataTypes.shift();
+		if ( ct === undefined ) {
+			ct = s.mimeType || jqXHR.getResponseHeader( "Content-Type" );
+		}
+	}
+
+	// Check if we're dealing with a known content-type
+	if ( ct ) {
+		for ( type in contents ) {
+			if ( contents[ type ] && contents[ type ].test( ct ) ) {
+				dataTypes.unshift( type );
+				break;
+			}
+		}
+	}
+
+	// Check to see if we have a response for the expected dataType
+	if ( dataTypes[ 0 ] in responses ) {
+		finalDataType = dataTypes[ 0 ];
+	} else {
+
+		// Try convertible dataTypes
+		for ( type in responses ) {
+			if ( !dataTypes[ 0 ] || s.converters[ type + " " + dataTypes[ 0 ] ] ) {
+				finalDataType = type;
+				break;
+			}
+			if ( !firstDataType ) {
+				firstDataType = type;
+			}
+		}
+
+		// Or just use first one
+		finalDataType = finalDataType || firstDataType;
+	}
+
+	// If we found a dataType
+	// We add the dataType to the list if needed
+	// and return the corresponding response
+	if ( finalDataType ) {
+		if ( finalDataType !== dataTypes[ 0 ] ) {
+			dataTypes.unshift( finalDataType );
+		}
+		return responses[ finalDataType ];
+	}
+}
+
+/* Chain conversions given the request and the original response
+ * Also sets the responseXXX fields on the jqXHR instance
+ */
+function ajaxConvert( s, response, jqXHR, isSuccess ) {
+	var conv2, current, conv, tmp, prev,
+		converters = {},
+
+		// Work with a copy of dataTypes in case we need to modify it for conversion
+		dataTypes = s.dataTypes.slice();
+
+	// Create converters map with lowercased keys
+	if ( dataTypes[ 1 ] ) {
+		for ( conv in s.converters ) {
+			converters[ conv.toLowerCase() ] = s.converters[ conv ];
+		}
+	}
+
+	current = dataTypes.shift();
+
+	// Convert to each sequential dataType
+	while ( current ) {
+
+		if ( s.responseFields[ current ] ) {
+			jqXHR[ s.responseFields[ current ] ] = response;
+		}
+
+		// Apply the dataFilter if provided
+		if ( !prev && isSuccess && s.dataFilter ) {
+			response = s.dataFilter( response, s.dataType );
+		}
+
+		prev = current;
+		current = dataTypes.shift();
+
+		if ( current ) {
+
+			// There's only work to do if current dataType is non-auto
+			if ( current === "*" ) {
+
+				current = prev;
+
+			// Convert response if prev dataType is non-auto and differs from current
+			} else if ( prev !== "*" && prev !== current ) {
+
+				// Seek a direct converter
+				conv = converters[ prev + " " + current ] || converters[ "* " + current ];
+
+				// If none found, seek a pair
+				if ( !conv ) {
+					for ( conv2 in converters ) {
+
+						// If conv2 outputs current
+						tmp = conv2.split( " " );
+						if ( tmp[ 1 ] === current ) {
+
+							// If prev can be converted to accepted input
+							conv = converters[ prev + " " + tmp[ 0 ] ] ||
+								converters[ "* " + tmp[ 0 ] ];
+							if ( conv ) {
+
+								// Condense equivalence converters
+								if ( conv === true ) {
+									conv = converters[ conv2 ];
+
+								// Otherwise, insert the intermediate dataType
+								} else if ( converters[ conv2 ] !== true ) {
+									current = tmp[ 0 ];
+									dataTypes.unshift( tmp[ 1 ] );
+								}
+								break;
+							}
+						}
+					}
+				}
+
+				// Apply converter (if not an equivalence)
+				if ( conv !== true ) {
+
+					// Unless errors are allowed to bubble, catch and return them
+					if ( conv && s.throws ) {
+						response = conv( response );
+					} else {
+						try {
+							response = conv( response );
+						} catch ( e ) {
+							return {
+								state: "parsererror",
+								error: conv ? e : "No conversion from " + prev + " to " + current
+							};
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return { state: "success", data: response };
+}
+
+jQuery.extend( {
+
+	// Counter for holding the number of active queries
+	active: 0,
+
+	// Last-Modified header cache for next request
+	lastModified: {},
+	etag: {},
+
+	ajaxSettings: {
+		url: location.href,
+		type: "GET",
+		isLocal: rlocalProtocol.test( location.protocol ),
+		global: true,
+		processData: true,
+		async: true,
+		contentType: "application/x-www-form-urlencoded; charset=UTF-8",
+
+		/*
+		timeout: 0,
+		data: null,
+		dataType: null,
+		username: null,
+		password: null,
+		cache: null,
+		throws: false,
+		traditional: false,
+		headers: {},
+		*/
+
+		accepts: {
+			"*": allTypes,
+			text: "text/plain",
+			html: "text/html",
+			xml: "application/xml, text/xml",
+			json: "application/json, text/javascript"
+		},
+
+		contents: {
+			xml: /\bxml\b/,
+			html: /\bhtml/,
+			json: /\bjson\b/
+		},
+
+		responseFields: {
+			xml: "responseXML",
+			text: "responseText",
+			json: "responseJSON"
+		},
+
+		// Data converters
+		// Keys separate source (or catchall "*") and destination types with a single space
+		converters: {
+
+			// Convert anything to text
+			"* text": String,
+
+			// Text to html (true = no transformation)
+			"text html": true,
+
+			// Evaluate text as a json expression
+			"text json": JSON.parse,
+
+			// Parse text as xml
+			"text xml": jQuery.parseXML
+		},
+
+		// For options that shouldn't be deep extended:
+		// you can add your own custom options here if
+		// and when you create one that shouldn't be
+		// deep extended (see ajaxExtend)
+		flatOptions: {
+			url: true,
+			context: true
+		}
+	},
+
+	// Creates a full fledged settings object into target
+	// with both ajaxSettings and settings fields.
+	// If target is omitted, writes into ajaxSettings.
+	ajaxSetup: function( target, settings ) {
+		return settings ?
+
+			// Building a settings object
+			ajaxExtend( ajaxExtend( target, jQuery.ajaxSettings ), settings ) :
+
+			// Extending ajaxSettings
+			ajaxExtend( jQuery.ajaxSettings, target );
+	},
+
+	ajaxPrefilter: addToPrefiltersOrTransports( prefilters ),
+	ajaxTransport: addToPrefiltersOrTransports( transports ),
+
+	// Main method
+	ajax: function( url, options ) {
+
+		// If url is an object, simulate pre-1.5 signature
+		if ( typeof url === "object" ) {
+			options = url;
+			url = undefined;
+		}
+
+		// Force options to be an object
+		options = options || {};
+
+		var transport,
+
+			// URL without anti-cache param
+			cacheURL,
+
+			// Response headers
+			responseHeadersString,
+			responseHeaders,
+
+			// timeout handle
+			timeoutTimer,
+
+			// Url cleanup var
+			urlAnchor,
+
+			// Request state (becomes false upon send and true upon completion)
+			completed,
+
+			// To know if global events are to be dispatched
+			fireGlobals,
+
+			// Loop variable
+			i,
+
+			// uncached part of the url
+			uncached,
+
+			// Create the final options object
+			s = jQuery.ajaxSetup( {}, options ),
+
+			// Callbacks context
+			callbackContext = s.context || s,
+
+			// Context for global events is callbackContext if it is a DOM node or jQuery collection
+			globalEventContext = s.context &&
+				( callbackContext.nodeType || callbackContext.jquery ) ?
+					jQuery( callbackContext ) :
+					jQuery.event,
+
+			// Deferreds
+			deferred = jQuery.Deferred(),
+			completeDeferred = jQuery.Callbacks( "once memory" ),
+
+			// Status-dependent callbacks
+			statusCode = s.statusCode || {},
+
+			// Headers (they are sent all at once)
+			requestHeaders = {},
+			requestHeadersNames = {},
+
+			// Default abort message
+			strAbort = "canceled",
+
+			// Fake xhr
+			jqXHR = {
+				readyState: 0,
+
+				// Builds headers hashtable if needed
+				getResponseHeader: function( key ) {
+					var match;
+					if ( completed ) {
+						if ( !responseHeaders ) {
+							responseHeaders = {};
+							while ( ( match = rheaders.exec( responseHeadersString ) ) ) {
+								responseHeaders[ match[ 1 ].toLowerCase() ] = match[ 2 ];
+							}
+						}
+						match = responseHeaders[ key.toLowerCase() ];
+					}
+					return match == null ? null : match;
+				},
+
+				// Raw string
+				getAllResponseHeaders: function() {
+					return completed ? responseHeadersString : null;
+				},
+
+				// Caches the header
+				setRequestHeader: function( name, value ) {
+					if ( completed == null ) {
+						name = requestHeadersNames[ name.toLowerCase() ] =
+							requestHeadersNames[ name.toLowerCase() ] || name;
+						requestHeaders[ name ] = value;
+					}
+					return this;
+				},
+
+				// Overrides response content-type header
+				overrideMimeType: function( type ) {
+					if ( completed == null ) {
+						s.mimeType = type;
+					}
+					return this;
+				},
+
+				// Status-dependent callbacks
+				statusCode: function( map ) {
+					var code;
+					if ( map ) {
+						if ( completed ) {
+
+							// Execute the appropriate callbacks
+							jqXHR.always( map[ jqXHR.status ] );
+						} else {
+
+							// Lazy-add the new callbacks in a way that preserves old ones
+							for ( code in map ) {
+								statusCode[ code ] = [ statusCode[ code ], map[ code ] ];
+							}
+						}
+					}
+					return this;
+				},
+
+				// Cancel the request
+				abort: function( statusText ) {
+					var finalText = statusText || strAbort;
+					if ( transport ) {
+						transport.abort( finalText );
+					}
+					done( 0, finalText );
+					return this;
+				}
+			};
+
+		// Attach deferreds
+		deferred.promise( jqXHR );
+
+		// Add protocol if not provided (prefilters might expect it)
+		// Handle falsy url in the settings object (#10093: consistency with old signature)
+		// We also use the url parameter if available
+		s.url = ( ( url || s.url || location.href ) + "" )
+			.replace( rprotocol, location.protocol + "//" );
+
+		// Alias method option to type as per ticket #12004
+		s.type = options.method || options.type || s.method || s.type;
+
+		// Extract dataTypes list
+		s.dataTypes = ( s.dataType || "*" ).toLowerCase().match( rnothtmlwhite ) || [ "" ];
+
+		// A cross-domain request is in order when the origin doesn't match the current origin.
+		if ( s.crossDomain == null ) {
+			urlAnchor = document.createElement( "a" );
+
+			// Support: IE <=8 - 11, Edge 12 - 13
+			// IE throws exception on accessing the href property if url is malformed,
+			// e.g. http://example.com:80x/
+			try {
+				urlAnchor.href = s.url;
+
+				// Support: IE <=8 - 11 only
+				// Anchor's host property isn't correctly set when s.url is relative
+				urlAnchor.href = urlAnchor.href;
+				s.crossDomain = originAnchor.protocol + "//" + originAnchor.host !==
+					urlAnchor.protocol + "//" + urlAnchor.host;
+			} catch ( e ) {
+
+				// If there is an error parsing the URL, assume it is crossDomain,
+				// it can be rejected by the transport if it is invalid
+				s.crossDomain = true;
+			}
+		}
+
+		// Convert data if not already a string
+		if ( s.data && s.processData && typeof s.data !== "string" ) {
+			s.data = jQuery.param( s.data, s.traditional );
+		}
+
+		// Apply prefilters
+		inspectPrefiltersOrTransports( prefilters, s, options, jqXHR );
+
+		// If request was aborted inside a prefilter, stop there
+		if ( completed ) {
+			return jqXHR;
+		}
+
+		// We can fire global events as of now if asked to
+		// Don't fire events if jQuery.event is undefined in an AMD-usage scenario (#15118)
+		fireGlobals = jQuery.event && s.global;
+
+		// Watch for a new set of requests
+		if ( fireGlobals && jQuery.active++ === 0 ) {
+			jQuery.event.trigger( "ajaxStart" );
+		}
+
+		// Uppercase the type
+		s.type = s.type.toUpperCase();
+
+		// Determine if request has content
+		s.hasContent = !rnoContent.test( s.type );
+
+		// Save the URL in case we're toying with the If-Modified-Since
+		// and/or If-None-Match header later on
+		// Remove hash to simplify url manipulation
+		cacheURL = s.url.replace( rhash, "" );
+
+		// More options handling for requests with no content
+		if ( !s.hasContent ) {
+
+			// Remember the hash so we can put it back
+			uncached = s.url.slice( cacheURL.length );
+
+			// If data is available, append data to url
+			if ( s.data ) {
+				cacheURL += ( rquery.test( cacheURL ) ? "&" : "?" ) + s.data;
+
+				// #9682: remove data so that it's not used in an eventual retry
+				delete s.data;
+			}
+
+			// Add or update anti-cache param if needed
+			if ( s.cache === false ) {
+				cacheURL = cacheURL.replace( rantiCache, "$1" );
+				uncached = ( rquery.test( cacheURL ) ? "&" : "?" ) + "_=" + ( nonce++ ) + uncached;
+			}
+
+			// Put hash and anti-cache on the URL that will be requested (gh-1732)
+			s.url = cacheURL + uncached;
+
+		// Change '%20' to '+' if this is encoded form body content (gh-2658)
+		} else if ( s.data && s.processData &&
+			( s.contentType || "" ).indexOf( "application/x-www-form-urlencoded" ) === 0 ) {
+			s.data = s.data.replace( r20, "+" );
+		}
+
+		// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+		if ( s.ifModified ) {
+			if ( jQuery.lastModified[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-Modified-Since", jQuery.lastModified[ cacheURL ] );
+			}
+			if ( jQuery.etag[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-None-Match", jQuery.etag[ cacheURL ] );
+			}
+		}
+
+		// Set the correct header, if data is being sent
+		if ( s.data && s.hasContent && s.contentType !== false || options.contentType ) {
+			jqXHR.setRequestHeader( "Content-Type", s.contentType );
+		}
+
+		// Set the Accepts header for the server, depending on the dataType
+		jqXHR.setRequestHeader(
+			"Accept",
+			s.dataTypes[ 0 ] && s.accepts[ s.dataTypes[ 0 ] ] ?
+				s.accepts[ s.dataTypes[ 0 ] ] +
+					( s.dataTypes[ 0 ] !== "*" ? ", " + allTypes + "; q=0.01" : "" ) :
+				s.accepts[ "*" ]
+		);
+
+		// Check for headers option
+		for ( i in s.headers ) {
+			jqXHR.setRequestHeader( i, s.headers[ i ] );
+		}
+
+		// Allow custom headers/mimetypes and early abort
+		if ( s.beforeSend &&
+			( s.beforeSend.call( callbackContext, jqXHR, s ) === false || completed ) ) {
+
+			// Abort if not done already and return
+			return jqXHR.abort();
+		}
+
+		// Aborting is no longer a cancellation
+		strAbort = "abort";
+
+		// Install callbacks on deferreds
+		completeDeferred.add( s.complete );
+		jqXHR.done( s.success );
+		jqXHR.fail( s.error );
+
+		// Get transport
+		transport = inspectPrefiltersOrTransports( transports, s, options, jqXHR );
+
+		// If no transport, we auto-abort
+		if ( !transport ) {
+			done( -1, "No Transport" );
+		} else {
+			jqXHR.readyState = 1;
+
+			// Send global event
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxSend", [ jqXHR, s ] );
+			}
+
+			// If request was aborted inside ajaxSend, stop there
+			if ( completed ) {
+				return jqXHR;
+			}
+
+			// Timeout
+			if ( s.async && s.timeout > 0 ) {
+				timeoutTimer = window.setTimeout( function() {
+					jqXHR.abort( "timeout" );
+				}, s.timeout );
+			}
+
+			try {
+				completed = false;
+				transport.send( requestHeaders, done );
+			} catch ( e ) {
+
+				// Rethrow post-completion exceptions
+				if ( completed ) {
+					throw e;
+				}
+
+				// Propagate others as results
+				done( -1, e );
+			}
+		}
+
+		// Callback for when everything is done
+		function done( status, nativeStatusText, responses, headers ) {
+			var isSuccess, success, error, response, modified,
+				statusText = nativeStatusText;
+
+			// Ignore repeat invocations
+			if ( completed ) {
+				return;
+			}
+
+			completed = true;
+
+			// Clear timeout if it exists
+			if ( timeoutTimer ) {
+				window.clearTimeout( timeoutTimer );
+			}
+
+			// Dereference transport for early garbage collection
+			// (no matter how long the jqXHR object will be used)
+			transport = undefined;
+
+			// Cache response headers
+			responseHeadersString = headers || "";
+
+			// Set readyState
+			jqXHR.readyState = status > 0 ? 4 : 0;
+
+			// Determine if successful
+			isSuccess = status >= 200 && status < 300 || status === 304;
+
+			// Get response data
+			if ( responses ) {
+				response = ajaxHandleResponses( s, jqXHR, responses );
+			}
+
+			// Convert no matter what (that way responseXXX fields are always set)
+			response = ajaxConvert( s, response, jqXHR, isSuccess );
+
+			// If successful, handle type chaining
+			if ( isSuccess ) {
+
+				// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+				if ( s.ifModified ) {
+					modified = jqXHR.getResponseHeader( "Last-Modified" );
+					if ( modified ) {
+						jQuery.lastModified[ cacheURL ] = modified;
+					}
+					modified = jqXHR.getResponseHeader( "etag" );
+					if ( modified ) {
+						jQuery.etag[ cacheURL ] = modified;
+					}
+				}
+
+				// if no content
+				if ( status === 204 || s.type === "HEAD" ) {
+					statusText = "nocontent";
+
+				// if not modified
+				} else if ( status === 304 ) {
+					statusText = "notmodified";
+
+				// If we have data, let's convert it
+				} else {
+					statusText = response.state;
+					success = response.data;
+					error = response.error;
+					isSuccess = !error;
+				}
+			} else {
+
+				// Extract error from statusText and normalize for non-aborts
+				error = statusText;
+				if ( status || !statusText ) {
+					statusText = "error";
+					if ( status < 0 ) {
+						status = 0;
+					}
+				}
+			}
+
+			// Set data for the fake xhr object
+			jqXHR.status = status;
+			jqXHR.statusText = ( nativeStatusText || statusText ) + "";
+
+			// Success/Error
+			if ( isSuccess ) {
+				deferred.resolveWith( callbackContext, [ success, statusText, jqXHR ] );
+			} else {
+				deferred.rejectWith( callbackContext, [ jqXHR, statusText, error ] );
+			}
+
+			// Status-dependent callbacks
+			jqXHR.statusCode( statusCode );
+			statusCode = undefined;
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( isSuccess ? "ajaxSuccess" : "ajaxError",
+					[ jqXHR, s, isSuccess ? success : error ] );
+			}
+
+			// Complete
+			completeDeferred.fireWith( callbackContext, [ jqXHR, statusText ] );
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxComplete", [ jqXHR, s ] );
+
+				// Handle the global AJAX counter
+				if ( !( --jQuery.active ) ) {
+					jQuery.event.trigger( "ajaxStop" );
+				}
+			}
+		}
+
+		return jqXHR;
+	},
+
+	getJSON: function( url, data, callback ) {
+		return jQuery.get( url, data, callback, "json" );
+	},
+
+	getScript: function( url, callback ) {
+		return jQuery.get( url, undefined, callback, "script" );
+	}
+} );
+
+jQuery.each( [ "get", "post" ], function( i, method ) {
+	jQuery[ method ] = function( url, data, callback, type ) {
+
+		// Shift arguments if data argument was omitted
+		if ( jQuery.isFunction( data ) ) {
+			type = type || callback;
+			callback = data;
+			data = undefined;
+		}
+
+		// The url can be an options object (which then must have .url)
+		return jQuery.ajax( jQuery.extend( {
+			url: url,
+			type: method,
+			dataType: type,
+			data: data,
+			success: callback
+		}, jQuery.isPlainObject( url ) && url ) );
+	};
+} );
+
+
+jQuery._evalUrl = function( url ) {
+	return jQuery.ajax( {
+		url: url,
+
+		// Make this explicit, since user can override this through ajaxSetup (#11264)
+		type: "GET",
+		dataType: "script",
+		cache: true,
+		async: false,
+		global: false,
+		"throws": true
+	} );
+};
+
+
+jQuery.fn.extend( {
+	wrapAll: function( html ) {
+		var wrap;
+
+		if ( this[ 0 ] ) {
+			if ( jQuery.isFunction( html ) ) {
+				html = html.call( this[ 0 ] );
+			}
+
+			// The elements to wrap the target around
+			wrap = jQuery( html, this[ 0 ].ownerDocument ).eq( 0 ).clone( true );
+
+			if ( this[ 0 ].parentNode ) {
+				wrap.insertBefore( this[ 0 ] );
+			}
+
+			wrap.map( function() {
+				var elem = this;
+
+				while ( elem.firstElementChild ) {
+					elem = elem.firstElementChild;
+				}
+
+				return elem;
+			} ).append( this );
+		}
+
+		return this;
+	},
+
+	wrapInner: function( html ) {
+		if ( jQuery.isFunction( html ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).wrapInner( html.call( this, i ) );
+			} );
+		}
+
+		return this.each( function() {
+			var self = jQuery( this ),
+				contents = self.contents();
+
+			if ( contents.length ) {
+				contents.wrapAll( html );
+
+			} else {
+				self.append( html );
+			}
+		} );
+	},
+
+	wrap: function( html ) {
+		var isFunction = jQuery.isFunction( html );
+
+		return this.each( function( i ) {
+			jQuery( this ).wrapAll( isFunction ? html.call( this, i ) : html );
+		} );
+	},
+
+	unwrap: function( selector ) {
+		this.parent( selector ).not( "body" ).each( function() {
+			jQuery( this ).replaceWith( this.childNodes );
+		} );
+		return this;
+	}
+} );
+
+
+jQuery.expr.pseudos.hidden = function( elem ) {
+	return !jQuery.expr.pseudos.visible( elem );
+};
+jQuery.expr.pseudos.visible = function( elem ) {
+	return !!( elem.offsetWidth || elem.offsetHeight || elem.getClientRects().length );
+};
+
+
+
+
+jQuery.ajaxSettings.xhr = function() {
+	try {
+		return new window.XMLHttpRequest();
+	} catch ( e ) {}
+};
+
+var xhrSuccessStatus = {
+
+		// File protocol always yields status code 0, assume 200
+		0: 200,
+
+		// Support: IE <=9 only
+		// #1450: sometimes IE returns 1223 when it should be 204
+		1223: 204
+	},
+	xhrSupported = jQuery.ajaxSettings.xhr();
+
+support.cors = !!xhrSupported && ( "withCredentials" in xhrSupported );
+support.ajax = xhrSupported = !!xhrSupported;
+
+jQuery.ajaxTransport( function( options ) {
+	var callback, errorCallback;
+
+	// Cross domain only allowed if supported through XMLHttpRequest
+	if ( support.cors || xhrSupported && !options.crossDomain ) {
+		return {
+			send: function( headers, complete ) {
+				var i,
+					xhr = options.xhr();
+
+				xhr.open(
+					options.type,
+					options.url,
+					options.async,
+					options.username,
+					options.password
+				);
+
+				// Apply custom fields if provided
+				if ( options.xhrFields ) {
+					for ( i in options.xhrFields ) {
+						xhr[ i ] = options.xhrFields[ i ];
+					}
+				}
+
+				// Override mime type if needed
+				if ( options.mimeType && xhr.overrideMimeType ) {
+					xhr.overrideMimeType( options.mimeType );
+				}
+
+				// X-Requested-With header
+				// For cross-domain requests, seeing as conditions for a preflight are
+				// akin to a jigsaw puzzle, we simply never set it to be sure.
+				// (it can always be set on a per-request basis or even using ajaxSetup)
+				// For same-domain requests, won't change header if already provided.
+				if ( !options.crossDomain && !headers[ "X-Requested-With" ] ) {
+					headers[ "X-Requested-With" ] = "XMLHttpRequest";
+				}
+
+				// Set headers
+				for ( i in headers ) {
+					xhr.setRequestHeader( i, headers[ i ] );
+				}
+
+				// Callback
+				callback = function( type ) {
+					return function() {
+						if ( callback ) {
+							callback = errorCallback = xhr.onload =
+								xhr.onerror = xhr.onabort = xhr.onreadystatechange = null;
+
+							if ( type === "abort" ) {
+								xhr.abort();
+							} else if ( type === "error" ) {
+
+								// Support: IE <=9 only
+								// On a manual native abort, IE9 throws
+								// errors on any property access that is not readyState
+								if ( typeof xhr.status !== "number" ) {
+									complete( 0, "error" );
+								} else {
+									complete(
+
+										// File: protocol always yields status 0; see #8605, #14207
+										xhr.status,
+										xhr.statusText
+									);
+								}
+							} else {
+								complete(
+									xhrSuccessStatus[ xhr.status ] || xhr.status,
+									xhr.statusText,
+
+									// Support: IE <=9 only
+									// IE9 has no XHR2 but throws on binary (trac-11426)
+									// For XHR2 non-text, let the caller handle it (gh-2498)
+									( xhr.responseType || "text" ) !== "text"  ||
+									typeof xhr.responseText !== "string" ?
+										{ binary: xhr.response } :
+										{ text: xhr.responseText },
+									xhr.getAllResponseHeaders()
+								);
+							}
+						}
+					};
+				};
+
+				// Listen to events
+				xhr.onload = callback();
+				errorCallback = xhr.onerror = callback( "error" );
+
+				// Support: IE 9 only
+				// Use onreadystatechange to replace onabort
+				// to handle uncaught aborts
+				if ( xhr.onabort !== undefined ) {
+					xhr.onabort = errorCallback;
+				} else {
+					xhr.onreadystatechange = function() {
+
+						// Check readyState before timeout as it changes
+						if ( xhr.readyState === 4 ) {
+
+							// Allow onerror to be called first,
+							// but that will not handle a native abort
+							// Also, save errorCallback to a variable
+							// as xhr.onerror cannot be accessed
+							window.setTimeout( function() {
+								if ( callback ) {
+									errorCallback();
+								}
+							} );
+						}
+					};
+				}
+
+				// Create the abort callback
+				callback = callback( "abort" );
+
+				try {
+
+					// Do send the request (this may raise an exception)
+					xhr.send( options.hasContent && options.data || null );
+				} catch ( e ) {
+
+					// #14683: Only rethrow if this hasn't been notified as an error yet
+					if ( callback ) {
+						throw e;
+					}
+				}
+			},
+
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+// Prevent auto-execution of scripts when no explicit dataType was provided (See gh-2432)
+jQuery.ajaxPrefilter( function( s ) {
+	if ( s.crossDomain ) {
+		s.contents.script = false;
+	}
+} );
+
+// Install script dataType
+jQuery.ajaxSetup( {
+	accepts: {
+		script: "text/javascript, application/javascript, " +
+			"application/ecmascript, application/x-ecmascript"
+	},
+	contents: {
+		script: /\b(?:java|ecma)script\b/
+	},
+	converters: {
+		"text script": function( text ) {
+			jQuery.globalEval( text );
+			return text;
+		}
+	}
+} );
+
+// Handle cache's special case and crossDomain
+jQuery.ajaxPrefilter( "script", function( s ) {
+	if ( s.cache === undefined ) {
+		s.cache = false;
+	}
+	if ( s.crossDomain ) {
+		s.type = "GET";
+	}
+} );
+
+// Bind script tag hack transport
+jQuery.ajaxTransport( "script", function( s ) {
+
+	// This transport only deals with cross domain requests
+	if ( s.crossDomain ) {
+		var script, callback;
+		return {
+			send: function( _, complete ) {
+				script = jQuery( "<script>" ).prop( {
+					charset: s.scriptCharset,
+					src: s.url
+				} ).on(
+					"load error",
+					callback = function( evt ) {
+						script.remove();
+						callback = null;
+						if ( evt ) {
+							complete( evt.type === "error" ? 404 : 200, evt.type );
+						}
+					}
+				);
+
+				// Use native DOM manipulation to avoid our domManip AJAX trickery
+				document.head.appendChild( script[ 0 ] );
+			},
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+var oldCallbacks = [],
+	rjsonp = /(=)\?(?=&|$)|\?\?/;
+
+// Default jsonp settings
+jQuery.ajaxSetup( {
+	jsonp: "callback",
+	jsonpCallback: function() {
+		var callback = oldCallbacks.pop() || ( jQuery.expando + "_" + ( nonce++ ) );
+		this[ callback ] = true;
+		return callback;
+	}
+} );
+
+// Detect, normalize options and install callbacks for jsonp requests
+jQuery.ajaxPrefilter( "json jsonp", function( s, originalSettings, jqXHR ) {
+
+	var callbackName, overwritten, responseContainer,
+		jsonProp = s.jsonp !== false && ( rjsonp.test( s.url ) ?
+			"url" :
+			typeof s.data === "string" &&
+				( s.contentType || "" )
+					.indexOf( "application/x-www-form-urlencoded" ) === 0 &&
+				rjsonp.test( s.data ) && "data"
+		);
+
+	// Handle iff the expected data type is "jsonp" or we have a parameter to set
+	if ( jsonProp || s.dataTypes[ 0 ] === "jsonp" ) {
+
+		// Get callback name, remembering preexisting value associated with it
+		callbackName = s.jsonpCallback = jQuery.isFunction( s.jsonpCallback ) ?
+			s.jsonpCallback() :
+			s.jsonpCallback;
+
+		// Insert callback into url or form data
+		if ( jsonProp ) {
+			s[ jsonProp ] = s[ jsonProp ].replace( rjsonp, "$1" + callbackName );
+		} else if ( s.jsonp !== false ) {
+			s.url += ( rquery.test( s.url ) ? "&" : "?" ) + s.jsonp + "=" + callbackName;
+		}
+
+		// Use data converter to retrieve json after script execution
+		s.converters[ "script json" ] = function() {
+			if ( !responseContainer ) {
+				jQuery.error( callbackName + " was not called" );
+			}
+			return responseContainer[ 0 ];
+		};
+
+		// Force json dataType
+		s.dataTypes[ 0 ] = "json";
+
+		// Install callback
+		overwritten = window[ callbackName ];
+		window[ callbackName ] = function() {
+			responseContainer = arguments;
+		};
+
+		// Clean-up function (fires after converters)
+		jqXHR.always( function() {
+
+			// If previous value didn't exist - remove it
+			if ( overwritten === undefined ) {
+				jQuery( window ).removeProp( callbackName );
+
+			// Otherwise restore preexisting value
+			} else {
+				window[ callbackName ] = overwritten;
+			}
+
+			// Save back as free
+			if ( s[ callbackName ] ) {
+
+				// Make sure that re-using the options doesn't screw things around
+				s.jsonpCallback = originalSettings.jsonpCallback;
+
+				// Save the callback name for future use
+				oldCallbacks.push( callbackName );
+			}
+
+			// Call if it was a function and we have a response
+			if ( responseContainer && jQuery.isFunction( overwritten ) ) {
+				overwritten( responseContainer[ 0 ] );
+			}
+
+			responseContainer = overwritten = undefined;
+		} );
+
+		// Delegate to script
+		return "script";
+	}
+} );
+
+
+
+
+// Support: Safari 8 only
+// In Safari 8 documents created via document.implementation.createHTMLDocument
+// collapse sibling forms: the second one becomes a child of the first one.
+// Because of that, this security measure has to be disabled in Safari 8.
+// https://bugs.webkit.org/show_bug.cgi?id=137337
+support.createHTMLDocument = ( function() {
+	var body = document.implementation.createHTMLDocument( "" ).body;
+	body.innerHTML = "<form></form><form></form>";
+	return body.childNodes.length === 2;
+} )();
+
+
+// Argument "data" should be string of html
+// context (optional): If specified, the fragment will be created in this context,
+// defaults to document
+// keepScripts (optional): If true, will include scripts passed in the html string
+jQuery.parseHTML = function( data, context, keepScripts ) {
+	if ( typeof data !== "string" ) {
+		return [];
+	}
+	if ( typeof context === "boolean" ) {
+		keepScripts = context;
+		context = false;
+	}
+
+	var base, parsed, scripts;
+
+	if ( !context ) {
+
+		// Stop scripts or inline event handlers from being executed immediately
+		// by using document.implementation
+		if ( support.createHTMLDocument ) {
+			context = document.implementation.createHTMLDocument( "" );
+
+			// Set the base href for the created document
+			// so any parsed elements with URLs
+			// are based on the document's URL (gh-2965)
+			base = context.createElement( "base" );
+			base.href = document.location.href;
+			context.head.appendChild( base );
+		} else {
+			context = document;
+		}
+	}
+
+	parsed = rsingleTag.exec( data );
+	scripts = !keepScripts && [];
+
+	// Single tag
+	if ( parsed ) {
+		return [ context.createElement( parsed[ 1 ] ) ];
+	}
+
+	parsed = buildFragment( [ data ], context, scripts );
+
+	if ( scripts && scripts.length ) {
+		jQuery( scripts ).remove();
+	}
+
+	return jQuery.merge( [], parsed.childNodes );
+};
+
+
+/**
+ * Load a url into a page
+ */
+jQuery.fn.load = function( url, params, callback ) {
+	var selector, type, response,
+		self = this,
+		off = url.indexOf( " " );
+
+	if ( off > -1 ) {
+		selector = stripAndCollapse( url.slice( off ) );
+		url = url.slice( 0, off );
+	}
+
+	// If it's a function
+	if ( jQuery.isFunction( params ) ) {
+
+		// We assume that it's the callback
+		callback = params;
+		params = undefined;
+
+	// Otherwise, build a param string
+	} else if ( params && typeof params === "object" ) {
+		type = "POST";
+	}
+
+	// If we have elements to modify, make the request
+	if ( self.length > 0 ) {
+		jQuery.ajax( {
+			url: url,
+
+			// If "type" variable is undefined, then "GET" method will be used.
+			// Make value of this field explicit since
+			// user can override it through ajaxSetup method
+			type: type || "GET",
+			dataType: "html",
+			data: params
+		} ).done( function( responseText ) {
+
+			// Save response for use in complete callback
+			response = arguments;
+
+			self.html( selector ?
+
+				// If a selector was specified, locate the right elements in a dummy div
+				// Exclude scripts to avoid IE 'Permission Denied' errors
+				jQuery( "<div>" ).append( jQuery.parseHTML( responseText ) ).find( selector ) :
+
+				// Otherwise use the full result
+				responseText );
+
+		// If the request succeeds, this function gets "data", "status", "jqXHR"
+		// but they are ignored because response was set above.
+		// If it fails, this function gets "jqXHR", "status", "error"
+		} ).always( callback && function( jqXHR, status ) {
+			self.each( function() {
+				callback.apply( this, response || [ jqXHR.responseText, status, jqXHR ] );
+			} );
+		} );
+	}
+
+	return this;
+};
+
+
+
+
+// Attach a bunch of functions for handling common AJAX events
+jQuery.each( [
+	"ajaxStart",
+	"ajaxStop",
+	"ajaxComplete",
+	"ajaxError",
+	"ajaxSuccess",
+	"ajaxSend"
+], function( i, type ) {
+	jQuery.fn[ type ] = function( fn ) {
+		return this.on( type, fn );
+	};
+} );
+
+
+
+
+jQuery.expr.pseudos.animated = function( elem ) {
+	return jQuery.grep( jQuery.timers, function( fn ) {
+		return elem === fn.elem;
+	} ).length;
+};
+
+
+
+
+jQuery.offset = {
+	setOffset: function( elem, options, i ) {
+		var curPosition, curLeft, curCSSTop, curTop, curOffset, curCSSLeft, calculatePosition,
+			position = jQuery.css( elem, "position" ),
+			curElem = jQuery( elem ),
+			props = {};
+
+		// Set position first, in-case top/left are set even on static elem
+		if ( position === "static" ) {
+			elem.style.position = "relative";
+		}
+
+		curOffset = curElem.offset();
+		curCSSTop = jQuery.css( elem, "top" );
+		curCSSLeft = jQuery.css( elem, "left" );
+		calculatePosition = ( position === "absolute" || position === "fixed" ) &&
+			( curCSSTop + curCSSLeft ).indexOf( "auto" ) > -1;
+
+		// Need to be able to calculate position if either
+		// top or left is auto and position is either absolute or fixed
+		if ( calculatePosition ) {
+			curPosition = curElem.position();
+			curTop = curPosition.top;
+			curLeft = curPosition.left;
+
+		} else {
+			curTop = parseFloat( curCSSTop ) || 0;
+			curLeft = parseFloat( curCSSLeft ) || 0;
+		}
+
+		if ( jQuery.isFunction( options ) ) {
+
+			// Use jQuery.extend here to allow modification of coordinates argument (gh-1848)
+			options = options.call( elem, i, jQuery.extend( {}, curOffset ) );
+		}
+
+		if ( options.top != null ) {
+			props.top = ( options.top - curOffset.top ) + curTop;
+		}
+		if ( options.left != null ) {
+			props.left = ( options.left - curOffset.left ) + curLeft;
+		}
+
+		if ( "using" in options ) {
+			options.using.call( elem, props );
+
+		} else {
+			curElem.css( props );
+		}
+	}
+};
+
+jQuery.fn.extend( {
+	offset: function( options ) {
+
+		// Preserve chaining for setter
+		if ( arguments.length ) {
+			return options === undefined ?
+				this :
+				this.each( function( i ) {
+					jQuery.offset.setOffset( this, options, i );
+				} );
+		}
+
+		var doc, docElem, rect, win,
+			elem = this[ 0 ];
+
+		if ( !elem ) {
+			return;
+		}
+
+		// Return zeros for disconnected and hidden (display: none) elements (gh-2310)
+		// Support: IE <=11 only
+		// Running getBoundingClientRect on a
+		// disconnected node in IE throws an error
+		if ( !elem.getClientRects().length ) {
+			return { top: 0, left: 0 };
+		}
+
+		rect = elem.getBoundingClientRect();
+
+		doc = elem.ownerDocument;
+		docElem = doc.documentElement;
+		win = doc.defaultView;
+
+		return {
+			top: rect.top + win.pageYOffset - docElem.clientTop,
+			left: rect.left + win.pageXOffset - docElem.clientLeft
+		};
+	},
+
+	position: function() {
+		if ( !this[ 0 ] ) {
+			return;
+		}
+
+		var offsetParent, offset,
+			elem = this[ 0 ],
+			parentOffset = { top: 0, left: 0 };
+
+		// Fixed elements are offset from window (parentOffset = {top:0, left: 0},
+		// because it is its only offset parent
+		if ( jQuery.css( elem, "position" ) === "fixed" ) {
+
+			// Assume getBoundingClientRect is there when computed position is fixed
+			offset = elem.getBoundingClientRect();
+
+		} else {
+
+			// Get *real* offsetParent
+			offsetParent = this.offsetParent();
+
+			// Get correct offsets
+			offset = this.offset();
+			if ( !nodeName( offsetParent[ 0 ], "html" ) ) {
+				parentOffset = offsetParent.offset();
+			}
+
+			// Add offsetParent borders
+			parentOffset = {
+				top: parentOffset.top + jQuery.css( offsetParent[ 0 ], "borderTopWidth", true ),
+				left: parentOffset.left + jQuery.css( offsetParent[ 0 ], "borderLeftWidth", true )
+			};
+		}
+
+		// Subtract parent offsets and element margins
+		return {
+			top: offset.top - parentOffset.top - jQuery.css( elem, "marginTop", true ),
+			left: offset.left - parentOffset.left - jQuery.css( elem, "marginLeft", true )
+		};
+	},
+
+	// This method will return documentElement in the following cases:
+	// 1) For the element inside the iframe without offsetParent, this method will return
+	//    documentElement of the parent window
+	// 2) For the hidden or detached element
+	// 3) For body or html element, i.e. in case of the html node - it will return itself
+	//
+	// but those exceptions were never presented as a real life use-cases
+	// and might be considered as more preferable results.
+	//
+	// This logic, however, is not guaranteed and can change at any point in the future
+	offsetParent: function() {
+		return this.map( function() {
+			var offsetParent = this.offsetParent;
+
+			while ( offsetParent && jQuery.css( offsetParent, "position" ) === "static" ) {
+				offsetParent = offsetParent.offsetParent;
+			}
+
+			return offsetParent || documentElement;
+		} );
+	}
+} );
+
+// Create scrollLeft and scrollTop methods
+jQuery.each( { scrollLeft: "pageXOffset", scrollTop: "pageYOffset" }, function( method, prop ) {
+	var top = "pageYOffset" === prop;
+
+	jQuery.fn[ method ] = function( val ) {
+		return access( this, function( elem, method, val ) {
+
+			// Coalesce documents and windows
+			var win;
+			if ( jQuery.isWindow( elem ) ) {
+				win = elem;
+			} else if ( elem.nodeType === 9 ) {
+				win = elem.defaultView;
+			}
+
+			if ( val === undefined ) {
+				return win ? win[ prop ] : elem[ method ];
+			}
+
+			if ( win ) {
+				win.scrollTo(
+					!top ? val : win.pageXOffset,
+					top ? val : win.pageYOffset
+				);
+
+			} else {
+				elem[ method ] = val;
+			}
+		}, method, val, arguments.length );
+	};
+} );
+
+// Support: Safari <=7 - 9.1, Chrome <=37 - 49
+// Add the top/left cssHooks using jQuery.fn.position
+// Webkit bug: https://bugs.webkit.org/show_bug.cgi?id=29084
+// Blink bug: https://bugs.chromium.org/p/chromium/issues/detail?id=589347
+// getComputedStyle returns percent when specified for top/left/bottom/right;
+// rather than make the css module depend on the offset module, just check for it here
+jQuery.each( [ "top", "left" ], function( i, prop ) {
+	jQuery.cssHooks[ prop ] = addGetHookIf( support.pixelPosition,
+		function( elem, computed ) {
+			if ( computed ) {
+				computed = curCSS( elem, prop );
+
+				// If curCSS returns percentage, fallback to offset
+				return rnumnonpx.test( computed ) ?
+					jQuery( elem ).position()[ prop ] + "px" :
+					computed;
+			}
+		}
+	);
+} );
+
+
+// Create innerHeight, innerWidth, height, width, outerHeight and outerWidth methods
+jQuery.each( { Height: "height", Width: "width" }, function( name, type ) {
+	jQuery.each( { padding: "inner" + name, content: type, "": "outer" + name },
+		function( defaultExtra, funcName ) {
+
+		// Margin is only for outerHeight, outerWidth
+		jQuery.fn[ funcName ] = function( margin, value ) {
+			var chainable = arguments.length && ( defaultExtra || typeof margin !== "boolean" ),
+				extra = defaultExtra || ( margin === true || value === true ? "margin" : "border" );
+
+			return access( this, function( elem, type, value ) {
+				var doc;
+
+				if ( jQuery.isWindow( elem ) ) {
+
+					// $( window ).outerWidth/Height return w/h including scrollbars (gh-1729)
+					return funcName.indexOf( "outer" ) === 0 ?
+						elem[ "inner" + name ] :
+						elem.document.documentElement[ "client" + name ];
+				}
+
+				// Get document width or height
+				if ( elem.nodeType === 9 ) {
+					doc = elem.documentElement;
+
+					// Either scroll[Width/Height] or offset[Width/Height] or client[Width/Height],
+					// whichever is greatest
+					return Math.max(
+						elem.body[ "scroll" + name ], doc[ "scroll" + name ],
+						elem.body[ "offset" + name ], doc[ "offset" + name ],
+						doc[ "client" + name ]
+					);
+				}
+
+				return value === undefined ?
+
+					// Get width or height on the element, requesting but not forcing parseFloat
+					jQuery.css( elem, type, extra ) :
+
+					// Set width or height on the element
+					jQuery.style( elem, type, value, extra );
+			}, type, chainable ? margin : undefined, chainable );
+		};
+	} );
+} );
+
+
+jQuery.fn.extend( {
+
+	bind: function( types, data, fn ) {
+		return this.on( types, null, data, fn );
+	},
+	unbind: function( types, fn ) {
+		return this.off( types, null, fn );
+	},
+
+	delegate: function( selector, types, data, fn ) {
+		return this.on( types, selector, data, fn );
+	},
+	undelegate: function( selector, types, fn ) {
+
+		// ( namespace ) or ( selector, types [, fn] )
+		return arguments.length === 1 ?
+			this.off( selector, "**" ) :
+			this.off( types, selector || "**", fn );
+	}
+} );
+
+jQuery.holdReady = function( hold ) {
+	if ( hold ) {
+		jQuery.readyWait++;
+	} else {
+		jQuery.ready( true );
+	}
+};
+jQuery.isArray = Array.isArray;
+jQuery.parseJSON = JSON.parse;
+jQuery.nodeName = nodeName;
+
+
+
+
+// Register as a named AMD module, since jQuery can be concatenated with other
+// files that may use define, but not via a proper concatenation script that
+// understands anonymous AMD modules. A named AMD is safest and most robust
+// way to register. Lowercase jquery is used because AMD module names are
+// derived from file names, and jQuery is normally delivered in a lowercase
+// file name. Do this after creating the global so that if an AMD module wants
+// to call noConflict to hide this version of jQuery, it will work.
+
+// Note that for maximum portability, libraries that are not jQuery should
+// declare themselves as anonymous modules, and avoid setting a global if an
+// AMD loader is present. jQuery is a special case. For more information, see
+// https://github.com/jrburke/requirejs/wiki/Updating-existing-libraries#wiki-anon
+
+if ( typeof define === "function" && define.amd ) {
+	define( "jquery", [], function() {
+		return jQuery;
+	} );
+}
+
+
+
+
+var
+
+	// Map over jQuery in case of overwrite
+	_jQuery = window.jQuery,
+
+	// Map over the $ in case of overwrite
+	_$ = window.$;
+
+jQuery.noConflict = function( deep ) {
+	if ( window.$ === jQuery ) {
+		window.$ = _$;
+	}
+
+	if ( deep && window.jQuery === jQuery ) {
+		window.jQuery = _jQuery;
+	}
+
+	return jQuery;
+};
+
+// Expose jQuery and $ identifiers, even in AMD
+// (#7102#comment:10, https://github.com/jquery/jquery/pull/557)
+// and CommonJS for browser emulators (#13566)
+if ( !noGlobal ) {
+	window.jQuery = window.$ = jQuery;
+}
+
+
+
+
+return jQuery;
+} );
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/minus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/minus.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/navigation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/navigation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/plus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/plus.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/pygments.css 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/pygments.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/pygments.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/pygments.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,69 @@
+.highlight .hll { background-color: #ffffcc }
+.highlight  { background: #eeffcc; }
+.highlight .c { color: #408090; font-style: italic } /* Comment */
+.highlight .err { border: 1px solid #FF0000 } /* Error */
+.highlight .k { color: #007020; font-weight: bold } /* Keyword */
+.highlight .o { color: #666666 } /* Operator */
+.highlight .ch { color: #408090; font-style: italic } /* Comment.Hashbang */
+.highlight .cm { color: #408090; font-style: italic } /* Comment.Multiline */
+.highlight .cp { color: #007020 } /* Comment.Preproc */
+.highlight .cpf { color: #408090; font-style: italic } /* Comment.PreprocFile */
+.highlight .c1 { color: #408090; font-style: italic } /* Comment.Single */
+.highlight .cs { color: #408090; background-color: #fff0f0 } /* Comment.Special */
+.highlight .gd { color: #A00000 } /* Generic.Deleted */
+.highlight .ge { font-style: italic } /* Generic.Emph */
+.highlight .gr { color: #FF0000 } /* Generic.Error */
+.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
+.highlight .gi { color: #00A000 } /* Generic.Inserted */
+.highlight .go { color: #333333 } /* Generic.Output */
+.highlight .gp { color: #c65d09; font-weight: bold } /* Generic.Prompt */
+.highlight .gs { font-weight: bold } /* Generic.Strong */
+.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
+.highlight .gt { color: #0044DD } /* Generic.Traceback */
+.highlight .kc { color: #007020; font-weight: bold } /* Keyword.Constant */
+.highlight .kd { color: #007020; font-weight: bold } /* Keyword.Declaration */
+.highlight .kn { color: #007020; font-weight: bold } /* Keyword.Namespace */
+.highlight .kp { color: #007020 } /* Keyword.Pseudo */
+.highlight .kr { color: #007020; font-weight: bold } /* Keyword.Reserved */
+.highlight .kt { color: #902000 } /* Keyword.Type */
+.highlight .m { color: #208050 } /* Literal.Number */
+.highlight .s { color: #4070a0 } /* Literal.String */
+.highlight .na { color: #4070a0 } /* Name.Attribute */
+.highlight .nb { color: #007020 } /* Name.Builtin */
+.highlight .nc { color: #0e84b5; font-weight: bold } /* Name.Class */
+.highlight .no { color: #60add5 } /* Name.Constant */
+.highlight .nd { color: #555555; font-weight: bold } /* Name.Decorator */
+.highlight .ni { color: #d55537; font-weight: bold } /* Name.Entity */
+.highlight .ne { color: #007020 } /* Name.Exception */
+.highlight .nf { color: #06287e } /* Name.Function */
+.highlight .nl { color: #002070; font-weight: bold } /* Name.Label */
+.highlight .nn { color: #0e84b5; font-weight: bold } /* Name.Namespace */
+.highlight .nt { color: #062873; font-weight: bold } /* Name.Tag */
+.highlight .nv { color: #bb60d5 } /* Name.Variable */
+.highlight .ow { color: #007020; font-weight: bold } /* Operator.Word */
+.highlight .w { color: #bbbbbb } /* Text.Whitespace */
+.highlight .mb { color: #208050 } /* Literal.Number.Bin */
+.highlight .mf { color: #208050 } /* Literal.Number.Float */
+.highlight .mh { color: #208050 } /* Literal.Number.Hex */
+.highlight .mi { color: #208050 } /* Literal.Number.Integer */
+.highlight .mo { color: #208050 } /* Literal.Number.Oct */
+.highlight .sa { color: #4070a0 } /* Literal.String.Affix */
+.highlight .sb { color: #4070a0 } /* Literal.String.Backtick */
+.highlight .sc { color: #4070a0 } /* Literal.String.Char */
+.highlight .dl { color: #4070a0 } /* Literal.String.Delimiter */
+.highlight .sd { color: #4070a0; font-style: italic } /* Literal.String.Doc */
+.highlight .s2 { color: #4070a0 } /* Literal.String.Double */
+.highlight .se { color: #4070a0; font-weight: bold } /* Literal.String.Escape */
+.highlight .sh { color: #4070a0 } /* Literal.String.Heredoc */
+.highlight .si { color: #70a0d0; font-style: italic } /* Literal.String.Interpol */
+.highlight .sx { color: #c65d09 } /* Literal.String.Other */
+.highlight .sr { color: #235388 } /* Literal.String.Regex */
+.highlight .s1 { color: #4070a0 } /* Literal.String.Single */
+.highlight .ss { color: #517918 } /* Literal.String.Symbol */
+.highlight .bp { color: #007020 } /* Name.Builtin.Pseudo */
+.highlight .fm { color: #06287e } /* Name.Function.Magic */
+.highlight .vc { color: #bb60d5 } /* Name.Variable.Class */
+.highlight .vg { color: #bb60d5 } /* Name.Variable.Global */
+.highlight .vi { color: #bb60d5 } /* Name.Variable.Instance */
+.highlight .vm { color: #bb60d5 } /* Name.Variable.Magic */
+.highlight .il { color: #208050 } /* Literal.Number.Integer.Long */
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/searchtools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/searchtools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/searchtools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/searchtools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,761 @@
+/*
+ * searchtools.js_t
+ * ~~~~~~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for the full-text search.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+
+/* Non-minified version JS is _stemmer.js if file is provided */ 
+/**
+ * Porter Stemmer
+ */
+var Stemmer = function() {
+
+  var step2list = {
+    ational: 'ate',
+    tional: 'tion',
+    enci: 'ence',
+    anci: 'ance',
+    izer: 'ize',
+    bli: 'ble',
+    alli: 'al',
+    entli: 'ent',
+    eli: 'e',
+    ousli: 'ous',
+    ization: 'ize',
+    ation: 'ate',
+    ator: 'ate',
+    alism: 'al',
+    iveness: 'ive',
+    fulness: 'ful',
+    ousness: 'ous',
+    aliti: 'al',
+    iviti: 'ive',
+    biliti: 'ble',
+    logi: 'log'
+  };
+
+  var step3list = {
+    icate: 'ic',
+    ative: '',
+    alize: 'al',
+    iciti: 'ic',
+    ical: 'ic',
+    ful: '',
+    ness: ''
+  };
+
+  var c = "[^aeiou]";          // consonant
+  var v = "[aeiouy]";          // vowel
+  var C = c + "[^aeiouy]*";    // consonant sequence
+  var V = v + "[aeiou]*";      // vowel sequence
+
+  var mgr0 = "^(" + C + ")?" + V + C;                      // [C]VC... is m>0
+  var meq1 = "^(" + C + ")?" + V + C + "(" + V + ")?$";    // [C]VC[V] is m=1
+  var mgr1 = "^(" + C + ")?" + V + C + V + C;              // [C]VCVC... is m>1
+  var s_v   = "^(" + C + ")?" + v;                         // vowel in stem
+
+  this.stemWord = function (w) {
+    var stem;
+    var suffix;
+    var firstch;
+    var origword = w;
+
+    if (w.length < 3)
+      return w;
+
+    var re;
+    var re2;
+    var re3;
+    var re4;
+
+    firstch = w.substr(0,1);
+    if (firstch == "y")
+      w = firstch.toUpperCase() + w.substr(1);
+
+    // Step 1a
+    re = /^(.+?)(ss|i)es$/;
+    re2 = /^(.+?)([^s])s$/;
+
+    if (re.test(w))
+      w = w.replace(re,"$1$2");
+    else if (re2.test(w))
+      w = w.replace(re2,"$1$2");
+
+    // Step 1b
+    re = /^(.+?)eed$/;
+    re2 = /^(.+?)(ed|ing)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      re = new RegExp(mgr0);
+      if (re.test(fp[1])) {
+        re = /.$/;
+        w = w.replace(re,"");
+      }
+    }
+    else if (re2.test(w)) {
+      var fp = re2.exec(w);
+      stem = fp[1];
+      re2 = new RegExp(s_v);
+      if (re2.test(stem)) {
+        w = stem;
+        re2 = /(at|bl|iz)$/;
+        re3 = new RegExp("([^aeiouylsz])\\1$");
+        re4 = new RegExp("^" + C + v + "[^aeiouwxy]$");
+        if (re2.test(w))
+          w = w + "e";
+        else if (re3.test(w)) {
+          re = /.$/;
+          w = w.replace(re,"");
+        }
+        else if (re4.test(w))
+          w = w + "e";
+      }
+    }
+
+    // Step 1c
+    re = /^(.+?)y$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(s_v);
+      if (re.test(stem))
+        w = stem + "i";
+    }
+
+    // Step 2
+    re = /^(.+?)(ational|tional|enci|anci|izer|bli|alli|entli|eli|ousli|ization|ation|ator|alism|iveness|fulness|ousness|aliti|iviti|biliti|logi)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      suffix = fp[2];
+      re = new RegExp(mgr0);
+      if (re.test(stem))
+        w = stem + step2list[suffix];
+    }
+
+    // Step 3
+    re = /^(.+?)(icate|ative|alize|iciti|ical|ful|ness)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      suffix = fp[2];
+      re = new RegExp(mgr0);
+      if (re.test(stem))
+        w = stem + step3list[suffix];
+    }
+
+    // Step 4
+    re = /^(.+?)(al|ance|ence|er|ic|able|ible|ant|ement|ment|ent|ou|ism|ate|iti|ous|ive|ize)$/;
+    re2 = /^(.+?)(s|t)(ion)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(mgr1);
+      if (re.test(stem))
+        w = stem;
+    }
+    else if (re2.test(w)) {
+      var fp = re2.exec(w);
+      stem = fp[1] + fp[2];
+      re2 = new RegExp(mgr1);
+      if (re2.test(stem))
+        w = stem;
+    }
+
+    // Step 5
+    re = /^(.+?)e$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(mgr1);
+      re2 = new RegExp(meq1);
+      re3 = new RegExp("^" + C + v + "[^aeiouwxy]$");
+      if (re.test(stem) || (re2.test(stem) && !(re3.test(stem))))
+        w = stem;
+    }
+    re = /ll$/;
+    re2 = new RegExp(mgr1);
+    if (re.test(w) && re2.test(w)) {
+      re = /.$/;
+      w = w.replace(re,"");
+    }
+
+    // and turn initial Y back to y
+    if (firstch == "y")
+      w = firstch.toLowerCase() + w.substr(1);
+    return w;
+  }
+}
+
+
+
+/**
+ * Simple result scoring code.
+ */
+var Scorer = {
+  // Implement the following function to further tweak the score for each result
+  // The function takes a result array [filename, title, anchor, descr, score]
+  // and returns the new score.
+  /*
+  score: function(result) {
+    return result[4];
+  },
+  */
+
+  // query matches the full name of an object
+  objNameMatch: 11,
+  // or matches in the last dotted part of the object name
+  objPartialMatch: 6,
+  // Additive scores depending on the priority of the object
+  objPrio: {0:  15,   // used to be importantResults
+            1:  5,   // used to be objectResults
+            2: -5},  // used to be unimportantResults
+  //  Used when the priority is not in the mapping.
+  objPrioDefault: 0,
+
+  // query found in title
+  title: 15,
+  // query found in terms
+  term: 5
+};
+
+
+
+
+
+var splitChars = (function() {
+    var result = {};
+    var singles = [96, 180, 187, 191, 215, 247, 749, 885, 903, 907, 909, 930, 1014, 1648,
+         1748, 1809, 2416, 2473, 2481, 2526, 2601, 2609, 2612, 2615, 2653, 2702,
+         2706, 2729, 2737, 2740, 2857, 2865, 2868, 2910, 2928, 2948, 2961, 2971,
+         2973, 3085, 3089, 3113, 3124, 3213, 3217, 3241, 3252, 3295, 3341, 3345,
+         3369, 3506, 3516, 3633, 3715, 3721, 3736, 3744, 3748, 3750, 3756, 3761,
+         3781, 3912, 4239, 4347, 4681, 4695, 4697, 4745, 4785, 4799, 4801, 4823,
+         4881, 5760, 5901, 5997, 6313, 7405, 8024, 8026, 8028, 8030, 8117, 8125,
+         8133, 8181, 8468, 8485, 8487, 8489, 8494, 8527, 11311, 11359, 11687, 11695,
+         11703, 11711, 11719, 11727, 11735, 12448, 12539, 43010, 43014, 43019, 43587,
+         43696, 43713, 64286, 64297, 64311, 64317, 64319, 64322, 64325, 65141];
+    var i, j, start, end;
+    for (i = 0; i < singles.length; i++) {
+        result[singles[i]] = true;
+    }
+    var ranges = [[0, 47], [58, 64], [91, 94], [123, 169], [171, 177], [182, 184], [706, 709],
+         [722, 735], [741, 747], [751, 879], [888, 889], [894, 901], [1154, 1161],
+         [1318, 1328], [1367, 1368], [1370, 1376], [1416, 1487], [1515, 1519], [1523, 1568],
+         [1611, 1631], [1642, 1645], [1750, 1764], [1767, 1773], [1789, 1790], [1792, 1807],
+         [1840, 1868], [1958, 1968], [1970, 1983], [2027, 2035], [2038, 2041], [2043, 2047],
+         [2070, 2073], [2075, 2083], [2085, 2087], [2089, 2307], [2362, 2364], [2366, 2383],
+         [2385, 2391], [2402, 2405], [2419, 2424], [2432, 2436], [2445, 2446], [2449, 2450],
+         [2483, 2485], [2490, 2492], [2494, 2509], [2511, 2523], [2530, 2533], [2546, 2547],
+         [2554, 2564], [2571, 2574], [2577, 2578], [2618, 2648], [2655, 2661], [2672, 2673],
+         [2677, 2692], [2746, 2748], [2750, 2767], [2769, 2783], [2786, 2789], [2800, 2820],
+         [2829, 2830], [2833, 2834], [2874, 2876], [2878, 2907], [2914, 2917], [2930, 2946],
+         [2955, 2957], [2966, 2968], [2976, 2978], [2981, 2983], [2987, 2989], [3002, 3023],
+         [3025, 3045], [3059, 3076], [3130, 3132], [3134, 3159], [3162, 3167], [3170, 3173],
+         [3184, 3191], [3199, 3204], [3258, 3260], [3262, 3293], [3298, 3301], [3312, 3332],
+         [3386, 3388], [3390, 3423], [3426, 3429], [3446, 3449], [3456, 3460], [3479, 3481],
+         [3518, 3519], [3527, 3584], [3636, 3647], [3655, 3663], [3674, 3712], [3717, 3718],
+         [3723, 3724], [3726, 3731], [3752, 3753], [3764, 3772], [3774, 3775], [3783, 3791],
+         [3802, 3803], [3806, 3839], [3841, 3871], [3892, 3903], [3949, 3975], [3980, 4095],
+         [4139, 4158], [4170, 4175], [4182, 4185], [4190, 4192], [4194, 4196], [4199, 4205],
+         [4209, 4212], [4226, 4237], [4250, 4255], [4294, 4303], [4349, 4351], [4686, 4687],
+         [4702, 4703], [4750, 4751], [4790, 4791], [4806, 4807], [4886, 4887], [4955, 4968],
+         [4989, 4991], [5008, 5023], [5109, 5120], [5741, 5742], [5787, 5791], [5867, 5869],
+         [5873, 5887], [5906, 5919], [5938, 5951], [5970, 5983], [6001, 6015], [6068, 6102],
+         [6104, 6107], [6109, 6111], [6122, 6127], [6138, 6159], [6170, 6175], [6264, 6271],
+         [6315, 6319], [6390, 6399], [6429, 6469], [6510, 6511], [6517, 6527], [6572, 6592],
+         [6600, 6607], [6619, 6655], [6679, 6687], [6741, 6783], [6794, 6799], [6810, 6822],
+         [6824, 6916], [6964, 6980], [6988, 6991], [7002, 7042], [7073, 7085], [7098, 7167],
+         [7204, 7231], [7242, 7244], [7294, 7400], [7410, 7423], [7616, 7679], [7958, 7959],
+         [7966, 7967], [8006, 8007], [8014, 8015], [8062, 8063], [8127, 8129], [8141, 8143],
+         [8148, 8149], [8156, 8159], [8173, 8177], [8189, 8303], [8306, 8307], [8314, 8318],
+         [8330, 8335], [8341, 8449], [8451, 8454], [8456, 8457], [8470, 8472], [8478, 8483],
+         [8506, 8507], [8512, 8516], [8522, 8525], [8586, 9311], [9372, 9449], [9472, 10101],
+         [10132, 11263], [11493, 11498], [11503, 11516], [11518, 11519], [11558, 11567],
+         [11622, 11630], [11632, 11647], [11671, 11679], [11743, 11822], [11824, 12292],
+         [12296, 12320], [12330, 12336], [12342, 12343], [12349, 12352], [12439, 12444],
+         [12544, 12548], [12590, 12592], [12687, 12689], [12694, 12703], [12728, 12783],
+         [12800, 12831], [12842, 12880], [12896, 12927], [12938, 12976], [12992, 13311],
+         [19894, 19967], [40908, 40959], [42125, 42191], [42238, 42239], [42509, 42511],
+         [42540, 42559], [42592, 42593], [42607, 42622], [42648, 42655], [42736, 42774],
+         [42784, 42785], [42889, 42890], [42893, 43002], [43043, 43055], [43062, 43071],
+         [43124, 43137], [43188, 43215], [43226, 43249], [43256, 43258], [43260, 43263],
+         [43302, 43311], [43335, 43359], [43389, 43395], [43443, 43470], [43482, 43519],
+         [43561, 43583], [43596, 43599], [43610, 43615], [43639, 43641], [43643, 43647],
+         [43698, 43700], [43703, 43704], [43710, 43711], [43715, 43738], [43742, 43967],
+         [44003, 44015], [44026, 44031], [55204, 55215], [55239, 55242], [55292, 55295],
+         [57344, 63743], [64046, 64047], [64110, 64111], [64218, 64255], [64263, 64274],
+         [64280, 64284], [64434, 64466], [64830, 64847], [64912, 64913], [64968, 65007],
+         [65020, 65135], [65277, 65295], [65306, 65312], [65339, 65344], [65371, 65381],
+         [65471, 65473], [65480, 65481], [65488, 65489], [65496, 65497]];
+    for (i = 0; i < ranges.length; i++) {
+        start = ranges[i][0];
+        end = ranges[i][1];
+        for (j = start; j <= end; j++) {
+            result[j] = true;
+        }
+    }
+    return result;
+})();
+
+function splitQuery(query) {
+    var result = [];
+    var start = -1;
+    for (var i = 0; i < query.length; i++) {
+        if (splitChars[query.charCodeAt(i)]) {
+            if (start !== -1) {
+                result.push(query.slice(start, i));
+                start = -1;
+            }
+        } else if (start === -1) {
+            start = i;
+        }
+    }
+    if (start !== -1) {
+        result.push(query.slice(start));
+    }
+    return result;
+}
+
+
+
+
+/**
+ * Search Module
+ */
+var Search = {
+
+  _index : null,
+  _queued_query : null,
+  _pulse_status : -1,
+
+  init : function() {
+      var params = $.getQueryParameters();
+      if (params.q) {
+          var query = params.q[0];
+          $('input[name="q"]')[0].value = query;
+          this.performSearch(query);
+      }
+  },
+
+  loadIndex : function(url) {
+    $.ajax({type: "GET", url: url, data: null,
+            dataType: "script", cache: true,
+            complete: function(jqxhr, textstatus) {
+              if (textstatus != "success") {
+                document.getElementById("searchindexloader").src = url;
+              }
+            }});
+  },
+
+  setIndex : function(index) {
+    var q;
+    this._index = index;
+    if ((q = this._queued_query) !== null) {
+      this._queued_query = null;
+      Search.query(q);
+    }
+  },
+
+  hasIndex : function() {
+      return this._index !== null;
+  },
+
+  deferQuery : function(query) {
+      this._queued_query = query;
+  },
+
+  stopPulse : function() {
+      this._pulse_status = 0;
+  },
+
+  startPulse : function() {
+    if (this._pulse_status >= 0)
+        return;
+    function pulse() {
+      var i;
+      Search._pulse_status = (Search._pulse_status + 1) % 4;
+      var dotString = '';
+      for (i = 0; i < Search._pulse_status; i++)
+        dotString += '.';
+      Search.dots.text(dotString);
+      if (Search._pulse_status > -1)
+        window.setTimeout(pulse, 500);
+    }
+    pulse();
+  },
+
+  /**
+   * perform a search for something (or wait until index is loaded)
+   */
+  performSearch : function(query) {
+    // create the required interface elements
+    this.out = $('#search-results');
+    this.title = $('<h2>' + _('Searching') + '</h2>').appendTo(this.out);
+    this.dots = $('<span></span>').appendTo(this.title);
+    this.status = $('<p style="display: none"></p>').appendTo(this.out);
+    this.output = $('<ul class="search"/>').appendTo(this.out);
+
+    $('#search-progress').text(_('Preparing search...'));
+    this.startPulse();
+
+    // index already loaded, the browser was quick!
+    if (this.hasIndex())
+      this.query(query);
+    else
+      this.deferQuery(query);
+  },
+
+  /**
+   * execute search (requires search index to be loaded)
+   */
+  query : function(query) {
+    var i;
+    var stopwords = ["a","and","are","as","at","be","but","by","for","if","in","into","is","it","near","no","not","of","on","or","such","that","the","their","then","there","these","they","this","to","was","will","with"];
+
+    // stem the searchterms and add them to the correct list
+    var stemmer = new Stemmer();
+    var searchterms = [];
+    var excluded = [];
+    var hlterms = [];
+    var tmp = splitQuery(query);
+    var objectterms = [];
+    for (i = 0; i < tmp.length; i++) {
+      if (tmp[i] !== "") {
+          objectterms.push(tmp[i].toLowerCase());
+      }
+
+      if ($u.indexOf(stopwords, tmp[i].toLowerCase()) != -1 || tmp[i].match(/^\d+$/) ||
+          tmp[i] === "") {
+        // skip this "word"
+        continue;
+      }
+      // stem the word
+      var word = stemmer.stemWord(tmp[i].toLowerCase());
+      // prevent stemmer from cutting word smaller than two chars
+      if(word.length < 3 && tmp[i].length >= 3) {
+        word = tmp[i];
+      }
+      var toAppend;
+      // select the correct list
+      if (word[0] == '-') {
+        toAppend = excluded;
+        word = word.substr(1);
+      }
+      else {
+        toAppend = searchterms;
+        hlterms.push(tmp[i].toLowerCase());
+      }
+      // only add if not already in the list
+      if (!$u.contains(toAppend, word))
+        toAppend.push(word);
+    }
+    var highlightstring = '?highlight=' + $.urlencode(hlterms.join(" "));
+
+    // console.debug('SEARCH: searching for:');
+    // console.info('required: ', searchterms);
+    // console.info('excluded: ', excluded);
+
+    // prepare search
+    var terms = this._index.terms;
+    var titleterms = this._index.titleterms;
+
+    // array of [filename, title, anchor, descr, score]
+    var results = [];
+    $('#search-progress').empty();
+
+    // lookup as object
+    for (i = 0; i < objectterms.length; i++) {
+      var others = [].concat(objectterms.slice(0, i),
+                             objectterms.slice(i+1, objectterms.length));
+      results = results.concat(this.performObjectSearch(objectterms[i], others));
+    }
+
+    // lookup as search terms in fulltext
+    results = results.concat(this.performTermsSearch(searchterms, excluded, terms, titleterms));
+
+    // let the scorer override scores with a custom scoring function
+    if (Scorer.score) {
+      for (i = 0; i < results.length; i++)
+        results[i][4] = Scorer.score(results[i]);
+    }
+
+    // now sort the results by score (in opposite order of appearance, since the
+    // display function below uses pop() to retrieve items) and then
+    // alphabetically
+    results.sort(function(a, b) {
+      var left = a[4];
+      var right = b[4];
+      if (left > right) {
+        return 1;
+      } else if (left < right) {
+        return -1;
+      } else {
+        // same score: sort alphabetically
+        left = a[1].toLowerCase();
+        right = b[1].toLowerCase();
+        return (left > right) ? -1 : ((left < right) ? 1 : 0);
+      }
+    });
+
+    // for debugging
+    //Search.lastresults = results.slice();  // a copy
+    //console.info('search results:', Search.lastresults);
+
+    // print the results
+    var resultCount = results.length;
+    function displayNextItem() {
+      // results left, load the summary and display it
+      if (results.length) {
+        var item = results.pop();
+        var listItem = $('<li style="display:none"></li>');
+        if (DOCUMENTATION_OPTIONS.FILE_SUFFIX === '') {
+          // dirhtml builder
+          var dirname = item[0] + '/';
+          if (dirname.match(/\/index\/$/)) {
+            dirname = dirname.substring(0, dirname.length-6);
+          } else if (dirname == 'index/') {
+            dirname = '';
+          }
+          listItem.append($('<a/>').attr('href',
+            DOCUMENTATION_OPTIONS.URL_ROOT + dirname +
+            highlightstring + item[2]).html(item[1]));
+        } else {
+          // normal html builders
+          listItem.append($('<a/>').attr('href',
+            item[0] + DOCUMENTATION_OPTIONS.FILE_SUFFIX +
+            highlightstring + item[2]).html(item[1]));
+        }
+        if (item[3]) {
+          listItem.append($('<span> (' + item[3] + ')</span>'));
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        } else if (DOCUMENTATION_OPTIONS.HAS_SOURCE) {
+          var suffix = DOCUMENTATION_OPTIONS.SOURCELINK_SUFFIX;
+          if (suffix === undefined) {
+            suffix = '.txt';
+          }
+          $.ajax({url: DOCUMENTATION_OPTIONS.URL_ROOT + '_sources/' + item[5] + (item[5].slice(-suffix.length) === suffix ? '' : suffix),
+                  dataType: "text",
+                  complete: function(jqxhr, textstatus) {
+                    var data = jqxhr.responseText;
+                    if (data !== '' && data !== undefined) {
+                      listItem.append(Search.makeSearchSummary(data, searchterms, hlterms));
+                    }
+                    Search.output.append(listItem);
+                    listItem.slideDown(5, function() {
+                      displayNextItem();
+                    });
+                  }});
+        } else {
+          // no source available, just display title
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        }
+      }
+      // search finished, update title and status message
+      else {
+        Search.stopPulse();
+        Search.title.text(_('Search Results'));
+        if (!resultCount)
+          Search.status.text(_('Your search did not match any documents. Please make sure that all words are spelled correctly and that you\'ve selected enough categories.'));
+        else
+            Search.status.text(_('Search finished, found %s page(s) matching the search query.').replace('%s', resultCount));
+        Search.status.fadeIn(500);
+      }
+    }
+    displayNextItem();
+  },
+
+  /**
+   * search for object names
+   */
+  performObjectSearch : function(object, otherterms) {
+    var filenames = this._index.filenames;
+    var docnames = this._index.docnames;
+    var objects = this._index.objects;
+    var objnames = this._index.objnames;
+    var titles = this._index.titles;
+
+    var i;
+    var results = [];
+
+    for (var prefix in objects) {
+      for (var name in objects[prefix]) {
+        var fullname = (prefix ? prefix + '.' : '') + name;
+        if (fullname.toLowerCase().indexOf(object) > -1) {
+          var score = 0;
+          var parts = fullname.split('.');
+          // check for different match types: exact matches of full name or
+          // "last name" (i.e. last dotted part)
+          if (fullname == object || parts[parts.length - 1] == object) {
+            score += Scorer.objNameMatch;
+          // matches in last name
+          } else if (parts[parts.length - 1].indexOf(object) > -1) {
+            score += Scorer.objPartialMatch;
+          }
+          var match = objects[prefix][name];
+          var objname = objnames[match[1]][2];
+          var title = titles[match[0]];
+          // If more than one term searched for, we require other words to be
+          // found in the name/title/description
+          if (otherterms.length > 0) {
+            var haystack = (prefix + ' ' + name + ' ' +
+                            objname + ' ' + title).toLowerCase();
+            var allfound = true;
+            for (i = 0; i < otherterms.length; i++) {
+              if (haystack.indexOf(otherterms[i]) == -1) {
+                allfound = false;
+                break;
+              }
+            }
+            if (!allfound) {
+              continue;
+            }
+          }
+          var descr = objname + _(', in ') + title;
+
+          var anchor = match[3];
+          if (anchor === '')
+            anchor = fullname;
+          else if (anchor == '-')
+            anchor = objnames[match[1]][1] + '-' + fullname;
+          // add custom score for some objects according to scorer
+          if (Scorer.objPrio.hasOwnProperty(match[2])) {
+            score += Scorer.objPrio[match[2]];
+          } else {
+            score += Scorer.objPrioDefault;
+          }
+          results.push([docnames[match[0]], fullname, '#'+anchor, descr, score, filenames[match[0]]]);
+        }
+      }
+    }
+
+    return results;
+  },
+
+  /**
+   * search for full-text terms in the index
+   */
+  performTermsSearch : function(searchterms, excluded, terms, titleterms) {
+    var docnames = this._index.docnames;
+    var filenames = this._index.filenames;
+    var titles = this._index.titles;
+
+    var i, j, file;
+    var fileMap = {};
+    var scoreMap = {};
+    var results = [];
+
+    // perform the search on the required terms
+    for (i = 0; i < searchterms.length; i++) {
+      var word = searchterms[i];
+      var files = [];
+      var _o = [
+        {files: terms[word], score: Scorer.term},
+        {files: titleterms[word], score: Scorer.title}
+      ];
+
+      // no match but word was a required one
+      if ($u.every(_o, function(o){return o.files === undefined;})) {
+        break;
+      }
+      // found search word in contents
+      $u.each(_o, function(o) {
+        var _files = o.files;
+        if (_files === undefined)
+          return
+
+        if (_files.length === undefined)
+          _files = [_files];
+        files = files.concat(_files);
+
+        // set score for the word in each file to Scorer.term
+        for (j = 0; j < _files.length; j++) {
+          file = _files[j];
+          if (!(file in scoreMap))
+            scoreMap[file] = {}
+          scoreMap[file][word] = o.score;
+        }
+      });
+
+      // create the mapping
+      for (j = 0; j < files.length; j++) {
+        file = files[j];
+        if (file in fileMap)
+          fileMap[file].push(word);
+        else
+          fileMap[file] = [word];
+      }
+    }
+
+    // now check if the files don't contain excluded terms
+    for (file in fileMap) {
+      var valid = true;
+
+      // check if all requirements are matched
+      if (fileMap[file].length != searchterms.length)
+          continue;
+
+      // ensure that none of the excluded terms is in the search result
+      for (i = 0; i < excluded.length; i++) {
+        if (terms[excluded[i]] == file ||
+            titleterms[excluded[i]] == file ||
+            $u.contains(terms[excluded[i]] || [], file) ||
+            $u.contains(titleterms[excluded[i]] || [], file)) {
+          valid = false;
+          break;
+        }
+      }
+
+      // if we have still a valid result we can add it to the result list
+      if (valid) {
+        // select one (max) score for the file.
+        // for better ranking, we should calculate ranking by using words statistics like basic tf-idf...
+        var score = $u.max($u.map(fileMap[file], function(w){return scoreMap[file][w]}));
+        results.push([docnames[file], titles[file], '', null, score, filenames[file]]);
+      }
+    }
+    return results;
+  },
+
+  /**
+   * helper function to return a node containing the
+   * search summary for a given text. keywords is a list
+   * of stemmed words, hlwords is the list of normal, unstemmed
+   * words. the first one is used to find the occurrence, the
+   * latter for highlighting it.
+   */
+  makeSearchSummary : function(text, keywords, hlwords) {
+    var textLower = text.toLowerCase();
+    var start = 0;
+    $.each(keywords, function() {
+      var i = textLower.indexOf(this.toLowerCase());
+      if (i > -1)
+        start = i;
+    });
+    start = Math.max(start - 120, 0);
+    var excerpt = ((start > 0) ? '...' : '') +
+      $.trim(text.substr(start, 240)) +
+      ((start + 240 - text.length) ? '...' : '');
+    var rv = $('<div class="context"></div>').text(excerpt);
+    $.each(hlwords, function() {
+      rv = rv.highlightText(this, 'highlighted');
+    });
+    return rv;
+  }
+};
+
+$(document).ready(function() {
+  Search.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/sphinxdoc.css 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/sphinxdoc.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/sphinxdoc.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/sphinxdoc.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,345 @@
+/*
+ * sphinxdoc.css_t
+ * ~~~~~~~~~~~~~~~
+ *
+ * Sphinx stylesheet -- sphinxdoc theme.  Originally created by
+ * Armin Ronacher for Werkzeug.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+@import url("basic.css");
+
+/* -- page layout ----------------------------------------------------------- */
+
+body {
+    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva',
+                 'Verdana', sans-serif;
+    font-size: 14px;
+    letter-spacing: -0.01em;
+    line-height: 150%;
+    text-align: center;
+    background-color: #BFD1D4;
+    color: black;
+    padding: 0;
+    border: 1px solid #aaa;
+
+    margin: 0px 80px 0px 80px;
+    min-width: 740px;
+}
+
+div.document {
+    background-color: white;
+    text-align: left;
+    background-image: url(contents.png);
+    background-repeat: repeat-x;
+}
+
+div.bodywrapper {
+    margin: 0 calc(230px + 10px) 0 0;
+    border-right: 1px solid #ccc;
+}
+
+div.body {
+    margin: 0;
+    padding: 0.5em 20px 20px 20px;
+}
+
+div.related {
+    font-size: 1em;
+}
+
+div.related ul {
+    background-image: url(navigation.png);
+    height: 2em;
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+}
+
+div.related ul li {
+    margin: 0;
+    padding: 0;
+    height: 2em;
+    float: left;
+}
+
+div.related ul li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+div.related ul li a {
+    margin: 0;
+    padding: 0 5px 0 5px;
+    line-height: 1.75em;
+    color: #EE9816;
+}
+
+div.related ul li a:hover {
+    color: #3CA8E7;
+}
+
+div.sphinxsidebarwrapper {
+    padding: 0;
+}
+
+div.sphinxsidebar {
+    margin: 0;
+    padding: 0.5em 15px 15px 0;
+    width: calc(230px - 20px);
+    float: right;
+    font-size: 1em;
+    text-align: left;
+}
+
+div.sphinxsidebar h3, div.sphinxsidebar h4 {
+    margin: 1em 0 0.5em 0;
+    font-size: 1em;
+    padding: 0.1em 0 0.1em 0.5em;
+    color: white;
+    border: 1px solid #86989B;
+    background-color: #AFC1C4;
+}
+
+div.sphinxsidebar h3 a {
+    color: white;
+}
+
+div.sphinxsidebar ul {
+    padding-left: 1.5em;
+    margin-top: 7px;
+    padding: 0;
+    line-height: 130%;
+}
+
+div.sphinxsidebar ul ul {
+    margin-left: 20px;
+}
+
+div.footer {
+    background-color: #E3EFF1;
+    color: #86989B;
+    padding: 3px 8px 3px 0;
+    clear: both;
+    font-size: 0.8em;
+    text-align: right;
+}
+
+div.footer a {
+    color: #86989B;
+    text-decoration: underline;
+}
+
+/* -- body styles ----------------------------------------------------------- */
+
+p {    
+    margin: 0.8em 0 0.5em 0;
+}
+
+a {
+    color: #CA7900;
+    text-decoration: none;
+}
+
+a:hover {
+    color: #2491CF;
+}
+
+div.body a {
+    text-decoration: underline;
+}
+
+h1 {
+    margin: 0;
+    padding: 0.7em 0 0.3em 0;
+    font-size: 1.5em;
+    color: #11557C;
+}
+
+h2 {
+    margin: 1.3em 0 0.2em 0;
+    font-size: 1.35em;
+    padding: 0;
+}
+
+h3 {
+    margin: 1em 0 -0.3em 0;
+    font-size: 1.2em;
+}
+
+div.body h1 a, div.body h2 a, div.body h3 a, div.body h4 a, div.body h5 a, div.body h6 a {
+    color: black!important;
+}
+
+h1 a.anchor, h2 a.anchor, h3 a.anchor, h4 a.anchor, h5 a.anchor, h6 a.anchor {
+    display: none;
+    margin: 0 0 0 0.3em;
+    padding: 0 0.2em 0 0.2em;
+    color: #aaa!important;
+}
+
+h1:hover a.anchor, h2:hover a.anchor, h3:hover a.anchor, h4:hover a.anchor,
+h5:hover a.anchor, h6:hover a.anchor {
+    display: inline;
+}
+
+h1 a.anchor:hover, h2 a.anchor:hover, h3 a.anchor:hover, h4 a.anchor:hover,
+h5 a.anchor:hover, h6 a.anchor:hover {
+    color: #777;
+    background-color: #eee;
+}
+
+a.headerlink {
+    color: #c60f0f!important;
+    font-size: 1em;
+    margin-left: 6px;
+    padding: 0 4px 0 4px;
+    text-decoration: none!important;
+}
+
+a.headerlink:hover {
+    background-color: #ccc;
+    color: white!important;
+}
+
+cite, code, code {
+    font-family: 'Consolas', 'Deja Vu Sans Mono',
+                 'Bitstream Vera Sans Mono', monospace;
+    font-size: 0.95em;
+    letter-spacing: 0.01em;
+}
+
+code {
+    background-color: #f2f2f2;
+    border-bottom: 1px solid #ddd;
+    color: #333;
+}
+
+code.descname, code.descclassname, code.xref {
+    border: 0;
+}
+
+hr {
+    border: 1px solid #abc;
+    margin: 2em;
+}
+
+a code {
+    border: 0;
+    color: #CA7900;
+}
+
+a code:hover {
+    color: #2491CF;
+}
+
+pre {
+    font-family: 'Consolas', 'Deja Vu Sans Mono',
+                 'Bitstream Vera Sans Mono', monospace;
+    font-size: 0.95em;
+    letter-spacing: 0.015em;
+    line-height: 120%;
+    padding: 0.5em;
+    border: 1px solid #ccc;
+    background-color: #f8f8f8;
+}
+
+pre a {
+    color: inherit;
+    text-decoration: underline;
+}
+
+td.linenos pre {
+    padding: 0.5em 0;
+}
+
+div.quotebar {
+    background-color: #f8f8f8;
+    max-width: 250px;
+    float: right;
+    padding: 2px 7px;
+    border: 1px solid #ccc;
+}
+
+div.topic {
+    background-color: #f8f8f8;
+}
+
+table {
+    border-collapse: collapse;
+    margin: 0 -0.5em 0 -0.5em;
+}
+
+table td, table th {
+    padding: 0.2em 0.5em 0.2em 0.5em;
+}
+
+div.admonition, div.warning {
+    font-size: 0.9em;
+    margin: 1em 0 1em 0;
+    border: 1px solid #86989B;
+    background-color: #f7f7f7;
+    padding: 0;
+}
+
+div.admonition p, div.warning p {
+    margin: 0.5em 1em 0.5em 1em;
+    padding: 0;
+}
+
+div.admonition pre, div.warning pre {
+    margin: 0.4em 1em 0.4em 1em;
+}
+
+div.admonition p.admonition-title,
+div.warning p.admonition-title {
+    margin: 0;
+    padding: 0.1em 0 0.1em 0.5em;
+    color: white;
+    border-bottom: 1px solid #86989B;
+    font-weight: bold;
+    background-color: #AFC1C4;
+}
+
+div.warning {
+    border: 1px solid #940000;
+}
+
+div.warning p.admonition-title {
+    background-color: #CF0000;
+    border-bottom-color: #940000;
+}
+
+div.admonition ul, div.admonition ol,
+div.warning ul, div.warning ol {
+    margin: 0.1em 0.5em 0.5em 3em;
+    padding: 0;
+}
+
+div.versioninfo {
+    margin: 1em 0 0 0;
+    border: 1px solid #ccc;
+    background-color: #DDEAF0;
+    padding: 8px;
+    line-height: 1.3em;
+    font-size: 0.9em;
+}
+
+.viewcode-back {
+    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva',
+                 'Verdana', sans-serif;
+}
+
+div.viewcode-block:target {
+    background-color: #f4debf;
+    border-top: 1px solid #ac9;
+    border-bottom: 1px solid #ac9;
+}
+
+div.code-block-caption {
+    background-color: #ddd;
+    color: #222;
+    border: 1px solid #ccc;
+}
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/underscore.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/underscore.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/underscore.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/underscore.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,1548 @@
+//     Underscore.js 1.8.3
+//     http://underscorejs.org
+//     (c) 2009-2015 Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
+//     Underscore may be freely distributed under the MIT license.
+
+(function() {
+
+  // Baseline setup
+  // --------------
+
+  // Establish the root object, `window` in the browser, or `exports` on the server.
+  var root = this;
+
+  // Save the previous value of the `_` variable.
+  var previousUnderscore = root._;
+
+  // Save bytes in the minified (but not gzipped) version:
+  var ArrayProto = Array.prototype, ObjProto = Object.prototype, FuncProto = Function.prototype;
+
+  // Create quick reference variables for speed access to core prototypes.
+  var
+    push             = ArrayProto.push,
+    slice            = ArrayProto.slice,
+    toString         = ObjProto.toString,
+    hasOwnProperty   = ObjProto.hasOwnProperty;
+
+  // All **ECMAScript 5** native function implementations that we hope to use
+  // are declared here.
+  var
+    nativeIsArray      = Array.isArray,
+    nativeKeys         = Object.keys,
+    nativeBind         = FuncProto.bind,
+    nativeCreate       = Object.create;
+
+  // Naked function reference for surrogate-prototype-swapping.
+  var Ctor = function(){};
+
+  // Create a safe reference to the Underscore object for use below.
+  var _ = function(obj) {
+    if (obj instanceof _) return obj;
+    if (!(this instanceof _)) return new _(obj);
+    this._wrapped = obj;
+  };
+
+  // Export the Underscore object for **Node.js**, with
+  // backwards-compatibility for the old `require()` API. If we're in
+  // the browser, add `_` as a global object.
+  if (typeof exports !== 'undefined') {
+    if (typeof module !== 'undefined' && module.exports) {
+      exports = module.exports = _;
+    }
+    exports._ = _;
+  } else {
+    root._ = _;
+  }
+
+  // Current version.
+  _.VERSION = '1.8.3';
+
+  // Internal function that returns an efficient (for current engines) version
+  // of the passed-in callback, to be repeatedly applied in other Underscore
+  // functions.
+  var optimizeCb = function(func, context, argCount) {
+    if (context === void 0) return func;
+    switch (argCount == null ? 3 : argCount) {
+      case 1: return function(value) {
+        return func.call(context, value);
+      };
+      case 2: return function(value, other) {
+        return func.call(context, value, other);
+      };
+      case 3: return function(value, index, collection) {
+        return func.call(context, value, index, collection);
+      };
+      case 4: return function(accumulator, value, index, collection) {
+        return func.call(context, accumulator, value, index, collection);
+      };
+    }
+    return function() {
+      return func.apply(context, arguments);
+    };
+  };
+
+  // A mostly-internal function to generate callbacks that can be applied
+  // to each element in a collection, returning the desired result — either
+  // identity, an arbitrary callback, a property matcher, or a property accessor.
+  var cb = function(value, context, argCount) {
+    if (value == null) return _.identity;
+    if (_.isFunction(value)) return optimizeCb(value, context, argCount);
+    if (_.isObject(value)) return _.matcher(value);
+    return _.property(value);
+  };
+  _.iteratee = function(value, context) {
+    return cb(value, context, Infinity);
+  };
+
+  // An internal function for creating assigner functions.
+  var createAssigner = function(keysFunc, undefinedOnly) {
+    return function(obj) {
+      var length = arguments.length;
+      if (length < 2 || obj == null) return obj;
+      for (var index = 1; index < length; index++) {
+        var source = arguments[index],
+            keys = keysFunc(source),
+            l = keys.length;
+        for (var i = 0; i < l; i++) {
+          var key = keys[i];
+          if (!undefinedOnly || obj[key] === void 0) obj[key] = source[key];
+        }
+      }
+      return obj;
+    };
+  };
+
+  // An internal function for creating a new object that inherits from another.
+  var baseCreate = function(prototype) {
+    if (!_.isObject(prototype)) return {};
+    if (nativeCreate) return nativeCreate(prototype);
+    Ctor.prototype = prototype;
+    var result = new Ctor;
+    Ctor.prototype = null;
+    return result;
+  };
+
+  var property = function(key) {
+    return function(obj) {
+      return obj == null ? void 0 : obj[key];
+    };
+  };
+
+  // Helper for collection methods to determine whether a collection
+  // should be iterated as an array or as an object
+  // Related: http://people.mozilla.org/~jorendorff/es6-draft.html#sec-tolength
+  // Avoids a very nasty iOS 8 JIT bug on ARM-64. #2094
+  var MAX_ARRAY_INDEX = Math.pow(2, 53) - 1;
+  var getLength = property('length');
+  var isArrayLike = function(collection) {
+    var length = getLength(collection);
+    return typeof length == 'number' && length >= 0 && length <= MAX_ARRAY_INDEX;
+  };
+
+  // Collection Functions
+  // --------------------
+
+  // The cornerstone, an `each` implementation, aka `forEach`.
+  // Handles raw objects in addition to array-likes. Treats all
+  // sparse array-likes as if they were dense.
+  _.each = _.forEach = function(obj, iteratee, context) {
+    iteratee = optimizeCb(iteratee, context);
+    var i, length;
+    if (isArrayLike(obj)) {
+      for (i = 0, length = obj.length; i < length; i++) {
+        iteratee(obj[i], i, obj);
+      }
+    } else {
+      var keys = _.keys(obj);
+      for (i = 0, length = keys.length; i < length; i++) {
+        iteratee(obj[keys[i]], keys[i], obj);
+      }
+    }
+    return obj;
+  };
+
+  // Return the results of applying the iteratee to each element.
+  _.map = _.collect = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length,
+        results = Array(length);
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      results[index] = iteratee(obj[currentKey], currentKey, obj);
+    }
+    return results;
+  };
+
+  // Create a reducing function iterating left or right.
+  function createReduce(dir) {
+    // Optimized iterator function as using arguments.length
+    // in the main function will deoptimize the, see #1991.
+    function iterator(obj, iteratee, memo, keys, index, length) {
+      for (; index >= 0 && index < length; index += dir) {
+        var currentKey = keys ? keys[index] : index;
+        memo = iteratee(memo, obj[currentKey], currentKey, obj);
+      }
+      return memo;
+    }
+
+    return function(obj, iteratee, memo, context) {
+      iteratee = optimizeCb(iteratee, context, 4);
+      var keys = !isArrayLike(obj) && _.keys(obj),
+          length = (keys || obj).length,
+          index = dir > 0 ? 0 : length - 1;
+      // Determine the initial value if none is provided.
+      if (arguments.length < 3) {
+        memo = obj[keys ? keys[index] : index];
+        index += dir;
+      }
+      return iterator(obj, iteratee, memo, keys, index, length);
+    };
+  }
+
+  // **Reduce** builds up a single result from a list of values, aka `inject`,
+  // or `foldl`.
+  _.reduce = _.foldl = _.inject = createReduce(1);
+
+  // The right-associative version of reduce, also known as `foldr`.
+  _.reduceRight = _.foldr = createReduce(-1);
+
+  // Return the first value which passes a truth test. Aliased as `detect`.
+  _.find = _.detect = function(obj, predicate, context) {
+    var key;
+    if (isArrayLike(obj)) {
+      key = _.findIndex(obj, predicate, context);
+    } else {
+      key = _.findKey(obj, predicate, context);
+    }
+    if (key !== void 0 && key !== -1) return obj[key];
+  };
+
+  // Return all the elements that pass a truth test.
+  // Aliased as `select`.
+  _.filter = _.select = function(obj, predicate, context) {
+    var results = [];
+    predicate = cb(predicate, context);
+    _.each(obj, function(value, index, list) {
+      if (predicate(value, index, list)) results.push(value);
+    });
+    return results;
+  };
+
+  // Return all the elements for which a truth test fails.
+  _.reject = function(obj, predicate, context) {
+    return _.filter(obj, _.negate(cb(predicate)), context);
+  };
+
+  // Determine whether all of the elements match a truth test.
+  // Aliased as `all`.
+  _.every = _.all = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (!predicate(obj[currentKey], currentKey, obj)) return false;
+    }
+    return true;
+  };
+
+  // Determine if at least one element in the object matches a truth test.
+  // Aliased as `any`.
+  _.some = _.any = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (predicate(obj[currentKey], currentKey, obj)) return true;
+    }
+    return false;
+  };
+
+  // Determine if the array or object contains a given item (using `===`).
+  // Aliased as `includes` and `include`.
+  _.contains = _.includes = _.include = function(obj, item, fromIndex, guard) {
+    if (!isArrayLike(obj)) obj = _.values(obj);
+    if (typeof fromIndex != 'number' || guard) fromIndex = 0;
+    return _.indexOf(obj, item, fromIndex) >= 0;
+  };
+
+  // Invoke a method (with arguments) on every item in a collection.
+  _.invoke = function(obj, method) {
+    var args = slice.call(arguments, 2);
+    var isFunc = _.isFunction(method);
+    return _.map(obj, function(value) {
+      var func = isFunc ? method : value[method];
+      return func == null ? func : func.apply(value, args);
+    });
+  };
+
+  // Convenience version of a common use case of `map`: fetching a property.
+  _.pluck = function(obj, key) {
+    return _.map(obj, _.property(key));
+  };
+
+  // Convenience version of a common use case of `filter`: selecting only objects
+  // containing specific `key:value` pairs.
+  _.where = function(obj, attrs) {
+    return _.filter(obj, _.matcher(attrs));
+  };
+
+  // Convenience version of a common use case of `find`: getting the first object
+  // containing specific `key:value` pairs.
+  _.findWhere = function(obj, attrs) {
+    return _.find(obj, _.matcher(attrs));
+  };
+
+  // Return the maximum element (or element-based computation).
+  _.max = function(obj, iteratee, context) {
+    var result = -Infinity, lastComputed = -Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value > result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed > lastComputed || computed === -Infinity && result === -Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Return the minimum element (or element-based computation).
+  _.min = function(obj, iteratee, context) {
+    var result = Infinity, lastComputed = Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value < result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed < lastComputed || computed === Infinity && result === Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Shuffle a collection, using the modern version of the
+  // [Fisher-Yates shuffle](http://en.wikipedia.org/wiki/Fisher–Yates_shuffle).
+  _.shuffle = function(obj) {
+    var set = isArrayLike(obj) ? obj : _.values(obj);
+    var length = set.length;
+    var shuffled = Array(length);
+    for (var index = 0, rand; index < length; index++) {
+      rand = _.random(0, index);
+      if (rand !== index) shuffled[index] = shuffled[rand];
+      shuffled[rand] = set[index];
+    }
+    return shuffled;
+  };
+
+  // Sample **n** random values from a collection.
+  // If **n** is not specified, returns a single random element.
+  // The internal `guard` argument allows it to work with `map`.
+  _.sample = function(obj, n, guard) {
+    if (n == null || guard) {
+      if (!isArrayLike(obj)) obj = _.values(obj);
+      return obj[_.random(obj.length - 1)];
+    }
+    return _.shuffle(obj).slice(0, Math.max(0, n));
+  };
+
+  // Sort the object's values by a criterion produced by an iteratee.
+  _.sortBy = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    return _.pluck(_.map(obj, function(value, index, list) {
+      return {
+        value: value,
+        index: index,
+        criteria: iteratee(value, index, list)
+      };
+    }).sort(function(left, right) {
+      var a = left.criteria;
+      var b = right.criteria;
+      if (a !== b) {
+        if (a > b || a === void 0) return 1;
+        if (a < b || b === void 0) return -1;
+      }
+      return left.index - right.index;
+    }), 'value');
+  };
+
+  // An internal function used for aggregate "group by" operations.
+  var group = function(behavior) {
+    return function(obj, iteratee, context) {
+      var result = {};
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index) {
+        var key = iteratee(value, index, obj);
+        behavior(result, value, key);
+      });
+      return result;
+    };
+  };
+
+  // Groups the object's values by a criterion. Pass either a string attribute
+  // to group by, or a function that returns the criterion.
+  _.groupBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key].push(value); else result[key] = [value];
+  });
+
+  // Indexes the object's values by a criterion, similar to `groupBy`, but for
+  // when you know that your index values will be unique.
+  _.indexBy = group(function(result, value, key) {
+    result[key] = value;
+  });
+
+  // Counts instances of an object that group by a certain criterion. Pass
+  // either a string attribute to count by, or a function that returns the
+  // criterion.
+  _.countBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key]++; else result[key] = 1;
+  });
+
+  // Safely create a real, live array from anything iterable.
+  _.toArray = function(obj) {
+    if (!obj) return [];
+    if (_.isArray(obj)) return slice.call(obj);
+    if (isArrayLike(obj)) return _.map(obj, _.identity);
+    return _.values(obj);
+  };
+
+  // Return the number of elements in an object.
+  _.size = function(obj) {
+    if (obj == null) return 0;
+    return isArrayLike(obj) ? obj.length : _.keys(obj).length;
+  };
+
+  // Split a collection into two arrays: one whose elements all satisfy the given
+  // predicate, and one whose elements all do not satisfy the predicate.
+  _.partition = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var pass = [], fail = [];
+    _.each(obj, function(value, key, obj) {
+      (predicate(value, key, obj) ? pass : fail).push(value);
+    });
+    return [pass, fail];
+  };
+
+  // Array Functions
+  // ---------------
+
+  // Get the first element of an array. Passing **n** will return the first N
+  // values in the array. Aliased as `head` and `take`. The **guard** check
+  // allows it to work with `_.map`.
+  _.first = _.head = _.take = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[0];
+    return _.initial(array, array.length - n);
+  };
+
+  // Returns everything but the last entry of the array. Especially useful on
+  // the arguments object. Passing **n** will return all the values in
+  // the array, excluding the last N.
+  _.initial = function(array, n, guard) {
+    return slice.call(array, 0, Math.max(0, array.length - (n == null || guard ? 1 : n)));
+  };
+
+  // Get the last element of an array. Passing **n** will return the last N
+  // values in the array.
+  _.last = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[array.length - 1];
+    return _.rest(array, Math.max(0, array.length - n));
+  };
+
+  // Returns everything but the first entry of the array. Aliased as `tail` and `drop`.
+  // Especially useful on the arguments object. Passing an **n** will return
+  // the rest N values in the array.
+  _.rest = _.tail = _.drop = function(array, n, guard) {
+    return slice.call(array, n == null || guard ? 1 : n);
+  };
+
+  // Trim out all falsy values from an array.
+  _.compact = function(array) {
+    return _.filter(array, _.identity);
+  };
+
+  // Internal implementation of a recursive `flatten` function.
+  var flatten = function(input, shallow, strict, startIndex) {
+    var output = [], idx = 0;
+    for (var i = startIndex || 0, length = getLength(input); i < length; i++) {
+      var value = input[i];
+      if (isArrayLike(value) && (_.isArray(value) || _.isArguments(value))) {
+        //flatten current level of array or arguments object
+        if (!shallow) value = flatten(value, shallow, strict);
+        var j = 0, len = value.length;
+        output.length += len;
+        while (j < len) {
+          output[idx++] = value[j++];
+        }
+      } else if (!strict) {
+        output[idx++] = value;
+      }
+    }
+    return output;
+  };
+
+  // Flatten out an array, either recursively (by default), or just one level.
+  _.flatten = function(array, shallow) {
+    return flatten(array, shallow, false);
+  };
+
+  // Return a version of the array that does not contain the specified value(s).
+  _.without = function(array) {
+    return _.difference(array, slice.call(arguments, 1));
+  };
+
+  // Produce a duplicate-free version of the array. If the array has already
+  // been sorted, you have the option of using a faster algorithm.
+  // Aliased as `unique`.
+  _.uniq = _.unique = function(array, isSorted, iteratee, context) {
+    if (!_.isBoolean(isSorted)) {
+      context = iteratee;
+      iteratee = isSorted;
+      isSorted = false;
+    }
+    if (iteratee != null) iteratee = cb(iteratee, context);
+    var result = [];
+    var seen = [];
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var value = array[i],
+          computed = iteratee ? iteratee(value, i, array) : value;
+      if (isSorted) {
+        if (!i || seen !== computed) result.push(value);
+        seen = computed;
+      } else if (iteratee) {
+        if (!_.contains(seen, computed)) {
+          seen.push(computed);
+          result.push(value);
+        }
+      } else if (!_.contains(result, value)) {
+        result.push(value);
+      }
+    }
+    return result;
+  };
+
+  // Produce an array that contains the union: each distinct element from all of
+  // the passed-in arrays.
+  _.union = function() {
+    return _.uniq(flatten(arguments, true, true));
+  };
+
+  // Produce an array that contains every item shared between all the
+  // passed-in arrays.
+  _.intersection = function(array) {
+    var result = [];
+    var argsLength = arguments.length;
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var item = array[i];
+      if (_.contains(result, item)) continue;
+      for (var j = 1; j < argsLength; j++) {
+        if (!_.contains(arguments[j], item)) break;
+      }
+      if (j === argsLength) result.push(item);
+    }
+    return result;
+  };
+
+  // Take the difference between one array and a number of other arrays.
+  // Only the elements present in just the first array will remain.
+  _.difference = function(array) {
+    var rest = flatten(arguments, true, true, 1);
+    return _.filter(array, function(value){
+      return !_.contains(rest, value);
+    });
+  };
+
+  // Zip together multiple lists into a single array -- elements that share
+  // an index go together.
+  _.zip = function() {
+    return _.unzip(arguments);
+  };
+
+  // Complement of _.zip. Unzip accepts an array of arrays and groups
+  // each array's elements on shared indices
+  _.unzip = function(array) {
+    var length = array && _.max(array, getLength).length || 0;
+    var result = Array(length);
+
+    for (var index = 0; index < length; index++) {
+      result[index] = _.pluck(array, index);
+    }
+    return result;
+  };
+
+  // Converts lists into objects. Pass either a single array of `[key, value]`
+  // pairs, or two parallel arrays of the same length -- one of keys, and one of
+  // the corresponding values.
+  _.object = function(list, values) {
+    var result = {};
+    for (var i = 0, length = getLength(list); i < length; i++) {
+      if (values) {
+        result[list[i]] = values[i];
+      } else {
+        result[list[i][0]] = list[i][1];
+      }
+    }
+    return result;
+  };
+
+  // Generator function to create the findIndex and findLastIndex functions
+  function createPredicateIndexFinder(dir) {
+    return function(array, predicate, context) {
+      predicate = cb(predicate, context);
+      var length = getLength(array);
+      var index = dir > 0 ? 0 : length - 1;
+      for (; index >= 0 && index < length; index += dir) {
+        if (predicate(array[index], index, array)) return index;
+      }
+      return -1;
+    };
+  }
+
+  // Returns the first index on an array-like that passes a predicate test
+  _.findIndex = createPredicateIndexFinder(1);
+  _.findLastIndex = createPredicateIndexFinder(-1);
+
+  // Use a comparator function to figure out the smallest index at which
+  // an object should be inserted so as to maintain order. Uses binary search.
+  _.sortedIndex = function(array, obj, iteratee, context) {
+    iteratee = cb(iteratee, context, 1);
+    var value = iteratee(obj);
+    var low = 0, high = getLength(array);
+    while (low < high) {
+      var mid = Math.floor((low + high) / 2);
+      if (iteratee(array[mid]) < value) low = mid + 1; else high = mid;
+    }
+    return low;
+  };
+
+  // Generator function to create the indexOf and lastIndexOf functions
+  function createIndexFinder(dir, predicateFind, sortedIndex) {
+    return function(array, item, idx) {
+      var i = 0, length = getLength(array);
+      if (typeof idx == 'number') {
+        if (dir > 0) {
+            i = idx >= 0 ? idx : Math.max(idx + length, i);
+        } else {
+            length = idx >= 0 ? Math.min(idx + 1, length) : idx + length + 1;
+        }
+      } else if (sortedIndex && idx && length) {
+        idx = sortedIndex(array, item);
+        return array[idx] === item ? idx : -1;
+      }
+      if (item !== item) {
+        idx = predicateFind(slice.call(array, i, length), _.isNaN);
+        return idx >= 0 ? idx + i : -1;
+      }
+      for (idx = dir > 0 ? i : length - 1; idx >= 0 && idx < length; idx += dir) {
+        if (array[idx] === item) return idx;
+      }
+      return -1;
+    };
+  }
+
+  // Return the position of the first occurrence of an item in an array,
+  // or -1 if the item is not included in the array.
+  // If the array is large and already in sort order, pass `true`
+  // for **isSorted** to use binary search.
+  _.indexOf = createIndexFinder(1, _.findIndex, _.sortedIndex);
+  _.lastIndexOf = createIndexFinder(-1, _.findLastIndex);
+
+  // Generate an integer Array containing an arithmetic progression. A port of
+  // the native Python `range()` function. See
+  // [the Python documentation](http://docs.python.org/library/functions.html#range).
+  _.range = function(start, stop, step) {
+    if (stop == null) {
+      stop = start || 0;
+      start = 0;
+    }
+    step = step || 1;
+
+    var length = Math.max(Math.ceil((stop - start) / step), 0);
+    var range = Array(length);
+
+    for (var idx = 0; idx < length; idx++, start += step) {
+      range[idx] = start;
+    }
+
+    return range;
+  };
+
+  // Function (ahem) Functions
+  // ------------------
+
+  // Determines whether to execute a function as a constructor
+  // or a normal function with the provided arguments
+  var executeBound = function(sourceFunc, boundFunc, context, callingContext, args) {
+    if (!(callingContext instanceof boundFunc)) return sourceFunc.apply(context, args);
+    var self = baseCreate(sourceFunc.prototype);
+    var result = sourceFunc.apply(self, args);
+    if (_.isObject(result)) return result;
+    return self;
+  };
+
+  // Create a function bound to a given object (assigning `this`, and arguments,
+  // optionally). Delegates to **ECMAScript 5**'s native `Function.bind` if
+  // available.
+  _.bind = function(func, context) {
+    if (nativeBind && func.bind === nativeBind) return nativeBind.apply(func, slice.call(arguments, 1));
+    if (!_.isFunction(func)) throw new TypeError('Bind must be called on a function');
+    var args = slice.call(arguments, 2);
+    var bound = function() {
+      return executeBound(func, bound, context, this, args.concat(slice.call(arguments)));
+    };
+    return bound;
+  };
+
+  // Partially apply a function by creating a version that has had some of its
+  // arguments pre-filled, without changing its dynamic `this` context. _ acts
+  // as a placeholder, allowing any combination of arguments to be pre-filled.
+  _.partial = function(func) {
+    var boundArgs = slice.call(arguments, 1);
+    var bound = function() {
+      var position = 0, length = boundArgs.length;
+      var args = Array(length);
+      for (var i = 0; i < length; i++) {
+        args[i] = boundArgs[i] === _ ? arguments[position++] : boundArgs[i];
+      }
+      while (position < arguments.length) args.push(arguments[position++]);
+      return executeBound(func, bound, this, this, args);
+    };
+    return bound;
+  };
+
+  // Bind a number of an object's methods to that object. Remaining arguments
+  // are the method names to be bound. Useful for ensuring that all callbacks
+  // defined on an object belong to it.
+  _.bindAll = function(obj) {
+    var i, length = arguments.length, key;
+    if (length <= 1) throw new Error('bindAll must be passed function names');
+    for (i = 1; i < length; i++) {
+      key = arguments[i];
+      obj[key] = _.bind(obj[key], obj);
+    }
+    return obj;
+  };
+
+  // Memoize an expensive function by storing its results.
+  _.memoize = function(func, hasher) {
+    var memoize = function(key) {
+      var cache = memoize.cache;
+      var address = '' + (hasher ? hasher.apply(this, arguments) : key);
+      if (!_.has(cache, address)) cache[address] = func.apply(this, arguments);
+      return cache[address];
+    };
+    memoize.cache = {};
+    return memoize;
+  };
+
+  // Delays a function for the given number of milliseconds, and then calls
+  // it with the arguments supplied.
+  _.delay = function(func, wait) {
+    var args = slice.call(arguments, 2);
+    return setTimeout(function(){
+      return func.apply(null, args);
+    }, wait);
+  };
+
+  // Defers a function, scheduling it to run after the current call stack has
+  // cleared.
+  _.defer = _.partial(_.delay, _, 1);
+
+  // Returns a function, that, when invoked, will only be triggered at most once
+  // during a given window of time. Normally, the throttled function will run
+  // as much as it can, without ever going more than once per `wait` duration;
+  // but if you'd like to disable the execution on the leading edge, pass
+  // `{leading: false}`. To disable execution on the trailing edge, ditto.
+  _.throttle = function(func, wait, options) {
+    var context, args, result;
+    var timeout = null;
+    var previous = 0;
+    if (!options) options = {};
+    var later = function() {
+      previous = options.leading === false ? 0 : _.now();
+      timeout = null;
+      result = func.apply(context, args);
+      if (!timeout) context = args = null;
+    };
+    return function() {
+      var now = _.now();
+      if (!previous && options.leading === false) previous = now;
+      var remaining = wait - (now - previous);
+      context = this;
+      args = arguments;
+      if (remaining <= 0 || remaining > wait) {
+        if (timeout) {
+          clearTimeout(timeout);
+          timeout = null;
+        }
+        previous = now;
+        result = func.apply(context, args);
+        if (!timeout) context = args = null;
+      } else if (!timeout && options.trailing !== false) {
+        timeout = setTimeout(later, remaining);
+      }
+      return result;
+    };
+  };
+
+  // Returns a function, that, as long as it continues to be invoked, will not
+  // be triggered. The function will be called after it stops being called for
+  // N milliseconds. If `immediate` is passed, trigger the function on the
+  // leading edge, instead of the trailing.
+  _.debounce = function(func, wait, immediate) {
+    var timeout, args, context, timestamp, result;
+
+    var later = function() {
+      var last = _.now() - timestamp;
+
+      if (last < wait && last >= 0) {
+        timeout = setTimeout(later, wait - last);
+      } else {
+        timeout = null;
+        if (!immediate) {
+          result = func.apply(context, args);
+          if (!timeout) context = args = null;
+        }
+      }
+    };
+
+    return function() {
+      context = this;
+      args = arguments;
+      timestamp = _.now();
+      var callNow = immediate && !timeout;
+      if (!timeout) timeout = setTimeout(later, wait);
+      if (callNow) {
+        result = func.apply(context, args);
+        context = args = null;
+      }
+
+      return result;
+    };
+  };
+
+  // Returns the first function passed as an argument to the second,
+  // allowing you to adjust arguments, run code before and after, and
+  // conditionally execute the original function.
+  _.wrap = function(func, wrapper) {
+    return _.partial(wrapper, func);
+  };
+
+  // Returns a negated version of the passed-in predicate.
+  _.negate = function(predicate) {
+    return function() {
+      return !predicate.apply(this, arguments);
+    };
+  };
+
+  // Returns a function that is the composition of a list of functions, each
+  // consuming the return value of the function that follows.
+  _.compose = function() {
+    var args = arguments;
+    var start = args.length - 1;
+    return function() {
+      var i = start;
+      var result = args[start].apply(this, arguments);
+      while (i--) result = args[i].call(this, result);
+      return result;
+    };
+  };
+
+  // Returns a function that will only be executed on and after the Nth call.
+  _.after = function(times, func) {
+    return function() {
+      if (--times < 1) {
+        return func.apply(this, arguments);
+      }
+    };
+  };
+
+  // Returns a function that will only be executed up to (but not including) the Nth call.
+  _.before = function(times, func) {
+    var memo;
+    return function() {
+      if (--times > 0) {
+        memo = func.apply(this, arguments);
+      }
+      if (times <= 1) func = null;
+      return memo;
+    };
+  };
+
+  // Returns a function that will be executed at most one time, no matter how
+  // often you call it. Useful for lazy initialization.
+  _.once = _.partial(_.before, 2);
+
+  // Object Functions
+  // ----------------
+
+  // Keys in IE < 9 that won't be iterated by `for key in ...` and thus missed.
+  var hasEnumBug = !{toString: null}.propertyIsEnumerable('toString');
+  var nonEnumerableProps = ['valueOf', 'isPrototypeOf', 'toString',
+                      'propertyIsEnumerable', 'hasOwnProperty', 'toLocaleString'];
+
+  function collectNonEnumProps(obj, keys) {
+    var nonEnumIdx = nonEnumerableProps.length;
+    var constructor = obj.constructor;
+    var proto = (_.isFunction(constructor) && constructor.prototype) || ObjProto;
+
+    // Constructor is a special case.
+    var prop = 'constructor';
+    if (_.has(obj, prop) && !_.contains(keys, prop)) keys.push(prop);
+
+    while (nonEnumIdx--) {
+      prop = nonEnumerableProps[nonEnumIdx];
+      if (prop in obj && obj[prop] !== proto[prop] && !_.contains(keys, prop)) {
+        keys.push(prop);
+      }
+    }
+  }
+
+  // Retrieve the names of an object's own properties.
+  // Delegates to **ECMAScript 5**'s native `Object.keys`
+  _.keys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    if (nativeKeys) return nativeKeys(obj);
+    var keys = [];
+    for (var key in obj) if (_.has(obj, key)) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve all the property names of an object.
+  _.allKeys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    var keys = [];
+    for (var key in obj) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve the values of an object's properties.
+  _.values = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var values = Array(length);
+    for (var i = 0; i < length; i++) {
+      values[i] = obj[keys[i]];
+    }
+    return values;
+  };
+
+  // Returns the results of applying the iteratee to each element of the object
+  // In contrast to _.map it returns an object
+  _.mapObject = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys =  _.keys(obj),
+          length = keys.length,
+          results = {},
+          currentKey;
+      for (var index = 0; index < length; index++) {
+        currentKey = keys[index];
+        results[currentKey] = iteratee(obj[currentKey], currentKey, obj);
+      }
+      return results;
+  };
+
+  // Convert an object into a list of `[key, value]` pairs.
+  _.pairs = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var pairs = Array(length);
+    for (var i = 0; i < length; i++) {
+      pairs[i] = [keys[i], obj[keys[i]]];
+    }
+    return pairs;
+  };
+
+  // Invert the keys and values of an object. The values must be serializable.
+  _.invert = function(obj) {
+    var result = {};
+    var keys = _.keys(obj);
+    for (var i = 0, length = keys.length; i < length; i++) {
+      result[obj[keys[i]]] = keys[i];
+    }
+    return result;
+  };
+
+  // Return a sorted list of the function names available on the object.
+  // Aliased as `methods`
+  _.functions = _.methods = function(obj) {
+    var names = [];
+    for (var key in obj) {
+      if (_.isFunction(obj[key])) names.push(key);
+    }
+    return names.sort();
+  };
+
+  // Extend a given object with all the properties in passed-in object(s).
+  _.extend = createAssigner(_.allKeys);
+
+  // Assigns a given object with all the own properties in the passed-in object(s)
+  // (https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/assign)
+  _.extendOwn = _.assign = createAssigner(_.keys);
+
+  // Returns the first key on an object that passes a predicate test
+  _.findKey = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = _.keys(obj), key;
+    for (var i = 0, length = keys.length; i < length; i++) {
+      key = keys[i];
+      if (predicate(obj[key], key, obj)) return key;
+    }
+  };
+
+  // Return a copy of the object only containing the whitelisted properties.
+  _.pick = function(object, oiteratee, context) {
+    var result = {}, obj = object, iteratee, keys;
+    if (obj == null) return result;
+    if (_.isFunction(oiteratee)) {
+      keys = _.allKeys(obj);
+      iteratee = optimizeCb(oiteratee, context);
+    } else {
+      keys = flatten(arguments, false, false, 1);
+      iteratee = function(value, key, obj) { return key in obj; };
+      obj = Object(obj);
+    }
+    for (var i = 0, length = keys.length; i < length; i++) {
+      var key = keys[i];
+      var value = obj[key];
+      if (iteratee(value, key, obj)) result[key] = value;
+    }
+    return result;
+  };
+
+   // Return a copy of the object without the blacklisted properties.
+  _.omit = function(obj, iteratee, context) {
+    if (_.isFunction(iteratee)) {
+      iteratee = _.negate(iteratee);
+    } else {
+      var keys = _.map(flatten(arguments, false, false, 1), String);
+      iteratee = function(value, key) {
+        return !_.contains(keys, key);
+      };
+    }
+    return _.pick(obj, iteratee, context);
+  };
+
+  // Fill in a given object with default properties.
+  _.defaults = createAssigner(_.allKeys, true);
+
+  // Creates an object that inherits from the given prototype object.
+  // If additional properties are provided then they will be added to the
+  // created object.
+  _.create = function(prototype, props) {
+    var result = baseCreate(prototype);
+    if (props) _.extendOwn(result, props);
+    return result;
+  };
+
+  // Create a (shallow-cloned) duplicate of an object.
+  _.clone = function(obj) {
+    if (!_.isObject(obj)) return obj;
+    return _.isArray(obj) ? obj.slice() : _.extend({}, obj);
+  };
+
+  // Invokes interceptor with the obj, and then returns obj.
+  // The primary purpose of this method is to "tap into" a method chain, in
+  // order to perform operations on intermediate results within the chain.
+  _.tap = function(obj, interceptor) {
+    interceptor(obj);
+    return obj;
+  };
+
+  // Returns whether an object has a given set of `key:value` pairs.
+  _.isMatch = function(object, attrs) {
+    var keys = _.keys(attrs), length = keys.length;
+    if (object == null) return !length;
+    var obj = Object(object);
+    for (var i = 0; i < length; i++) {
+      var key = keys[i];
+      if (attrs[key] !== obj[key] || !(key in obj)) return false;
+    }
+    return true;
+  };
+
+
+  // Internal recursive comparison function for `isEqual`.
+  var eq = function(a, b, aStack, bStack) {
+    // Identical objects are equal. `0 === -0`, but they aren't identical.
+    // See the [Harmony `egal` proposal](http://wiki.ecmascript.org/doku.php?id=harmony:egal).
+    if (a === b) return a !== 0 || 1 / a === 1 / b;
+    // A strict comparison is necessary because `null == undefined`.
+    if (a == null || b == null) return a === b;
+    // Unwrap any wrapped objects.
+    if (a instanceof _) a = a._wrapped;
+    if (b instanceof _) b = b._wrapped;
+    // Compare `[[Class]]` names.
+    var className = toString.call(a);
+    if (className !== toString.call(b)) return false;
+    switch (className) {
+      // Strings, numbers, regular expressions, dates, and booleans are compared by value.
+      case '[object RegExp]':
+      // RegExps are coerced to strings for comparison (Note: '' + /a/i === '/a/i')
+      case '[object String]':
+        // Primitives and their corresponding object wrappers are equivalent; thus, `"5"` is
+        // equivalent to `new String("5")`.
+        return '' + a === '' + b;
+      case '[object Number]':
+        // `NaN`s are equivalent, but non-reflexive.
+        // Object(NaN) is equivalent to NaN
+        if (+a !== +a) return +b !== +b;
+        // An `egal` comparison is performed for other numeric values.
+        return +a === 0 ? 1 / +a === 1 / b : +a === +b;
+      case '[object Date]':
+      case '[object Boolean]':
+        // Coerce dates and booleans to numeric primitive values. Dates are compared by their
+        // millisecond representations. Note that invalid dates with millisecond representations
+        // of `NaN` are not equivalent.
+        return +a === +b;
+    }
+
+    var areArrays = className === '[object Array]';
+    if (!areArrays) {
+      if (typeof a != 'object' || typeof b != 'object') return false;
+
+      // Objects with different constructors are not equivalent, but `Object`s or `Array`s
+      // from different frames are.
+      var aCtor = a.constructor, bCtor = b.constructor;
+      if (aCtor !== bCtor && !(_.isFunction(aCtor) && aCtor instanceof aCtor &&
+                               _.isFunction(bCtor) && bCtor instanceof bCtor)
+                          && ('constructor' in a && 'constructor' in b)) {
+        return false;
+      }
+    }
+    // Assume equality for cyclic structures. The algorithm for detecting cyclic
+    // structures is adapted from ES 5.1 section 15.12.3, abstract operation `JO`.
+
+    // Initializing stack of traversed objects.
+    // It's done here since we only need them for objects and arrays comparison.
+    aStack = aStack || [];
+    bStack = bStack || [];
+    var length = aStack.length;
+    while (length--) {
+      // Linear search. Performance is inversely proportional to the number of
+      // unique nested structures.
+      if (aStack[length] === a) return bStack[length] === b;
+    }
+
+    // Add the first object to the stack of traversed objects.
+    aStack.push(a);
+    bStack.push(b);
+
+    // Recursively compare objects and arrays.
+    if (areArrays) {
+      // Compare array lengths to determine if a deep comparison is necessary.
+      length = a.length;
+      if (length !== b.length) return false;
+      // Deep compare the contents, ignoring non-numeric properties.
+      while (length--) {
+        if (!eq(a[length], b[length], aStack, bStack)) return false;
+      }
+    } else {
+      // Deep compare objects.
+      var keys = _.keys(a), key;
+      length = keys.length;
+      // Ensure that both objects contain the same number of properties before comparing deep equality.
+      if (_.keys(b).length !== length) return false;
+      while (length--) {
+        // Deep compare each member
+        key = keys[length];
+        if (!(_.has(b, key) && eq(a[key], b[key], aStack, bStack))) return false;
+      }
+    }
+    // Remove the first object from the stack of traversed objects.
+    aStack.pop();
+    bStack.pop();
+    return true;
+  };
+
+  // Perform a deep comparison to check if two objects are equal.
+  _.isEqual = function(a, b) {
+    return eq(a, b);
+  };
+
+  // Is a given array, string, or object empty?
+  // An "empty" object has no enumerable own-properties.
+  _.isEmpty = function(obj) {
+    if (obj == null) return true;
+    if (isArrayLike(obj) && (_.isArray(obj) || _.isString(obj) || _.isArguments(obj))) return obj.length === 0;
+    return _.keys(obj).length === 0;
+  };
+
+  // Is a given value a DOM element?
+  _.isElement = function(obj) {
+    return !!(obj && obj.nodeType === 1);
+  };
+
+  // Is a given value an array?
+  // Delegates to ECMA5's native Array.isArray
+  _.isArray = nativeIsArray || function(obj) {
+    return toString.call(obj) === '[object Array]';
+  };
+
+  // Is a given variable an object?
+  _.isObject = function(obj) {
+    var type = typeof obj;
+    return type === 'function' || type === 'object' && !!obj;
+  };
+
+  // Add some isType methods: isArguments, isFunction, isString, isNumber, isDate, isRegExp, isError.
+  _.each(['Arguments', 'Function', 'String', 'Number', 'Date', 'RegExp', 'Error'], function(name) {
+    _['is' + name] = function(obj) {
+      return toString.call(obj) === '[object ' + name + ']';
+    };
+  });
+
+  // Define a fallback version of the method in browsers (ahem, IE < 9), where
+  // there isn't any inspectable "Arguments" type.
+  if (!_.isArguments(arguments)) {
+    _.isArguments = function(obj) {
+      return _.has(obj, 'callee');
+    };
+  }
+
+  // Optimize `isFunction` if appropriate. Work around some typeof bugs in old v8,
+  // IE 11 (#1621), and in Safari 8 (#1929).
+  if (typeof /./ != 'function' && typeof Int8Array != 'object') {
+    _.isFunction = function(obj) {
+      return typeof obj == 'function' || false;
+    };
+  }
+
+  // Is a given object a finite number?
+  _.isFinite = function(obj) {
+    return isFinite(obj) && !isNaN(parseFloat(obj));
+  };
+
+  // Is the given value `NaN`? (NaN is the only number which does not equal itself).
+  _.isNaN = function(obj) {
+    return _.isNumber(obj) && obj !== +obj;
+  };
+
+  // Is a given value a boolean?
+  _.isBoolean = function(obj) {
+    return obj === true || obj === false || toString.call(obj) === '[object Boolean]';
+  };
+
+  // Is a given value equal to null?
+  _.isNull = function(obj) {
+    return obj === null;
+  };
+
+  // Is a given variable undefined?
+  _.isUndefined = function(obj) {
+    return obj === void 0;
+  };
+
+  // Shortcut function for checking if an object has a given property directly
+  // on itself (in other words, not on a prototype).
+  _.has = function(obj, key) {
+    return obj != null && hasOwnProperty.call(obj, key);
+  };
+
+  // Utility Functions
+  // -----------------
+
+  // Run Underscore.js in *noConflict* mode, returning the `_` variable to its
+  // previous owner. Returns a reference to the Underscore object.
+  _.noConflict = function() {
+    root._ = previousUnderscore;
+    return this;
+  };
+
+  // Keep the identity function around for default iteratees.
+  _.identity = function(value) {
+    return value;
+  };
+
+  // Predicate-generating functions. Often useful outside of Underscore.
+  _.constant = function(value) {
+    return function() {
+      return value;
+    };
+  };
+
+  _.noop = function(){};
+
+  _.property = property;
+
+  // Generates a function for a given object that returns a given property.
+  _.propertyOf = function(obj) {
+    return obj == null ? function(){} : function(key) {
+      return obj[key];
+    };
+  };
+
+  // Returns a predicate for checking whether an object has a given set of
+  // `key:value` pairs.
+  _.matcher = _.matches = function(attrs) {
+    attrs = _.extendOwn({}, attrs);
+    return function(obj) {
+      return _.isMatch(obj, attrs);
+    };
+  };
+
+  // Run a function **n** times.
+  _.times = function(n, iteratee, context) {
+    var accum = Array(Math.max(0, n));
+    iteratee = optimizeCb(iteratee, context, 1);
+    for (var i = 0; i < n; i++) accum[i] = iteratee(i);
+    return accum;
+  };
+
+  // Return a random integer between min and max (inclusive).
+  _.random = function(min, max) {
+    if (max == null) {
+      max = min;
+      min = 0;
+    }
+    return min + Math.floor(Math.random() * (max - min + 1));
+  };
+
+  // A (possibly faster) way to get the current timestamp as an integer.
+  _.now = Date.now || function() {
+    return new Date().getTime();
+  };
+
+   // List of HTML entities for escaping.
+  var escapeMap = {
+    '&': '&amp;',
+    '<': '&lt;',
+    '>': '&gt;',
+    '"': '&quot;',
+    "'": '&#x27;',
+    '`': '&#x60;'
+  };
+  var unescapeMap = _.invert(escapeMap);
+
+  // Functions for escaping and unescaping strings to/from HTML interpolation.
+  var createEscaper = function(map) {
+    var escaper = function(match) {
+      return map[match];
+    };
+    // Regexes for identifying a key that needs to be escaped
+    var source = '(?:' + _.keys(map).join('|') + ')';
+    var testRegexp = RegExp(source);
+    var replaceRegexp = RegExp(source, 'g');
+    return function(string) {
+      string = string == null ? '' : '' + string;
+      return testRegexp.test(string) ? string.replace(replaceRegexp, escaper) : string;
+    };
+  };
+  _.escape = createEscaper(escapeMap);
+  _.unescape = createEscaper(unescapeMap);
+
+  // If the value of the named `property` is a function then invoke it with the
+  // `object` as context; otherwise, return it.
+  _.result = function(object, property, fallback) {
+    var value = object == null ? void 0 : object[property];
+    if (value === void 0) {
+      value = fallback;
+    }
+    return _.isFunction(value) ? value.call(object) : value;
+  };
+
+  // Generate a unique integer id (unique within the entire client session).
+  // Useful for temporary DOM ids.
+  var idCounter = 0;
+  _.uniqueId = function(prefix) {
+    var id = ++idCounter + '';
+    return prefix ? prefix + id : id;
+  };
+
+  // By default, Underscore uses ERB-style template delimiters, change the
+  // following template settings to use alternative delimiters.
+  _.templateSettings = {
+    evaluate    : /<%([\s\S]+?)%>/g,
+    interpolate : /<%=([\s\S]+?)%>/g,
+    escape      : /<%-([\s\S]+?)%>/g
+  };
+
+  // When customizing `templateSettings`, if you don't want to define an
+  // interpolation, evaluation or escaping regex, we need one that is
+  // guaranteed not to match.
+  var noMatch = /(.)^/;
+
+  // Certain characters need to be escaped so that they can be put into a
+  // string literal.
+  var escapes = {
+    "'":      "'",
+    '\\':     '\\',
+    '\r':     'r',
+    '\n':     'n',
+    '\u2028': 'u2028',
+    '\u2029': 'u2029'
+  };
+
+  var escaper = /\\|'|\r|\n|\u2028|\u2029/g;
+
+  var escapeChar = function(match) {
+    return '\\' + escapes[match];
+  };
+
+  // JavaScript micro-templating, similar to John Resig's implementation.
+  // Underscore templating handles arbitrary delimiters, preserves whitespace,
+  // and correctly escapes quotes within interpolated code.
+  // NB: `oldSettings` only exists for backwards compatibility.
+  _.template = function(text, settings, oldSettings) {
+    if (!settings && oldSettings) settings = oldSettings;
+    settings = _.defaults({}, settings, _.templateSettings);
+
+    // Combine delimiters into one regular expression via alternation.
+    var matcher = RegExp([
+      (settings.escape || noMatch).source,
+      (settings.interpolate || noMatch).source,
+      (settings.evaluate || noMatch).source
+    ].join('|') + '|$', 'g');
+
+    // Compile the template source, escaping string literals appropriately.
+    var index = 0;
+    var source = "__p+='";
+    text.replace(matcher, function(match, escape, interpolate, evaluate, offset) {
+      source += text.slice(index, offset).replace(escaper, escapeChar);
+      index = offset + match.length;
+
+      if (escape) {
+        source += "'+\n((__t=(" + escape + "))==null?'':_.escape(__t))+\n'";
+      } else if (interpolate) {
+        source += "'+\n((__t=(" + interpolate + "))==null?'':__t)+\n'";
+      } else if (evaluate) {
+        source += "';\n" + evaluate + "\n__p+='";
+      }
+
+      // Adobe VMs need the match returned to produce the correct offest.
+      return match;
+    });
+    source += "';\n";
+
+    // If a variable is not specified, place data values in local scope.
+    if (!settings.variable) source = 'with(obj||{}){\n' + source + '}\n';
+
+    source = "var __t,__p='',__j=Array.prototype.join," +
+      "print=function(){__p+=__j.call(arguments,'');};\n" +
+      source + 'return __p;\n';
+
+    try {
+      var render = new Function(settings.variable || 'obj', '_', source);
+    } catch (e) {
+      e.source = source;
+      throw e;
+    }
+
+    var template = function(data) {
+      return render.call(this, data, _);
+    };
+
+    // Provide the compiled source as a convenience for precompilation.
+    var argument = settings.variable || 'obj';
+    template.source = 'function(' + argument + '){\n' + source + '}';
+
+    return template;
+  };
+
+  // Add a "chain" function. Start chaining a wrapped Underscore object.
+  _.chain = function(obj) {
+    var instance = _(obj);
+    instance._chain = true;
+    return instance;
+  };
+
+  // OOP
+  // ---------------
+  // If Underscore is called as a function, it returns a wrapped object that
+  // can be used OO-style. This wrapper holds altered versions of all the
+  // underscore functions. Wrapped objects may be chained.
+
+  // Helper function to continue chaining intermediate results.
+  var result = function(instance, obj) {
+    return instance._chain ? _(obj).chain() : obj;
+  };
+
+  // Add your own custom functions to the Underscore object.
+  _.mixin = function(obj) {
+    _.each(_.functions(obj), function(name) {
+      var func = _[name] = obj[name];
+      _.prototype[name] = function() {
+        var args = [this._wrapped];
+        push.apply(args, arguments);
+        return result(this, func.apply(_, args));
+      };
+    });
+  };
+
+  // Add all of the Underscore functions to the wrapper object.
+  _.mixin(_);
+
+  // Add all mutator Array functions to the wrapper.
+  _.each(['pop', 'push', 'reverse', 'shift', 'sort', 'splice', 'unshift'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      var obj = this._wrapped;
+      method.apply(obj, arguments);
+      if ((name === 'shift' || name === 'splice') && obj.length === 0) delete obj[0];
+      return result(this, obj);
+    };
+  });
+
+  // Add all accessor Array functions to the wrapper.
+  _.each(['concat', 'join', 'slice'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      return result(this, method.apply(this._wrapped, arguments));
+    };
+  });
+
+  // Extracts the result from a wrapped and chained object.
+  _.prototype.value = function() {
+    return this._wrapped;
+  };
+
+  // Provide unwrapping proxy for some methods used in engine operations
+  // such as arithmetic and JSON stringification.
+  _.prototype.valueOf = _.prototype.toJSON = _.prototype.value;
+
+  _.prototype.toString = function() {
+    return '' + this._wrapped;
+  };
+
+  // AMD registration happens at the end for compatibility with AMD loaders
+  // that may not enforce next-turn semantics on modules. Even though general
+  // practice for AMD registration is to be anonymous, underscore registers
+  // as a named module because, like jQuery, it is a base library that is
+  // popular enough to be bundled in a third party lib, but not be part of
+  // an AMD load request. Those cases could generate an error when an
+  // anonymous define() is called outside of a loader request.
+  if (typeof define === 'function' && define.amd) {
+    define('underscore', [], function() {
+      return _;
+    });
+  }
+}.call(this));
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/up.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/up.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/up-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/up-pressed.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/websupport.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/websupport.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/websupport.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/html/_static/websupport.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,808 @@
+/*
+ * websupport.js
+ * ~~~~~~~~~~~~~
+ *
+ * sphinx.websupport utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+(function($) {
+  $.fn.autogrow = function() {
+    return this.each(function() {
+    var textarea = this;
+
+    $.fn.autogrow.resize(textarea);
+
+    $(textarea)
+      .focus(function() {
+        textarea.interval = setInterval(function() {
+          $.fn.autogrow.resize(textarea);
+        }, 500);
+      })
+      .blur(function() {
+        clearInterval(textarea.interval);
+      });
+    });
+  };
+
+  $.fn.autogrow.resize = function(textarea) {
+    var lineHeight = parseInt($(textarea).css('line-height'), 10);
+    var lines = textarea.value.split('\n');
+    var columns = textarea.cols;
+    var lineCount = 0;
+    $.each(lines, function() {
+      lineCount += Math.ceil(this.length / columns) || 1;
+    });
+    var height = lineHeight * (lineCount + 1);
+    $(textarea).css('height', height);
+  };
+})(jQuery);
+
+(function($) {
+  var comp, by;
+
+  function init() {
+    initEvents();
+    initComparator();
+  }
+
+  function initEvents() {
+    $(document).on("click", 'a.comment-close', function(event) {
+      event.preventDefault();
+      hide($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.vote', function(event) {
+      event.preventDefault();
+      handleVote($(this));
+    });
+    $(document).on("click", 'a.reply', function(event) {
+      event.preventDefault();
+      openReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.close-reply', function(event) {
+      event.preventDefault();
+      closeReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.sort-option', function(event) {
+      event.preventDefault();
+      handleReSort($(this));
+    });
+    $(document).on("click", 'a.show-proposal', function(event) {
+      event.preventDefault();
+      showProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-proposal', function(event) {
+      event.preventDefault();
+      hideProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.show-propose-change', function(event) {
+      event.preventDefault();
+      showProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-propose-change', function(event) {
+      event.preventDefault();
+      hideProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.accept-comment', function(event) {
+      event.preventDefault();
+      acceptComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.delete-comment', function(event) {
+      event.preventDefault();
+      deleteComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.comment-markup', function(event) {
+      event.preventDefault();
+      toggleCommentMarkupBox($(this).attr('id').substring(2));
+    });
+  }
+
+  /**
+   * Set comp, which is a comparator function used for sorting and
+   * inserting comments into the list.
+   */
+  function setComparator() {
+    // If the first three letters are "asc", sort in ascending order
+    // and remove the prefix.
+    if (by.substring(0,3) == 'asc') {
+      var i = by.substring(3);
+      comp = function(a, b) { return a[i] - b[i]; };
+    } else {
+      // Otherwise sort in descending order.
+      comp = function(a, b) { return b[by] - a[by]; };
+    }
+
+    // Reset link styles and format the selected sort option.
+    $('a.sel').attr('href', '#').removeClass('sel');
+    $('a.by' + by).removeAttr('href').addClass('sel');
+  }
+
+  /**
+   * Create a comp function. If the user has preferences stored in
+   * the sortBy cookie, use those, otherwise use the default.
+   */
+  function initComparator() {
+    by = 'rating'; // Default to sort by rating.
+    // If the sortBy cookie is set, use that instead.
+    if (document.cookie.length > 0) {
+      var start = document.cookie.indexOf('sortBy=');
+      if (start != -1) {
+        start = start + 7;
+        var end = document.cookie.indexOf(";", start);
+        if (end == -1) {
+          end = document.cookie.length;
+          by = unescape(document.cookie.substring(start, end));
+        }
+      }
+    }
+    setComparator();
+  }
+
+  /**
+   * Show a comment div.
+   */
+  function show(id) {
+    $('#ao' + id).hide();
+    $('#ah' + id).show();
+    var context = $.extend({id: id}, opts);
+    var popup = $(renderTemplate(popupTemplate, context)).hide();
+    popup.find('textarea[name="proposal"]').hide();
+    popup.find('a.by' + by).addClass('sel');
+    var form = popup.find('#cf' + id);
+    form.submit(function(event) {
+      event.preventDefault();
+      addComment(form);
+    });
+    $('#s' + id).after(popup);
+    popup.slideDown('fast', function() {
+      getComments(id);
+    });
+  }
+
+  /**
+   * Hide a comment div.
+   */
+  function hide(id) {
+    $('#ah' + id).hide();
+    $('#ao' + id).show();
+    var div = $('#sc' + id);
+    div.slideUp('fast', function() {
+      div.remove();
+    });
+  }
+
+  /**
+   * Perform an ajax request to get comments for a node
+   * and insert the comments into the comments tree.
+   */
+  function getComments(id) {
+    $.ajax({
+     type: 'GET',
+     url: opts.getCommentsURL,
+     data: {node: id},
+     success: function(data, textStatus, request) {
+       var ul = $('#cl' + id);
+       var speed = 100;
+       $('#cf' + id)
+         .find('textarea[name="proposal"]')
+         .data('source', data.source);
+
+       if (data.comments.length === 0) {
+         ul.html('<li>No comments yet.</li>');
+         ul.data('empty', true);
+       } else {
+         // If there are comments, sort them and put them in the list.
+         var comments = sortComments(data.comments);
+         speed = data.comments.length * 100;
+         appendComments(comments, ul);
+         ul.data('empty', false);
+       }
+       $('#cn' + id).slideUp(speed + 200);
+       ul.slideDown(speed);
+     },
+     error: function(request, textStatus, error) {
+       showError('Oops, there was a problem retrieving the comments.');
+     },
+     dataType: 'json'
+    });
+  }
+
+  /**
+   * Add a comment via ajax and insert the comment into the comment tree.
+   */
+  function addComment(form) {
+    var node_id = form.find('input[name="node"]').val();
+    var parent_id = form.find('input[name="parent"]').val();
+    var text = form.find('textarea[name="comment"]').val();
+    var proposal = form.find('textarea[name="proposal"]').val();
+
+    if (text == '') {
+      showError('Please enter a comment.');
+      return;
+    }
+
+    // Disable the form that is being submitted.
+    form.find('textarea,input').attr('disabled', 'disabled');
+
+    // Send the comment to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.addCommentURL,
+      dataType: 'json',
+      data: {
+        node: node_id,
+        parent: parent_id,
+        text: text,
+        proposal: proposal
+      },
+      success: function(data, textStatus, error) {
+        // Reset the form.
+        if (node_id) {
+          hideProposeChange(node_id);
+        }
+        form.find('textarea')
+          .val('')
+          .add(form.find('input'))
+          .removeAttr('disabled');
+	var ul = $('#cl' + (node_id || parent_id));
+        if (ul.data('empty')) {
+          $(ul).empty();
+          ul.data('empty', false);
+        }
+        insertComment(data.comment);
+        var ao = $('#ao' + node_id);
+        ao.find('img').attr({'src': opts.commentBrightImage});
+        if (node_id) {
+          // if this was a "root" comment, remove the commenting box
+          // (the user can get it back by reopening the comment popup)
+          $('#ca' + node_id).slideUp();
+        }
+      },
+      error: function(request, textStatus, error) {
+        form.find('textarea,input').removeAttr('disabled');
+        showError('Oops, there was a problem adding the comment.');
+      }
+    });
+  }
+
+  /**
+   * Recursively append comments to the main comment list and children
+   * lists, creating the comment tree.
+   */
+  function appendComments(comments, ul) {
+    $.each(comments, function() {
+      var div = createCommentDiv(this);
+      ul.append($(document.createElement('li')).html(div));
+      appendComments(this.children, div.find('ul.comment-children'));
+      // To avoid stagnating data, don't store the comments children in data.
+      this.children = null;
+      div.data('comment', this);
+    });
+  }
+
+  /**
+   * After adding a new comment, it must be inserted in the correct
+   * location in the comment tree.
+   */
+  function insertComment(comment) {
+    var div = createCommentDiv(comment);
+
+    // To avoid stagnating data, don't store the comments children in data.
+    comment.children = null;
+    div.data('comment', comment);
+
+    var ul = $('#cl' + (comment.node || comment.parent));
+    var siblings = getChildren(ul);
+
+    var li = $(document.createElement('li'));
+    li.hide();
+
+    // Determine where in the parents children list to insert this comment.
+    for(var i=0; i < siblings.length; i++) {
+      if (comp(comment, siblings[i]) <= 0) {
+        $('#cd' + siblings[i].id)
+          .parent()
+          .before(li.html(div));
+        li.slideDown('fast');
+        return;
+      }
+    }
+
+    // If we get here, this comment rates lower than all the others,
+    // or it is the only comment in the list.
+    ul.append(li.html(div));
+    li.slideDown('fast');
+  }
+
+  function acceptComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.acceptCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        $('#cm' + id).fadeOut('fast');
+        $('#cd' + id).removeClass('moderate');
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem accepting the comment.');
+      }
+    });
+  }
+
+  function deleteComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.deleteCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        var div = $('#cd' + id);
+        if (data == 'delete') {
+          // Moderator mode: remove the comment and all children immediately
+          div.slideUp('fast', function() {
+            div.remove();
+          });
+          return;
+        }
+        // User mode: only mark the comment as deleted
+        div
+          .find('span.user-id:first')
+          .text('[deleted]').end()
+          .find('div.comment-text:first')
+          .text('[deleted]').end()
+          .find('#cm' + id + ', #dc' + id + ', #ac' + id + ', #rc' + id +
+                ', #sp' + id + ', #hp' + id + ', #cr' + id + ', #rl' + id)
+          .remove();
+        var comment = div.data('comment');
+        comment.username = '[deleted]';
+        comment.text = '[deleted]';
+        div.data('comment', comment);
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem deleting the comment.');
+      }
+    });
+  }
+
+  function showProposal(id) {
+    $('#sp' + id).hide();
+    $('#hp' + id).show();
+    $('#pr' + id).slideDown('fast');
+  }
+
+  function hideProposal(id) {
+    $('#hp' + id).hide();
+    $('#sp' + id).show();
+    $('#pr' + id).slideUp('fast');
+  }
+
+  function showProposeChange(id) {
+    $('#pc' + id).hide();
+    $('#hc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val(textarea.data('source'));
+    $.fn.autogrow.resize(textarea[0]);
+    textarea.slideDown('fast');
+  }
+
+  function hideProposeChange(id) {
+    $('#hc' + id).hide();
+    $('#pc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val('').removeAttr('disabled');
+    textarea.slideUp('fast');
+  }
+
+  function toggleCommentMarkupBox(id) {
+    $('#mb' + id).toggle();
+  }
+
+  /** Handle when the user clicks on a sort by link. */
+  function handleReSort(link) {
+    var classes = link.attr('class').split(/\s+/);
+    for (var i=0; i<classes.length; i++) {
+      if (classes[i] != 'sort-option') {
+	by = classes[i].substring(2);
+      }
+    }
+    setComparator();
+    // Save/update the sortBy cookie.
+    var expiration = new Date();
+    expiration.setDate(expiration.getDate() + 365);
+    document.cookie= 'sortBy=' + escape(by) +
+                     ';expires=' + expiration.toUTCString();
+    $('ul.comment-ul').each(function(index, ul) {
+      var comments = getChildren($(ul), true);
+      comments = sortComments(comments);
+      appendComments(comments, $(ul).empty());
+    });
+  }
+
+  /**
+   * Function to process a vote when a user clicks an arrow.
+   */
+  function handleVote(link) {
+    if (!opts.voting) {
+      showError("You'll need to login to vote.");
+      return;
+    }
+
+    var id = link.attr('id');
+    if (!id) {
+      // Didn't click on one of the voting arrows.
+      return;
+    }
+    // If it is an unvote, the new vote value is 0,
+    // Otherwise it's 1 for an upvote, or -1 for a downvote.
+    var value = 0;
+    if (id.charAt(1) != 'u') {
+      value = id.charAt(0) == 'u' ? 1 : -1;
+    }
+    // The data to be sent to the server.
+    var d = {
+      comment_id: id.substring(2),
+      value: value
+    };
+
+    // Swap the vote and unvote links.
+    link.hide();
+    $('#' + id.charAt(0) + (id.charAt(1) == 'u' ? 'v' : 'u') + d.comment_id)
+      .show();
+
+    // The div the comment is displayed in.
+    var div = $('div#cd' + d.comment_id);
+    var data = div.data('comment');
+
+    // If this is not an unvote, and the other vote arrow has
+    // already been pressed, unpress it.
+    if ((d.value !== 0) && (data.vote === d.value * -1)) {
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'u' + d.comment_id).hide();
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'v' + d.comment_id).show();
+    }
+
+    // Update the comments rating in the local data.
+    data.rating += (data.vote === 0) ? d.value : (d.value - data.vote);
+    data.vote = d.value;
+    div.data('comment', data);
+
+    // Change the rating text.
+    div.find('.rating:first')
+      .text(data.rating + ' point' + (data.rating == 1 ? '' : 's'));
+
+    // Send the vote information to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.processVoteURL,
+      data: d,
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem casting that vote.');
+      }
+    });
+  }
+
+  /**
+   * Open a reply form used to reply to an existing comment.
+   */
+  function openReply(id) {
+    // Swap out the reply link for the hide link
+    $('#rl' + id).hide();
+    $('#cr' + id).show();
+
+    // Add the reply li to the children ul.
+    var div = $(renderTemplate(replyTemplate, {id: id})).hide();
+    $('#cl' + id)
+      .prepend(div)
+      // Setup the submit handler for the reply form.
+      .find('#rf' + id)
+      .submit(function(event) {
+        event.preventDefault();
+        addComment($('#rf' + id));
+        closeReply(id);
+      })
+      .find('input[type=button]')
+      .click(function() {
+        closeReply(id);
+      });
+    div.slideDown('fast', function() {
+      $('#rf' + id).find('textarea').focus();
+    });
+  }
+
+  /**
+   * Close the reply form opened with openReply.
+   */
+  function closeReply(id) {
+    // Remove the reply div from the DOM.
+    $('#rd' + id).slideUp('fast', function() {
+      $(this).remove();
+    });
+
+    // Swap out the hide link for the reply link
+    $('#cr' + id).hide();
+    $('#rl' + id).show();
+  }
+
+  /**
+   * Recursively sort a tree of comments using the comp comparator.
+   */
+  function sortComments(comments) {
+    comments.sort(comp);
+    $.each(comments, function() {
+      this.children = sortComments(this.children);
+    });
+    return comments;
+  }
+
+  /**
+   * Get the children comments from a ul. If recursive is true,
+   * recursively include childrens' children.
+   */
+  function getChildren(ul, recursive) {
+    var children = [];
+    ul.children().children("[id^='cd']")
+      .each(function() {
+        var comment = $(this).data('comment');
+        if (recursive)
+          comment.children = getChildren($(this).find('#cl' + comment.id), true);
+        children.push(comment);
+      });
+    return children;
+  }
+
+  /** Create a div to display a comment in. */
+  function createCommentDiv(comment) {
+    if (!comment.displayed && !opts.moderator) {
+      return $('<div class="moderate">Thank you!  Your comment will show up '
+               + 'once it is has been approved by a moderator.</div>');
+    }
+    // Prettify the comment rating.
+    comment.pretty_rating = comment.rating + ' point' +
+      (comment.rating == 1 ? '' : 's');
+    // Make a class (for displaying not yet moderated comments differently)
+    comment.css_class = comment.displayed ? '' : ' moderate';
+    // Create a div for this comment.
+    var context = $.extend({}, opts, comment);
+    var div = $(renderTemplate(commentTemplate, context));
+
+    // If the user has voted on this comment, highlight the correct arrow.
+    if (comment.vote) {
+      var direction = (comment.vote == 1) ? 'u' : 'd';
+      div.find('#' + direction + 'v' + comment.id).hide();
+      div.find('#' + direction + 'u' + comment.id).show();
+    }
+
+    if (opts.moderator || comment.text != '[deleted]') {
+      div.find('a.reply').show();
+      if (comment.proposal_diff)
+        div.find('#sp' + comment.id).show();
+      if (opts.moderator && !comment.displayed)
+        div.find('#cm' + comment.id).show();
+      if (opts.moderator || (opts.username == comment.username))
+        div.find('#dc' + comment.id).show();
+    }
+    return div;
+  }
+
+  /**
+   * A simple template renderer. Placeholders such as <%id%> are replaced
+   * by context['id'] with items being escaped. Placeholders such as <#id#>
+   * are not escaped.
+   */
+  function renderTemplate(template, context) {
+    var esc = $(document.createElement('div'));
+
+    function handle(ph, escape) {
+      var cur = context;
+      $.each(ph.split('.'), function() {
+        cur = cur[this];
+      });
+      return escape ? esc.text(cur || "").html() : cur;
+    }
+
+    return template.replace(/<([%#])([\w\.]*)\1>/g, function() {
+      return handle(arguments[2], arguments[1] == '%' ? true : false);
+    });
+  }
+
+  /** Flash an error message briefly. */
+  function showError(message) {
+    $(document.createElement('div')).attr({'class': 'popup-error'})
+      .append($(document.createElement('div'))
+               .attr({'class': 'error-message'}).text(message))
+      .appendTo('body')
+      .fadeIn("slow")
+      .delay(2000)
+      .fadeOut("slow");
+  }
+
+  /** Add a link the user uses to open the comments popup. */
+  $.fn.comment = function() {
+    return this.each(function() {
+      var id = $(this).attr('id').substring(1);
+      var count = COMMENT_METADATA[id];
+      var title = count + ' comment' + (count == 1 ? '' : 's');
+      var image = count > 0 ? opts.commentBrightImage : opts.commentImage;
+      var addcls = count == 0 ? ' nocomment' : '';
+      $(this)
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-open' + addcls,
+            id: 'ao' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: image,
+              alt: 'comment',
+              title: title
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              show($(this).attr('id').substring(2));
+            })
+        )
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-close hidden',
+            id: 'ah' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: opts.closeCommentImage,
+              alt: 'close',
+              title: 'close'
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              hide($(this).attr('id').substring(2));
+            })
+        );
+    });
+  };
+
+  var opts = {
+    processVoteURL: '/_process_vote',
+    addCommentURL: '/_add_comment',
+    getCommentsURL: '/_get_comments',
+    acceptCommentURL: '/_accept_comment',
+    deleteCommentURL: '/_delete_comment',
+    commentImage: '/static/_static/comment.png',
+    closeCommentImage: '/static/_static/comment-close.png',
+    loadingImage: '/static/_static/ajax-loader.gif',
+    commentBrightImage: '/static/_static/comment-bright.png',
+    upArrow: '/static/_static/up.png',
+    downArrow: '/static/_static/down.png',
+    upArrowPressed: '/static/_static/up-pressed.png',
+    downArrowPressed: '/static/_static/down-pressed.png',
+    voting: false,
+    moderator: false
+  };
+
+  if (typeof COMMENT_OPTIONS != "undefined") {
+    opts = jQuery.extend(opts, COMMENT_OPTIONS);
+  }
+
+  var popupTemplate = '\
+    <div class="sphinx-comments" id="sc<%id%>">\
+      <p class="sort-options">\
+        Sort by:\
+        <a href="#" class="sort-option byrating">best rated</a>\
+        <a href="#" class="sort-option byascage">newest</a>\
+        <a href="#" class="sort-option byage">oldest</a>\
+      </p>\
+      <div class="comment-header">Comments</div>\
+      <div class="comment-loading" id="cn<%id%>">\
+        loading comments... <img src="<%loadingImage%>" alt="" /></div>\
+      <ul id="cl<%id%>" class="comment-ul"></ul>\
+      <div id="ca<%id%>">\
+      <p class="add-a-comment">Add a comment\
+        (<a href="#" class="comment-markup" id="ab<%id%>">markup</a>):</p>\
+      <div class="comment-markup-box" id="mb<%id%>">\
+        reStructured text markup: <i>*emph*</i>, <b>**strong**</b>, \
+        <code>``code``</code>, \
+        code blocks: <code>::</code> and an indented block after blank line</div>\
+      <form method="post" id="cf<%id%>" class="comment-form" action="">\
+        <textarea name="comment" cols="80"></textarea>\
+        <p class="propose-button">\
+          <a href="#" id="pc<%id%>" class="show-propose-change">\
+            Propose a change &#9657;\
+          </a>\
+          <a href="#" id="hc<%id%>" class="hide-propose-change">\
+            Propose a change &#9663;\
+          </a>\
+        </p>\
+        <textarea name="proposal" id="pt<%id%>" cols="80"\
+                  spellcheck="false"></textarea>\
+        <input type="submit" value="Add comment" />\
+        <input type="hidden" name="node" value="<%id%>" />\
+        <input type="hidden" name="parent" value="" />\
+      </form>\
+      </div>\
+    </div>';
+
+  var commentTemplate = '\
+    <div id="cd<%id%>" class="sphinx-comment<%css_class%>">\
+      <div class="vote">\
+        <div class="arrow">\
+          <a href="#" id="uv<%id%>" class="vote" title="vote up">\
+            <img src="<%upArrow%>" />\
+          </a>\
+          <a href="#" id="uu<%id%>" class="un vote" title="vote up">\
+            <img src="<%upArrowPressed%>" />\
+          </a>\
+        </div>\
+        <div class="arrow">\
+          <a href="#" id="dv<%id%>" class="vote" title="vote down">\
+            <img src="<%downArrow%>" id="da<%id%>" />\
+          </a>\
+          <a href="#" id="du<%id%>" class="un vote" title="vote down">\
+            <img src="<%downArrowPressed%>" />\
+          </a>\
+        </div>\
+      </div>\
+      <div class="comment-content">\
+        <p class="tagline comment">\
+          <span class="user-id"><%username%></span>\
+          <span class="rating"><%pretty_rating%></span>\
+          <span class="delta"><%time.delta%></span>\
+        </p>\
+        <div class="comment-text comment"><#text#></div>\
+        <p class="comment-opts comment">\
+          <a href="#" class="reply hidden" id="rl<%id%>">reply &#9657;</a>\
+          <a href="#" class="close-reply" id="cr<%id%>">reply &#9663;</a>\
+          <a href="#" id="sp<%id%>" class="show-proposal">proposal &#9657;</a>\
+          <a href="#" id="hp<%id%>" class="hide-proposal">proposal &#9663;</a>\
+          <a href="#" id="dc<%id%>" class="delete-comment hidden">delete</a>\
+          <span id="cm<%id%>" class="moderation hidden">\
+            <a href="#" id="ac<%id%>" class="accept-comment">accept</a>\
+          </span>\
+        </p>\
+        <pre class="proposal" id="pr<%id%>">\
+<#proposal_diff#>\
+        </pre>\
+          <ul class="comment-children" id="cl<%id%>"></ul>\
+        </div>\
+        <div class="clearleft"></div>\
+      </div>\
+    </div>';
+
+  var replyTemplate = '\
+    <li>\
+      <div class="reply-div" id="rd<%id%>">\
+        <form id="rf<%id%>">\
+          <textarea name="comment" cols="80"></textarea>\
+          <input type="submit" value="Add reply" />\
+          <input type="button" value="Cancel" />\
+          <input type="hidden" name="parent" value="<%id%>" />\
+          <input type="hidden" name="node" value="" />\
+        </form>\
+      </div>\
+    </li>';
+
+  $(document).ready(function() {
+    init();
+  });
+})(jQuery);
+
+$(document).ready(function() {
+  // add comment anchors for all paragraphs that are commentable
+  $('.sphinx-has-comment').comment();
+
+  // highlight search words in search results
+  $("div.context").each(function() {
+    var params = $.getQueryParameters();
+    var terms = (params.q) ? params.q[0].split(/\s+/) : [];
+    var result = $(this);
+    $.each(terms, function() {
+      result.highlightText(this.toLowerCase(), 'highlighted');
+    });
+  });
+
+  // directly open comment window if requested
+  var anchor = document.location.hash;
+  if (anchor.substring(0, 9) == '#comment-') {
+    $('#ao' + anchor.substring(9)).click();
+    document.location.hash = '#s' + anchor.substring(9);
+  }
+});
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-dc.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-dc.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-dc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/acdc-separating.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/acdc-separating.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/acdc-sep-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/acdc-sep-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/acdc-sep-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-generator.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-generator.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,297 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0083532"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="367.17053"
+     y="312.56311">
+    <tspan
+       x="367.17053"
+       y="312.56311"
+       id="tspan4">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="382.71426"
+     y="273.71262">
+    <tspan
+       x="382.71426"
+       y="273.71262"
+       id="tspan10">DC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">Rotating</text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="242.13295"
+     y="250.65018">
+    <tspan
+       x="242.13295"
+       y="250.65018"
+       id="tspan84">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="526.25317"
+     y="249.65846">
+    <tspan
+       x="526.25317"
+       y="249.65846"
+       id="tspan84-6">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">Magnet</text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-gen-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-gen-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ac-gen-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-measure.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-measure.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-parallel.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-parallel.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-series.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-series.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/capture4.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/capture4.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clamping.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clamping.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clipping.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clipping.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider2.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider2.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/conducting-human.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/conducting-human.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/conducting-human-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/conducting-human-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/conducting-human-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.1485944"
+     inkscape:cx="254"
+     inkscape:cy="176"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g146" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">hand</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">hand</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/coverpage.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/coverpage.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/diode_iv.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/diode_iv.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/diode-iv-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/diode-iv-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/diode-iv-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/driven-pendulum.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/driven-pendulum.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="210"
+     y="96">
+    <tspan
+       x="210"
+       y="96"
+       id="tspan34">Coil</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Magnet</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Button</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.aux 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.aux
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.aux	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.aux	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,306 @@
+\relax 
+\providecommand\hyper@newdestlabel[2]{}
+\providecommand\HyperFirstAtBeginDocument{\AtBeginDocument}
+\HyperFirstAtBeginDocument{\ifx\hyper@anchor\@undefined
+\global\let\oldcontentsline\contentsline
+\gdef\contentsline#1#2#3#4{\oldcontentsline{#1}{#2}{#3}}
+\global\let\oldnewlabel\newlabel
+\gdef\newlabel#1#2{\newlabelxx{#1}#2}
+\gdef\newlabelxx#1#2#3#4#5#6{\oldnewlabel{#1}{{#2}{#3}}}
+\AtEndDocument{\ifx\hyper@anchor\@undefined
+\let\contentsline\oldcontentsline
+\let\newlabel\oldnewlabel
+\fi}
+\fi}
+\global\let\hyper@last\relax 
+\gdef\HyperFirstAtBeginDocument#1{#1}
+\providecommand\HyField@AuxAddToFields[1]{}
+\providecommand\HyField@AuxAddToCoFields[2]{}
+\babel@aux{english}{}
+\newlabel{index::doc}{{}{1}{}{section*.2}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {1}Introduction}{1}{chapter.1}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{1.1:introduction}{{1}{1}{Introduction}{chapter.1}{}}
+\newlabel{1.1::doc}{{1}{1}{Introduction}{chapter.1}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {2}The equipment}{3}{chapter.2}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{1.2:the-equipment}{{2}{3}{The equipment}{chapter.2}{}}
+\newlabel{1.2::doc}{{2}{3}{The equipment}{chapter.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {2.1}External connections}{3}{section.2.1}}
+\newlabel{1.2:external-connections}{{2.1}{3}{External connections}{section.2.1}{}}
+\newlabel{1.2:fig-e17}{{2}{4}{The equipment}{chapter.2}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.1}Outputs:}{4}{subsection.2.1.1}}
+\newlabel{1.2:outputs}{{2.1.1}{4}{Outputs:}{subsection.2.1.1}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Constant Current Source (CCS) :}{4}{subsubsection*.3}}
+\newlabel{1.2:constant-current-source-ccs}{{2.1.1}{4}{Constant Current Source (CCS) :}{subsubsection*.3}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Programmable Voltage (PV1) :}{4}{subsubsection*.4}}
+\newlabel{1.2:programmable-voltage-pv1}{{2.1.1}{4}{Programmable Voltage (PV1) :}{subsubsection*.4}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Programmable Voltage (PV2) :}{4}{subsubsection*.5}}
+\newlabel{1.2:programmable-voltage-pv2}{{2.1.1}{4}{Programmable Voltage (PV2) :}{subsubsection*.5}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Square Wave SQ1:}{4}{subsubsection*.6}}
+\newlabel{1.2:square-wave-sq1}{{2.1.1}{4}{Square Wave SQ1:}{subsubsection*.6}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Square Wave SQ2:}{5}{subsubsection*.7}}
+\newlabel{1.2:square-wave-sq2}{{2.1.1}{5}{Square Wave SQ2:}{subsubsection*.7}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Digital Output (OD1) :}{5}{subsubsection*.8}}
+\newlabel{1.2:digital-output-od1}{{2.1.1}{5}{Digital Output (OD1) :}{subsubsection*.8}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Sine/Triangular Wave WG:}{5}{subsubsection*.9}}
+\newlabel{1.2:sine-triangular-wave-wg}{{2.1.1}{5}{Sine/Triangular Wave WG:}{subsubsection*.9}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.2}Inputs:}{5}{subsection.2.1.2}}
+\newlabel{1.2:inputs}{{2.1.2}{5}{Inputs:}{subsection.2.1.2}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Capacitance meter IN1:}{5}{subsubsection*.10}}
+\newlabel{1.2:capacitance-meter-in1}{{2.1.2}{5}{Capacitance meter IN1:}{subsubsection*.10}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Frequency Counter IN2:}{5}{subsubsection*.11}}
+\newlabel{1.2:frequency-counter-in2}{{2.1.2}{5}{Frequency Counter IN2:}{subsubsection*.11}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Resistive Sensor Input (SEN):}{5}{subsubsection*.12}}
+\newlabel{1.2:resistive-sensor-input-sen}{{2.1.2}{5}{Resistive Sensor Input (SEN):}{subsubsection*.12}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\(\pm 16\ V\) Analog Inputs, A1 \& A2:}{5}{subsubsection*.13}}
+\newlabel{1.2:analog-inputs-a1-a2}{{2.1.2}{5}{\protect \(\pm 16\ V\protect \) Analog Inputs, A1 \& A2:}{subsubsection*.13}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\(\pm 3.3\ V\) Analog Input A3:}{6}{subsubsection*.14}}
+\newlabel{1.2:analog-input-a3}{{2.1.2}{6}{\protect \(\pm 3.3\ V\protect \) Analog Input A3:}{subsubsection*.14}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Microphone input MIC:}{6}{subsubsection*.15}}
+\newlabel{1.2:microphone-input-mic}{{2.1.2}{6}{Microphone input MIC:}{subsubsection*.15}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.3}I2C Sensor Interface:}{6}{subsection.2.1.3}}
+\newlabel{1.2:i2c-sensor-interface}{{2.1.3}{6}{I2C Sensor Interface:}{subsection.2.1.3}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.4}\(\pm \ 6\ V/10\ mA\) Power supply:}{6}{subsection.2.1.4}}
+\newlabel{1.2:power-supply}{{2.1.4}{6}{\protect \(\pm \ 6\ V/10\ mA\protect \) Power supply:}{subsection.2.1.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {2.2}1.2.2 Accessory Set}{6}{section.2.2}}
+\newlabel{1.2:accessory-set}{{2.2}{6}{1.2.2 Accessory Set}{section.2.2}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {3}Software Installation}{9}{chapter.3}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{1.3:software-installation}{{3}{9}{Software Installation}{chapter.3}{}}
+\newlabel{1.3::doc}{{3}{9}{Software Installation}{chapter.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {3.1}Any GNU/Linux distributions}{9}{section.3.1}}
+\newlabel{1.3:any-gnu-linux-distributions}{{3.1}{9}{Any GNU/Linux distributions}{section.3.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {3.2}Debian or Ubuntu GNU/Linux distributions}{10}{section.3.2}}
+\newlabel{1.3:debian-or-ubuntu-gnu-linux-distributions}{{3.2}{10}{Debian or Ubuntu GNU/Linux distributions}{section.3.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {3.3}The expEYES Live CD / USB pendrive}{10}{section.3.3}}
+\newlabel{1.3:the-expeyes-live-cd-usb-pendrive}{{3.3}{10}{The expEYES Live CD / USB pendrive}{section.3.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {3.4}On MSWindows}{10}{section.3.4}}
+\newlabel{1.3:on-mswindows}{{3.4}{10}{On MSWindows}{section.3.4}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {4}The main GUI program}{11}{chapter.4}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{1.4:the-main-gui-program}{{4}{11}{The main GUI program}{chapter.4}{}}
+\newlabel{1.4::doc}{{4}{11}{The main GUI program}{chapter.4}{}}
+\@writefile{lof}{\contentsline {figure}{\numberline {1}{\ignorespaces The scope17 screen showing two traces}}{11}{figure.4.1}}
+\newlabel{1.4:id1}{{1}{11}{The scope17 screen showing two traces}{figure.4.1}{}}
+\newlabel{1.4:the-scope17-screen}{{1}{11}{The scope17 screen showing two traces}{figure.4.1}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {5}Getting Familiar with ExpEYES17}{13}{chapter.5}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{1.5:getting-familiar-with-expeyes17}{{5}{13}{Getting Familiar with ExpEYES17}{chapter.5}{}}
+\newlabel{1.5::doc}{{5}{13}{Getting Familiar with ExpEYES17}{chapter.5}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {6}School Level Experiments}{15}{chapter.6}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:school-level-experiments}{{6}{15}{School Level Experiments}{chapter.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.1}Measuring Voltage}{15}{section.6.1}}
+\newlabel{2.1:measuring-voltage}{{6.1}{15}{Measuring Voltage}{section.6.1}{}}
+\newlabel{2.1::doc}{{6.1}{15}{Measuring Voltage}{section.6.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.2}Measuring Resistance}{16}{section.6.2}}
+\newlabel{2.2:measuring-resistance}{{6.2}{16}{Measuring Resistance}{section.6.2}{}}
+\newlabel{2.2::doc}{{6.2}{16}{Measuring Resistance}{section.6.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.3}Measuring Capacitance}{16}{section.6.3}}
+\newlabel{2.3:measuring-capacitance}{{6.3}{16}{Measuring Capacitance}{section.6.3}{}}
+\newlabel{2.3::doc}{{6.3}{16}{Measuring Capacitance}{section.6.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.4}Measure resistance by comparison}{17}{section.6.4}}
+\newlabel{2.4:measure-resistance-by-comparison}{{6.4}{17}{Measure resistance by comparison}{section.6.4}{}}
+\newlabel{2.4::doc}{{6.4}{17}{Measure resistance by comparison}{section.6.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.5}Direct and Alternating Currents}{18}{section.6.5}}
+\newlabel{2.5:direct-and-alternating-currents}{{6.5}{18}{Direct and Alternating Currents}{section.6.5}{}}
+\newlabel{2.5::doc}{{6.5}{18}{Direct and Alternating Currents}{section.6.5}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.6}AC mains pickup}{19}{section.6.6}}
+\newlabel{2.6:ac-mains-pickup}{{6.6}{19}{AC mains pickup}{section.6.6}{}}
+\newlabel{2.6::doc}{{6.6}{19}{AC mains pickup}{section.6.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.7}Separating DC \& AC components}{20}{section.6.7}}
+\newlabel{2.7:separating-dc-ac-components}{{6.7}{20}{Separating DC \& AC components}{section.6.7}{}}
+\newlabel{2.7::doc}{{6.7}{20}{Separating DC \& AC components}{section.6.7}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.8}Human body as a conductor}{21}{section.6.8}}
+\newlabel{2.8:human-body-as-a-conductor}{{6.8}{21}{Human body as a conductor}{section.6.8}{}}
+\newlabel{2.8::doc}{{6.8}{21}{Human body as a conductor}{section.6.8}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.9}Resistance of human body}{21}{section.6.9}}
+\newlabel{2.9:resistance-of-human-body}{{6.9}{21}{Resistance of human body}{section.6.9}{}}
+\newlabel{2.9::doc}{{6.9}{21}{Resistance of human body}{section.6.9}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.10}Light dependent resistors}{22}{section.6.10}}
+\newlabel{2.10:light-dependent-resistors}{{6.10}{22}{Light dependent resistors}{section.6.10}{}}
+\newlabel{2.10::doc}{{6.10}{22}{Light dependent resistors}{section.6.10}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.11}Voltage of a lemon cell}{23}{section.6.11}}
+\newlabel{2.11:voltage-of-a-lemon-cell}{{6.11}{23}{Voltage of a lemon cell}{section.6.11}{}}
+\newlabel{2.11::doc}{{6.11}{23}{Voltage of a lemon cell}{section.6.11}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.12}A simple AC generator}{23}{section.6.12}}
+\newlabel{2.12:a-simple-ac-generator}{{6.12}{23}{A simple AC generator}{section.6.12}{}}
+\newlabel{2.12::doc}{{6.12}{23}{A simple AC generator}{section.6.12}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.13}AC Transformer}{24}{section.6.13}}
+\newlabel{2.13:ac-transformer}{{6.13}{24}{AC Transformer}{section.6.13}{}}
+\newlabel{2.13::doc}{{6.13}{24}{AC Transformer}{section.6.13}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.14}Resistance of water, using AC}{25}{section.6.14}}
+\newlabel{2.14:resistance-of-water-using-ac}{{6.14}{25}{Resistance of water, using AC}{section.6.14}{}}
+\newlabel{2.14::doc}{{6.14}{25}{Resistance of water, using AC}{section.6.14}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.15}Generating sound}{26}{section.6.15}}
+\newlabel{2.15:generating-sound}{{6.15}{26}{Generating sound}{section.6.15}{}}
+\newlabel{2.15::doc}{{6.15}{26}{Generating sound}{section.6.15}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.16}Digtizing sound}{27}{section.6.16}}
+\newlabel{2.16:digtizing-sound}{{6.16}{27}{Digtizing sound}{section.6.16}{}}
+\newlabel{2.16::doc}{{6.16}{27}{Digtizing sound}{section.6.16}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {7}Electronics}{29}{chapter.7}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:electronics}{{7}{29}{Electronics}{chapter.7}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.1}Half wave rectifier using PN junction}{29}{section.7.1}}
+\newlabel{3.1:half-wave-rectifier-using-pn-junction}{{7.1}{29}{Half wave rectifier using PN junction}{section.7.1}{}}
+\newlabel{3.1::doc}{{7.1}{29}{Half wave rectifier using PN junction}{section.7.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.2}Fullwave rectifier using PN junctions}{30}{section.7.2}}
+\newlabel{3.2:fullwave-rectifier-using-pn-junctions}{{7.2}{30}{Fullwave rectifier using PN junctions}{section.7.2}{}}
+\newlabel{3.2::doc}{{7.2}{30}{Fullwave rectifier using PN junctions}{section.7.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.3}Clipping using PN junction diode}{31}{section.7.3}}
+\newlabel{3.3:clipping-using-pn-junction-diode}{{7.3}{31}{Clipping using PN junction diode}{section.7.3}{}}
+\newlabel{3.3::doc}{{7.3}{31}{Clipping using PN junction diode}{section.7.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.4}Clamping using PN junction diode}{31}{section.7.4}}
+\newlabel{3.4:clamping-using-pn-junction-diode}{{7.4}{31}{Clamping using PN junction diode}{section.7.4}{}}
+\newlabel{3.4::doc}{{7.4}{31}{Clamping using PN junction diode}{section.7.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.5}IC555 Oscillator}{32}{section.7.5}}
+\newlabel{3.5:ic555-oscillator}{{7.5}{32}{IC555 Oscillator}{section.7.5}{}}
+\newlabel{3.5::doc}{{7.5}{32}{IC555 Oscillator}{section.7.5}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.6}Inverting Amplifier}{32}{section.7.6}}
+\newlabel{3.6:inverting-amplifier}{{7.6}{32}{Inverting Amplifier}{section.7.6}{}}
+\newlabel{3.6::doc}{{7.6}{32}{Inverting Amplifier}{section.7.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.7}Non-Inverting Amplifier}{33}{section.7.7}}
+\newlabel{3.7:non-inverting-amplifier}{{7.7}{33}{Non-Inverting Amplifier}{section.7.7}{}}
+\newlabel{3.7::doc}{{7.7}{33}{Non-Inverting Amplifier}{section.7.7}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.8}Op-Amp Ingrator}{34}{section.7.8}}
+\newlabel{3.8:op-amp-ingrator}{{7.8}{34}{Op-Amp Ingrator}{section.7.8}{}}
+\newlabel{3.8::doc}{{7.8}{34}{Op-Amp Ingrator}{section.7.8}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.9}Logic gates}{34}{section.7.9}}
+\newlabel{3.9:logic-gates}{{7.9}{34}{Logic gates}{section.7.9}{}}
+\newlabel{3.9::doc}{{7.9}{34}{Logic gates}{section.7.9}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.10}Clock Divider}{35}{section.7.10}}
+\newlabel{3.10:clock-divider}{{7.10}{35}{Clock Divider}{section.7.10}{}}
+\newlabel{3.10::doc}{{7.10}{35}{Clock Divider}{section.7.10}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.11}Diode I-V characteristics}{36}{section.7.11}}
+\newlabel{3.11:diode-i-v-characteristics}{{7.11}{36}{Diode I-V characteristics}{section.7.11}{}}
+\newlabel{3.11::doc}{{7.11}{36}{Diode I-V characteristics}{section.7.11}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.12}Transistor Output characteristics (CE)}{37}{section.7.12}}
+\newlabel{3.12:transistor-output-characteristics-ce}{{7.12}{37}{Transistor Output characteristics (CE)}{section.7.12}{}}
+\newlabel{3.12::doc}{{7.12}{37}{Transistor Output characteristics (CE)}{section.7.12}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.13}Opto-electric signal transmission}{38}{section.7.13}}
+\newlabel{3.13:opto-electric-signal-transmission}{{7.13}{38}{Opto-electric signal transmission}{section.7.13}{}}
+\newlabel{3.13::doc}{{7.13}{38}{Opto-electric signal transmission}{section.7.13}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {8}Electricity and Magnetism}{39}{chapter.8}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:electricity-and-magnetism}{{8}{39}{Electricity and Magnetism}{chapter.8}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.1}RLC circuits, steady state response}{39}{section.8.1}}
+\newlabel{4.1:rlc-circuits-steady-state-response}{{8.1}{39}{RLC circuits, steady state response}{section.8.1}{}}
+\newlabel{4.1::doc}{{8.1}{39}{RLC circuits, steady state response}{section.8.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.2}Transient Response of RC circuits}{40}{section.8.2}}
+\newlabel{4.2:transient-response-of-rc-circuits}{{8.2}{40}{Transient Response of RC circuits}{section.8.2}{}}
+\newlabel{4.2::doc}{{8.2}{40}{Transient Response of RC circuits}{section.8.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.3}Transient Response of RL circuits}{41}{section.8.3}}
+\newlabel{4.3:transient-response-of-rl-circuits}{{8.3}{41}{Transient Response of RL circuits}{section.8.3}{}}
+\newlabel{4.3::doc}{{8.3}{41}{Transient Response of RL circuits}{section.8.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.4}Transient response of LCR circuits}{42}{section.8.4}}
+\newlabel{4.4:transient-response-of-lcr-circuits}{{8.4}{42}{Transient response of LCR circuits}{section.8.4}{}}
+\newlabel{4.4::doc}{{8.4}{42}{Transient response of LCR circuits}{section.8.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.5}RC Integration \& Differentiation}{43}{section.8.5}}
+\newlabel{4.5:rc-integration-differentiation}{{8.5}{43}{RC Integration \& Differentiation}{section.8.5}{}}
+\newlabel{4.5::doc}{{8.5}{43}{RC Integration \& Differentiation}{section.8.5}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.6}Fourier Analysis}{44}{section.8.6}}
+\newlabel{4.6:fourier-analysis}{{8.6}{44}{Fourier Analysis}{section.8.6}{}}
+\newlabel{4.6::doc}{{8.6}{44}{Fourier Analysis}{section.8.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.7}Electromagnetic induction}{45}{section.8.7}}
+\newlabel{4.7:electromagnetic-induction}{{8.7}{45}{Electromagnetic induction}{section.8.7}{}}
+\newlabel{4.7::doc}{{8.7}{45}{Electromagnetic induction}{section.8.7}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {9}Sound}{47}{chapter.9}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:sound}{{9}{47}{Sound}{chapter.9}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {9.1}Frequency response of Piezo}{47}{section.9.1}}
+\newlabel{5.1:frequency-response-of-piezo}{{9.1}{47}{Frequency response of Piezo}{section.9.1}{}}
+\newlabel{5.1::doc}{{9.1}{47}{Frequency response of Piezo}{section.9.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {9.2}Velocity of sound}{48}{section.9.2}}
+\newlabel{5.2:velocity-of-sound}{{9.2}{48}{Velocity of sound}{section.9.2}{}}
+\newlabel{5.2::doc}{{9.2}{48}{Velocity of sound}{section.9.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {9.3}Sound beats}{49}{section.9.3}}
+\newlabel{5.3:sound-beats}{{9.3}{49}{Sound beats}{section.9.3}{}}
+\newlabel{5.3::doc}{{9.3}{49}{Sound beats}{section.9.3}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {10}Mechanics \& Heat}{51}{chapter.10}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:mechanics-heat}{{10}{51}{Mechanics \& Heat}{chapter.10}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {10.1}Acceleration due to gravity using Rod pendulum}{51}{section.10.1}}
+\newlabel{6.1:acceleration-due-to-gravity-using-rod-pendulum}{{10.1}{51}{Acceleration due to gravity using Rod pendulum}{section.10.1}{}}
+\newlabel{6.1::doc}{{10.1}{51}{Acceleration due to gravity using Rod pendulum}{section.10.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {10.2}Angular Velocity of Pendulum}{52}{section.10.2}}
+\newlabel{6.2:angular-velocity-of-pendulum}{{10.2}{52}{Angular Velocity of Pendulum}{section.10.2}{}}
+\newlabel{6.2::doc}{{10.2}{52}{Angular Velocity of Pendulum}{section.10.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {10.3}Resonance of a driven pendulum}{53}{section.10.3}}
+\newlabel{6.3:resonance-of-a-driven-pendulum}{{10.3}{53}{Resonance of a driven pendulum}{section.10.3}{}}
+\newlabel{6.3::doc}{{10.3}{53}{Resonance of a driven pendulum}{section.10.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {10.4}Distance Measurement, by ultrasound echo}{53}{section.10.4}}
+\newlabel{6.4:distance-measurement-by-ultrasound-echo}{{10.4}{53}{Distance Measurement, by ultrasound echo}{section.10.4}{}}
+\newlabel{6.4::doc}{{10.4}{53}{Distance Measurement, by ultrasound echo}{section.10.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {10.5}Temperature measurement using PT100}{54}{section.10.5}}
+\newlabel{6.5:temperature-measurement-using-pt100}{{10.5}{54}{Temperature measurement using PT100}{section.10.5}{}}
+\newlabel{6.5::doc}{{10.5}{54}{Temperature measurement using PT100}{section.10.5}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {11}Coding expEYES-17 in Python}{57}{chapter.11}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:coding-expeyes-17-in-python}{{11}{57}{Coding expEYES-17 in Python}{chapter.11}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.1}Establish Connection}{57}{section.11.1}}
+\newlabel{7.1:establish-connection}{{11.1}{57}{Establish Connection}{section.11.1}{}}
+\newlabel{7.1::doc}{{11.1}{57}{Establish Connection}{section.11.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.2}set\_pv1(v), set\_pv2(v)}{58}{section.11.2}}
+\newlabel{7.1:set-pv1-v-set-pv2-v}{{11.2}{58}{set\_pv1(v), set\_pv2(v)}{section.11.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.3}get\_voltage(input)}{58}{section.11.3}}
+\newlabel{7.1:get-voltage-input}{{11.3}{58}{get\_voltage(input)}{section.11.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.4}get\_voltage\_time(input)}{58}{section.11.4}}
+\newlabel{7.1:get-voltage-time-input}{{11.4}{58}{get\_voltage\_time(input)}{section.11.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.5}get\_resistance()}{58}{section.11.5}}
+\newlabel{7.1:get-resistance}{{11.5}{58}{get\_resistance()}{section.11.5}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.6}get\_capacitance()}{58}{section.11.6}}
+\newlabel{7.1:get-capacitance}{{11.6}{58}{get\_capacitance()}{section.11.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.7}get\_version()}{59}{section.11.7}}
+\newlabel{7.1:get-version}{{11.7}{59}{get\_version()}{section.11.7}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.8}get\_temperature()}{59}{section.11.8}}
+\newlabel{7.1:get-temperature}{{11.8}{59}{get\_temperature()}{section.11.8}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.9}set\_state(OUPUT=value)}{59}{section.11.9}}
+\newlabel{7.1:set-state-ouput-value}{{11.9}{59}{set\_state(OUPUT=value)}{section.11.9}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.10}set\_sine(frequency)}{59}{section.11.10}}
+\newlabel{7.1:set-sine-frequency}{{11.10}{59}{set\_sine(frequency)}{section.11.10}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.11}set\_sine\_amp(amplitude)}{59}{section.11.11}}
+\newlabel{7.1:set-sine-amp-amplitude}{{11.11}{59}{set\_sine\_amp(amplitude)}{section.11.11}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.12}set\_sqr1(frequency)}{60}{section.11.12}}
+\newlabel{7.1:set-sqr1-frequency}{{11.12}{60}{set\_sqr1(frequency)}{section.11.12}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.13}set\_sqr1\_slow(frequency)}{60}{section.11.13}}
+\newlabel{7.1:set-sqr1-slow-frequency}{{11.13}{60}{set\_sqr1\_slow(frequency)}{section.11.13}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.14}set\_sqr2(frequency)}{60}{section.11.14}}
+\newlabel{7.1:set-sqr2-frequency}{{11.14}{60}{set\_sqr2(frequency)}{section.11.14}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.15}set\_sqr1(frequency, dutyCyle)}{60}{section.11.15}}
+\newlabel{7.1:set-sqr1-frequency-dutycyle}{{11.15}{60}{set\_sqr1(frequency, dutyCyle)}{section.11.15}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.16}get\_freq(input)}{60}{section.11.16}}
+\newlabel{7.1:get-freq-input}{{11.16}{60}{get\_freq(input)}{section.11.16}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.17}duty\_cycle(input)}{61}{section.11.17}}
+\newlabel{7.1:duty-cycle-input}{{11.17}{61}{duty\_cycle(input)}{section.11.17}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.18}r2ftime(input1, input2)}{61}{section.11.18}}
+\newlabel{7.1:r2ftime-input1-input2}{{11.18}{61}{r2ftime(input1, input2)}{section.11.18}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.19}multi\_r2rtime(input, numCycles)}{61}{section.11.19}}
+\newlabel{7.1:multi-r2rtime-input-numcycles}{{11.19}{61}{multi\_r2rtime(input, numCycles)}{section.11.19}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.20}select\_range(channel, range)}{61}{section.11.20}}
+\newlabel{7.1:select-range-channel-range}{{11.20}{61}{select\_range(channel, range)}{section.11.20}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.21}select\_range(channel, range)}{62}{section.11.21}}
+\newlabel{7.1:id1}{{11.21}{62}{select\_range(channel, range)}{section.11.21}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.22}capture1(Input, Number of samples, time interval)}{62}{section.11.22}}
+\newlabel{7.1:capture1-input-number-of-samples-time-interval}{{11.22}{62}{capture1(Input, Number of samples, time interval)}{section.11.22}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.23}capture2(Number of samples, time interval)}{62}{section.11.23}}
+\newlabel{7.1:capture2-number-of-samples-time-interval}{{11.23}{62}{capture2(Number of samples, time interval)}{section.11.23}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.24}capture4(Number of samples, time interval)}{63}{section.11.24}}
+\newlabel{7.1:capture4-number-of-samples-time-interval}{{11.24}{63}{capture4(Number of samples, time interval)}{section.11.24}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.25}set\_wave(frequency, wavetype)}{64}{section.11.25}}
+\newlabel{7.1:set-wave-frequency-wavetype}{{11.25}{64}{set\_wave(frequency, wavetype)}{section.11.25}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.26}load\_equation(function, span)}{64}{section.11.26}}
+\newlabel{7.1:load-equation-function-span}{{11.26}{64}{load\_equation(function, span)}{section.11.26}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.27}load\_table(function, span)}{64}{section.11.27}}
+\newlabel{7.1:load-table-function-span}{{11.27}{64}{load\_table(function, span)}{section.11.27}{}}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.fdb_latexmk 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.fdb_latexmk
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.fdb_latexmk	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.fdb_latexmk	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,268 @@
+# Fdb version 3
+["makeindex eyes17.idx"] 1531154297 "eyes17.idx" "eyes17.ind" "eyes17" 1531154302
+  "eyes17.idx" 1531154300 0 d41d8cd98f00b204e9800998ecf8427e ""
+  (generated)
+  "eyes17.ind"
+["pdflatex"] 1531154299 "eyes17.tex" "eyes17.pdf" "eyes17" 1531154302
+  "/etc/texmf/web2c/texmf.cnf" 1527086372 1101 af7716885e081ab43982cab7b4672c1a ""
+  "/usr/share/texlive/texmf-dist/fonts/enc/dvips/base/8r.enc" 1480098666 4850 80dc9bab7f31fb78a000ccfed0e27cab ""
+  "/usr/share/texlive/texmf-dist/fonts/map/fontname/texfonts.map" 1511824771 3332 103109f5612ad95229751940c61aada0 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrb8r.tfm" 1480098688 1292 3059476c50a24578715759f22652f3d0 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrb8t.tfm" 1480098688 1384 87406e4336af44af883a035f17f319d9 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8c.tfm" 1480098688 1268 8bd405dc5751cfed76cb6fb2db78cb50 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8r.tfm" 1480098688 1292 bd42be2f344128bff6d35d98474adfe3 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8t.tfm" 1480098688 1384 4632f5e54900a7dadbb83f555bc61e56 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrro8r.tfm" 1480098688 1544 4fb84cf2931ec523c2c6a08d939088ba ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrro8t.tfm" 1480098688 1596 04a657f277f0401ba37d66e716627ac4 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8r.tfm" 1480098688 4484 b828043cbd581d289d955903c1339981 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8t.tfm" 1480098688 6628 34c39492c0adc454c1c199922bba8363 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8r.tfm" 1480098688 4712 9ef4d7d106579d4b136e1529e1a4533c ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8t.tfm" 1480098688 7040 b2bd27e2bfe6f6948cbc3239cae7444f ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmb8r.tfm" 1480098689 4524 6bce29db5bc272ba5f332261583fee9c ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmb8t.tfm" 1480098689 6880 f19b8995b61c334d78fc734065f6b4d4 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8c.tfm" 1480098689 1352 fa28a7e6d323c65ce7d13d5342ff6be2 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8r.tfm" 1480098689 4408 25b74d011a4c66b7f212c0cc3c90061b ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm" 1480098689 6672 e3ab9e37e925f3045c9005e6d1473d56 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmri8r.tfm" 1480098689 4640 532ca3305aad10cc01d769f3f91f1029 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmri8t.tfm" 1480098689 6944 94c55ad86e6ea2826f78ba2240d50df9 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/jknappen/ec/ecrm1200.tfm" 1480098696 3584 f80ddd985bd00e29e9a6047ebd9d4781 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex7.tfm" 1480098698 1004 54797486969f23fa377b128694d548df ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex8.tfm" 1480098698 988 bdf658c3bfc2d96d3c8b02cfc1c94c20 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam10.tfm" 1480098698 916 f87d7c45f9c908e672703b83b72241a3 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam5.tfm" 1480098698 924 9904cf1d39e9767e7a3622f2a125a565 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam7.tfm" 1480098698 928 2dc8d444221b7a635bb58038579b861a ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm10.tfm" 1480098698 908 2921f8a10601f252058503cc6570e581 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm5.tfm" 1480098698 940 75ac932a52f80982a9f8ea75d03a34cf ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm7.tfm" 1480098698 940 228d6584342e91276bf566bcf9716b83 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmex10.tfm" 1480098701 992 662f679a0b3d2d53c1b94050fdaa3f50 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi12.tfm" 1480098701 1524 4414a8315f39513458b80dfc63bff03a ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi6.tfm" 1480098701 1512 f21f83efb36853c0b70002322c1ab3ad ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi8.tfm" 1480098701 1520 eccf95517727cb11801f4f1aee3a21b4 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr12.tfm" 1480098701 1288 655e228510b4c2a1abe905c368440826 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr6.tfm" 1480098701 1300 b62933e007d01cfd073f79b963c01526 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr8.tfm" 1480098701 1292 21c1c5bfeaebccffdb478fd231a0997d ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy10.tfm" 1480098701 1124 6c73e740cf17375f03eec0ee63599741 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy6.tfm" 1480098701 1116 933a60c408fc0a863a92debe84b2d294 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy8.tfm" 1480098701 1120 8b7d695260f3cff42e636090a8002094 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmex10.pfb" 1480098733 30251 6afa5cb1d0204815a708a080681d4674 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi12.pfb" 1480098733 36741 fa121aac0049305630cf160b86157ee4 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi6.pfb" 1480098733 37166 8ab3487cbe3ab49ebce74c29ea2418db ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi8.pfb" 1480098733 35469 70d41d2b9ea31d5d813066df7c99281c ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr12.pfb" 1480098733 32722 d7379af29a190c3f453aba36302ff5a9 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr6.pfb" 1480098733 32734 69e00a6b65cedb993666e42eedb3d48f ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr8.pfb" 1480098733 32726 0a1aea6fcd6468ee2cf64d891f5c43c8 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy10.pfb" 1480098733 32569 5e5ddc8df908dea60932f3c484a54c0d ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy6.pfb" 1480098733 32587 1788b0c1c5b39540c96f5e42ccd6dae8 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy8.pfb" 1480098733 32626 4f5c1b83753b1dd3a97d1b399a005b4b ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrb8a.pfb" 1480098746 50493 4ed1f7e9eba8f1f3e1ec25195460190d ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrr8a.pfb" 1480098746 45758 19968a0990191524e34e1994d4a31cb6 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrro8a.pfb" 1480098746 44404 ea3d9c0311883914133975dd62a9185c ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvb8a.pfb" 1480098746 35941 f27169cc74234d5bd5e4cca5abafaabb ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvr8a.pfb" 1480098746 44648 23115b2a545ebfe2c526c3ca99db8b95 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmb8a.pfb" 1480098746 44729 811d6c62865936705a31c797a1d5dada ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmr8a.pfb" 1480098746 46026 6dab18b61c907687b520c72847215a68 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmri8a.pfb" 1480098746 45458 a3faba884469519614ca56ba5f6b1de1 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrb8t.vf" 1480098757 2184 5d20c8b00cd914e50251116c274e2d0b ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8c.vf" 1480098757 3552 6a7911d0b338a7c32cbfc3a9e985ccca ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8t.vf" 1480098757 2184 8475af1b9cfa983db5f46f5ed4b8f9f7 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrro8t.vf" 1480098757 2280 d7cd083c724c9449e1d12731253966f7 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvb8t.vf" 1480098757 2340 0efed6a948c3c37d870e4e7ddb85c7c3 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvr8t.vf" 1480098757 2344 44ff28c9ef2fc97180cd884f900fee71 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmb8t.vf" 1480098758 2340 df9c920cc5688ebbf16a93f45ce7bdd3 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8c.vf" 1480098758 3556 8a9a6dcbcd146ef985683f677f4758a6 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8t.vf" 1480098758 2348 91706c542228501c410c266421fbe30c ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmri8t.vf" 1480098758 2328 6cd7df782b09b29cfc4d93e55b6b9a59 ""
+  "/usr/share/texlive/texmf-dist/tex/context/base/mkii/supp-pdf.mkii" 1480098806 71627 94eb9990bed73c364d7f53f960cc8c5b ""
+  "/usr/share/texlive/texmf-dist/tex/generic/babel-english/english.ldf" 1496785618 7008 9ff5fdcc865b01beca2b0fe4a46231d4 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/babel/babel.def" 1525294259 70060 95ca519c07ce031a1569968bf6ac4dbd ""
+  "/usr/share/texlive/texmf-dist/tex/generic/babel/babel.sty" 1525294259 16136 17c35cdde2112779d316af73cd245b55 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/babel/switch.def" 1525294259 12587 a605978518a7c2adcf5e6aa0e9677aeb ""
+  "/usr/share/texlive/texmf-dist/tex/generic/babel/txtbabel.def" 1518644053 7434 1b3955075683beb1c883a0fcf92ed2d5 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/ifxetex/ifxetex.sty" 1480098815 1458 43ab4710dc82f3edeabecd0d099626b2 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/atbegshi.sty" 1480098815 24580 144573175d90c8e36676f97ae1d11ec2 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/etexcmds.sty" 1480098815 7612 729a8cc22a1ee0029997c7f74717ae05 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/gettitlestring.sty" 1480098815 8237 3b62ef1f7e2c23a328c814b3893bc11f ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-generic.sty" 1522444781 185313 3e16abd014cb2c328020e45d63ed7f45 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty" 1480098815 70864 bcd5b216757bd619ae692a151d90085d ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifluatex.sty" 1480098815 7324 2310d1247db0114eb4726807c8837a0e ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifpdf.sty" 1490564930 1251 d170e11a3246c3392bc7f59595af42cb ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifvtex.sty" 1480098815 6797 90b7f83b0ad46826bc16058b1e3d48df ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/infwarerr.sty" 1480098815 8253 473e0e41f9adadb1977e8631b8f72ea6 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvsetkeys.sty" 1480098815 14040 ac8866aac45982ac84021584b0abb252 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ltxcmds.sty" 1480098815 18425 5b3c0c59d76fac78978b5558e83c1f36 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsfonts/amsfonts.sty" 1480098820 5949 3f3fd50a8cc94c3d4cbf4fc66cd3df1c ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsfonts/amssymb.sty" 1480098820 13829 94730e64147574077f8ecfea9bb69af4 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsa.fd" 1480098820 961 6518c6525a34feb5e8250ffa91731cff ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsb.fd" 1480098820 961 d02606146ba5601b5645f987c92e6193 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsbsy.sty" 1523134290 2211 ca7ce284ab93c8eecdc6029dc5ccbd73 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsgen.sty" 1523134290 4161 7f6eb9092061a11f87d08ed13515b48d ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsmath.sty" 1523134290 84354 7292177bb735c466b78634ee4efd537e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsopn.sty" 1523134290 4116 32e6abd27229755a83a8b7f18e583890 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsmath/amstext.sty" 1523134290 2432 8ff93b1137020e8f21930562a874ae66 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/alltt.sty" 1523050425 3142 41d54e810bb4bed45b915ab99f1df119 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/fontenc.sty" 1523050425 4573 ae83473dfe6aea3508ab88d22c4457b2 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/ifthen.sty" 1523050425 5161 c004ea5a189d4bdcf42e86754ad75a58 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/inputenc.sty" 1523050425 5052 f2525dfd6e503dc383e90b568c6c9f02 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/makeidx.sty" 1523050425 1942 125bdb0eb122d38c47905721b0682b1e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/report.cls" 1523050425 22882 dde2f6d94552c7d0da323ba0661350b5 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/size12.clo" 1523050425 8305 4e2a90a380a17c0472dd191689c67cbc ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/t1enc.def" 1523050425 10008 3208fbcdd7b3f5dd0dda02e6507bf38c ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/textcomp.sty" 1523050425 16156 c88fab7ab9716ccedc3dc1fa0f1f22da ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/ts1cmr.fd" 1523050425 2433 cdefd2509a12ba58001f2024f63aae9a ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.def" 1523050425 7769 97b639552068544f7c98d557abb19f41 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.dfu" 1523050425 4973 a0ebe45f171b33c2df4e84416140511f ""
+  "/usr/share/texlive/texmf-dist/tex/latex/capt-of/capt-of.sty" 1480098823 1311 063f8536a047a2d9cb1803321f793f37 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/carlisle/remreset.sty" 1480098823 1096 6a75275ca00e32428c6f059d2f618ea7 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/cmap/cmap.sty" 1480098825 2883 427a7f7cb58418a0394dbd85c80668f6 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/cmap/ot1.cmap" 1480098825 1207 4e0d96772f0d338847cbfb4eca683c81 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/cmap/t1.cmap" 1480098825 1938 beaa4a8467aa0074076e0e19f2992e29 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/eso-pic/eso-pic.sty" 1480098827 11954 3abdeb9fbc956bcd048295dd83dd5e7c ""
+  "/usr/share/texlive/texmf-dist/tex/latex/fancyhdr/fancyhdr.sty" 1498861448 10663 d7fcc0dc4f35e8998b8cfeef8407d37d ""
+  "/usr/share/texlive/texmf-dist/tex/latex/fancyvrb/fancyvrb.sty" 1480098827 45360 a0833d32f1b541964596b02870342d5a ""
+  "/usr/share/texlive/texmf-dist/tex/latex/float/float.sty" 1480098828 6749 16d2656a1984957e674b149555f1ea1d ""
+  "/usr/share/texlive/texmf-dist/tex/latex/fncychap/fncychap.sty" 1480098828 19488 fdd52eb173b3197d748e1ec25acb042f ""
+  "/usr/share/texlive/texmf-dist/tex/latex/framed/framed.sty" 1480098829 22449 7ec15c16d0d66790f28e90343c5434a3 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/geometry/geometry.sty" 1522012985 41366 3ed245b911039f45436c2cb62a4d1e62 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/color.cfg" 1480098830 1213 620bba36b25224fa9b7e1ccb4ecb76fd ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/graphics.cfg" 1480098830 1224 978390e9c2234eab29404bc21b268d1e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics-def/pdftex.def" 1515537368 17334 520b9b85ad8a2a48eda3f643e27a5179 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics/graphics.sty" 1523134385 15272 5a97061616e0c8b2aa79c6615ff769f4 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics/graphicx.sty" 1523134385 9063 d0a305975932762117cd1f06a582f896 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics/keyval.sty" 1523134385 2591 6404d0c7d28505fb38ce0d86c2e28ae7 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics/lscape.sty" 1523134385 1754 456e1ddf48323a62f9e0fbc379de63a3 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics/trig.sty" 1523134385 3977 cb9221976ed8a183afad65b59aa8629a ""
+  "/usr/share/texlive/texmf-dist/tex/latex/hyperref/hpdftex.def" 1518041854 51699 9069fc983fff0db91d59a15af144ad62 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/hyperref/hyperref.sty" 1518041854 234088 2c849389d62d41c593d9f5176c4116ab ""
+  "/usr/share/texlive/texmf-dist/tex/latex/hyperref/nameref.sty" 1480098831 12949 81e4e808884a8f0e276b69410e234656 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/hyperref/pd1enc.def" 1518041854 14098 4e70bf396c7c265bd8b0e5cab3fd3d4d ""
+  "/usr/share/texlive/texmf-dist/tex/latex/hyperref/puenc.def" 1518041854 122411 10b605a58a28bbe5d61db37da4a85beb ""
+  "/usr/share/texlive/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg" 1480098833 678 4792914a8f45be57bb98413425e4c7af ""
+  "/usr/share/texlive/texmf-dist/tex/latex/latexconfig/hyperref.cfg" 1480098833 235 6031e5765137be07eed51a510b2b8fb7 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/mmap/oml.cmap" 1480098835 1866 c1c12138091b4a8edd4a24a940e6f792 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/mmap/oms.cmap" 1480098835 2370 3b1f71b14b974f07cef532db09ae9ee0 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/mmap/omx.cmap" 1480098835 3001 252c8ca42b06a22cb1a11c0e47790c6e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/needspace/needspace.sty" 1480098835 852 0e34dbb72efc69fa07602405ad95585e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/auxhook.sty" 1480098836 3834 4363110eb0ef1eb2b71c8fcbcdb6c357 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty" 1480098836 12095 5337833c991d80788a43d3ce26bd1c46 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/grfext.sty" 1480098836 7075 2fe3d848bba95f139de11ded085e74aa ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/hypcap.sty" 1480098836 3720 63669daeb0b67d5fbec899824e2f1491 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/kvoptions.sty" 1480098836 22417 1d9df1eb66848aa31b18a593099cf45c ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/pdflscape.sty" 1480098836 6688 c84de1eae6cda82865a6d3d09e339ec9 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/rerunfilecheck.sty" 1480098836 9581 023642318cef9f4677efe364de1e2a27 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/parskip/parskip.sty" 1480098836 2763 02a40cc5a32805c41d919cfbdba7e99a ""
+  "/usr/share/texlive/texmf-dist/tex/latex/pdfpages/pdfpages.sty" 1509485055 52989 80e784f009ef46fd8220535bd14a7d82 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/pdfpages/pppdftex.def" 1509485055 6364 ca3f15bd79c5439d528d1a286b3405c1 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1pcr.fd" 1480098837 798 d5895e9edc628f2be019beb2c0ec66df ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1phv.fd" 1480098837 1488 9a55ac1cde6b4798a7f56844bb75a553 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1ptm.fd" 1480098837 774 61d7da1e9f9e74989b196d147e623736 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/times.sty" 1480098837 857 6c716f26c5eadfb81029fcd6ce2d45e6 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1pcr.fd" 1480098837 643 92c451bb86386a4e36a174603ddb5a13 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1ptm.fd" 1480098837 619 96f56dc5d1ef1fe1121f1cfeec70ee0c ""
+  "/usr/share/texlive/texmf-dist/tex/latex/tabulary/tabulary.sty" 1480098840 13791 8c83287d79183c3bf58fd70871e8a70b ""
+  "/usr/share/texlive/texmf-dist/tex/latex/titlesec/titlesec.sty" 1480098841 37387 afa86533e532701faf233f3f592c61e0 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/tools/array.sty" 1525471425 13555 1c149904152e53130811b31763000c97 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/tools/calc.sty" 1523050425 10212 357072c1d20578a30d6387d8a22e72ab ""
+  "/usr/share/texlive/texmf-dist/tex/latex/tools/longtable.sty" 1523050425 12081 a8103ee8653c06c3c5b3fb138f20b5e5 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/upquote/upquote.sty" 1480098842 1048 517e01cde97c1c0baf72e69d43aa5a2e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/url/url.sty" 1480098842 12796 8edb7d69a20b857904dd0ea757c14ec9 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/varwidth/varwidth.sty" 1480098842 10894 d359a13923460b2a73d4312d613554c8 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/wrapfig/wrapfig.sty" 1480098843 26220 3701aebf80ccdef248c0c20dd062fea9 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/xcolor/xcolor.sty" 1480098843 55589 34128738f682d033422ca125f82e5d62 ""
+  "/usr/share/texlive/texmf-dist/web2c/texmf.cnf" 1525503155 32752 ce45b90d2fda49befaa367e6f5986072 ""
+  "/usr/share/texmf/fonts/type1/public/tex-gyre/qhvr.pfb" 1529557552 110045 c159829aa6d7d99f1777bb40c90b8157 ""
+  "/usr/share/texmf/fonts/type1/public/tex-gyre/qtmr.pfb" 1529557552 133302 8dca243a80ecf4cfe00077d4bd995bd7 ""
+  "/usr/share/texmf/web2c/texmf.cnf" 1525503155 32752 ce45b90d2fda49befaa367e6f5986072 ""
+  "/var/lib/texmf/fonts/map/pdftex/updmap/pdftex.map" 1530801721 2532970 df9b9f571124e5a6e0f3abc2b8278db2 ""
+  "/var/lib/texmf/web2c/pdftex/pdflatex.fmt" 1530469278 4235963 43870ef5f8e3759d4549f31dda94336b ""
+  "RCdifferentiation.pdf" 1531154285 18886 494ac84628bccf0d50fc6c384d559197 ""
+  "RCintegration.pdf" 1531154288 4626 57c9abecc61d9680f7b862b6af4b6eb1 ""
+  "RCsteadystate.pdf" 1531154288 4627 508917e0fc28c24525402c0136dd2d67 ""
+  "RCtransient.pdf" 1531154288 4553 0f7f6c70ac3218167394ee5186b2cb8e ""
+  "RLC-curves.pdf" 1531154286 19578 8614548dacd033ea30cd5ca26d1bfbe0 ""
+  "RLCsteadystate.pdf" 1531154289 5788 bb108f761d56064e04121b0c97c3eaf2 ""
+  "RLCtransient.pdf" 1531154289 4477 4ae44fbdc4646d02d5e7b0057c24c1a4 ""
+  "RLsteadystate.pdf" 1531154289 4718 7c11960fa863372133bcbbfee1ae3661 ""
+  "RLtransient.pdf" 1531154289 4779 9d0444523625bae64a0ddb375e74836e ""
+  "ac-dc.pdf" 1531154289 4009 4c05749e544fe19f78c489101466a7f5 ""
+  "ac-gen-screen.pdf" 1531154286 24946 42f41004715105df50a3c1913e392668 ""
+  "ac-generator.pdf" 1531154289 5953 66a0082b4206936f071a1f2f29aa438a ""
+  "acdc-sep-screen.pdf" 1531154286 16110 8b325ce874aabec9eb790675e470999f ""
+  "acdc-separating.pdf" 1531154289 7567 9b964c076c8197d0f9130d58735a76a9 ""
+  "cap-measure.pdf" 1531154289 3944 6d596a558b57279dbae223c370ac5138 ""
+  "cap-parallel.pdf" 1531154290 4189 4b4c4e520adf944ef6d7f0b5c0cb4a68 ""
+  "cap-series.pdf" 1531154290 4149 5950f6d2fee3c13f31d50c821e6d529a ""
+  "capture4.pdf" 1531154286 17440 f5d75478be0299e18aee86b9bd1ea12b ""
+  "clamping.pdf" 1531154290 7627 2667b8a5672dbe6d58e01502fcc71c27 ""
+  "clipping.pdf" 1531154290 7229 41ff09f747d928f85b23ddb05045a1da ""
+  "clock-divider.pdf" 1531154290 5474 3db4ae3884952c30702e4fe4902c9ca2 ""
+  "clock-divider2.pdf" 1531154286 16820 040a81d8fe3267df478b93b7a0855d80 ""
+  "conducting-human-screen.pdf" 1531154286 20080 3804deaf6c1e85c77b49f5f48d594b66 ""
+  "conducting-human.pdf" 1531154290 4469 9a96e8dcb6bd917621f7e867e7d10ecf ""
+  "coverpage.pdf" 1531154285 619842 b358854243e6418fba7aabcab140f96e ""
+  "diode-iv-screen.pdf" 1531154287 12895 1aceec3919d4563a648fc8b3ed41542e ""
+  "diode_iv.pdf" 1531154290 4368 ecfaea72430ca4a2fadb45531aef17fa ""
+  "driven-pendulum.pdf" 1531154290 5443 39109fbd1778536a66ccaa284ea7a084 ""
+  "eyes17-panel.pdf" 1531154288 15920 972966006bdc524d3d4e1deacad19c4f ""
+  "eyes17.aux" 1531154301 26221 6c529a82397a913a3e99d4af81700900 ""
+  "eyes17.ind" 1531154297 0 d41d8cd98f00b204e9800998ecf8427e "makeindex eyes17.idx"
+  "eyes17.out" 1531154301 16308 95b4dcb7f3c43c87053bc36676641fc0 ""
+  "eyes17.tex" 1531154285 96123 7fbbb77f660f44847e867bffe436c7e6 ""
+  "eyes17.toc" 1531154301 8925 402434e1b8b6c115bf8153885477685d ""
+  "footnotehyper-sphinx.sty" 1527525862 8886 0562fcad2b7e25f93331edc6fc422c87 ""
+  "fullwave.pdf" 1531154290 12610 9c8bc11e926a172e8df2e298f12df3fd ""
+  "halfwave.pdf" 1531154291 12076 0959af99e607eb98203fb6b506a29a2d ""
+  "ic555-screen.pdf" 1531154287 17449 f175082338399ad0c5f733a8ac080ced ""
+  "induction-screen.pdf" 1531154287 31126 1e6d2315ab1a088492d256969f04d2ec ""
+  "induction.pdf" 1531154291 5154 3eb08fd2fec942cbb30d111707b11f45 ""
+  "ldr.pdf" 1531154291 5521 52c27533f30233fcf210c61e45fc65f7 ""
+  "lemon-cell.pdf" 1531154291 7631 1a332789a9d6687d48807c0df6c18b49 ""
+  "light-barrier-photo.pdf" 1531154288 16621 3e103bc6b95162ee9974baa31097c928 ""
+  "line-pickup.pdf" 1531154291 6267 0f11dbbcba8e4615e4807498650ec078 ""
+  "logic-gates.pdf" 1531154291 8342 ac218e7a074b3de7e37d4bd9e0e3441a ""
+  "measure-dc.pdf" 1531154291 4121 7f01b734a6e2833ffe53cd1e0dfc2093 ""
+  "opamp-int.pdf" 1531154291 12589 5d1ad0a73f6e1cc3f04fc9d2292b0398 ""
+  "opamp-inv.pdf" 1531154292 12570 e2fb860a746e76fc7c22efc9419d4cce ""
+  "opamp-noninv.pdf" 1531154292 12564 7b447884373e0f0eae2e9f6b7a42860b ""
+  "opto-electric-transmission.pdf" 1531154287 20508 79f8b6547a806b14ebee477d09271e0e ""
+  "opto-electric.pdf" 1531154292 6090 461362a307bf48b3cfffa98479f84d4b ""
+  "osc555.pdf" 1531154292 8433 bddf8fec90d31388821b8e6d1025f7ba ""
+  "pendulum-screen.pdf" 1531154287 25398 1b313a585d574efa0a12b06867be9810 ""
+  "pickup.pdf" 1531154287 15813 7c9b7ee64e2d2e1a0bf919dcc55b670e ""
+  "piezo-freq-resp.pdf" 1531154287 14982 429f72a2e44f65bc004f89f3256626e6 ""
+  "preface.pdf" 1531154285 21106 b9a2412c935ce7a202fcb2d3e7b176ad ""
+  "pt100-screen.pdf" 1531154287 23261 27d878ba5b2aa445702a5ef7401ce01d ""
+  "pt100.pdf" 1531154292 7664 4311ffabd4728e05665c9c5b76823c51 ""
+  "res-body.pdf" 1531154292 7626 1481442583c0a15ea3fc0734ff3384f6 ""
+  "res-compare.pdf" 1531154292 4559 faad28f87e2463eda8f7bfebbb5cdd37 ""
+  "res-measure.pdf" 1531154292 4228 352bd744ce0e760f621db53cb808bf18 ""
+  "res-parallel.pdf" 1531154293 4516 bd9da5548821aa9adc8a7b0af8d619ae ""
+  "res-series.pdf" 1531154293 4486 520e05d976ce9f7e5066e3a8f3bf1e84 ""
+  "res-water.pdf" 1531154293 4977 68920e242c11bc502a774f4c8d1a616d ""
+  "resonance-pendulum.pdf" 1531154288 17458 f544c5bb6d8f50f15101114183c03c13 ""
+  "rod-pendulum.pdf" 1531154293 6339 027e40597089d5e2f867b978555d1d34 ""
+  "scope17.pdf" 1531154287 34525 b7a6b156bd1cb6bdf4fec6a0b358be00 ""
+  "sinewaveFFT.pdf" 1531154287 12123 0542e11beb687a3592f2b559828e9749 ""
+  "sound-beats.pdf" 1531154293 5698 3ba2ea2e435d54f67b863b62065bd117 ""
+  "sound-capture.pdf" 1531154293 5874 858fef2502f2f33735f03f3c691e9650 ""
+  "sound-generator.pdf" 1531154293 4618 835e6f07208290082e2a0e44a0e3eec1 ""
+  "sound-velocity.pdf" 1531154293 5575 e0d2dbfc619f2c0bc6024788fbde1caf ""
+  "sound_waves.pdf" 1531154288 4872 3a43f555253689642fd8fc178066eaeb ""
+  "sphinx.sty" 1527525862 67813 626684f1806f65c5b33d5f8b01540dad ""
+  "sphinxhighlight.sty" 1531154284 8137 b8d4ef963833564f6e4eadc09cd757c4 ""
+  "sphinxmanual.cls" 1527525862 3589 0b0aac49c6f36925cf5f9d524a75a978 ""
+  "sphinxmulticell.sty" 1526045940 14618 0defbdc8536ad2e67f1eac6a1431bc55 ""
+  "sqr-wave.pdf" 1531154288 15949 a1833308de03bc5ce079628cc0d3bc2a ""
+  "sqwaveFFT.pdf" 1531154288 13231 091e56960818a28061f7921990bca86c ""
+  "sr04-dist.pdf" 1531154293 5380 a0d962400818c1f4beffc052470627d5 ""
+  "transformer-screen.pdf" 1531154288 29452 dab68c5fe4082b24cb7b8d73a8345494 ""
+  "transformer.pdf" 1531154294 4980 fdd8483909c6e1ce2131eb705c104d67 ""
+  "transistor-ce.pdf" 1531154288 21144 82d06ab1d2e93fbacd9ba6924d704265 ""
+  "transistor_out.pdf" 1531154294 7673 15392ff8cdd2987a0343d08cbad99a83 ""
+  "water-conduct.pdf" 1531154288 30790 5526c21f38110f7cc9d4721cbd2526b7 ""
+  (generated)
+  "eyes17.log"
+  "eyes17.aux"
+  "eyes17.toc"
+  "eyes17.out"
+  "eyes17.idx"
+  "eyes17.pdf"
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.fls 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.fls
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.fls	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.fls	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,621 @@
+PWD /home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/en/rst/exp/_build/latex
+INPUT /etc/texmf/web2c/texmf.cnf
+INPUT /usr/share/texmf/web2c/texmf.cnf
+INPUT /usr/share/texlive/texmf-dist/web2c/texmf.cnf
+INPUT /var/lib/texmf/web2c/pdftex/pdflatex.fmt
+INPUT eyes17.tex
+OUTPUT eyes17.log
+INPUT sphinxmanual.cls
+INPUT sphinxmanual.cls
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/report.cls
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/report.cls
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/size12.clo
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/size12.clo
+INPUT /usr/share/texlive/texmf-dist/fonts/map/fontname/texfonts.map
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr12.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/inputenc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/inputenc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/cmap.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/cmap.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/fontenc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/fontenc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/t1enc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/t1enc.def
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/jknappen/ec/ecrm1200.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/t1.cmap
+OUTPUT eyes17.pdf
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/t1.cmap
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsmath.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsmath.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amstext.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amstext.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsgen.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsgen.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsbsy.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsbsy.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsopn.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsopn.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/amssymb.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/amssymb.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/amsfonts.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/amsfonts.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel/babel.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel/babel.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel/switch.def
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel-english/english.ldf
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel-english/english.ldf
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel-english/english.ldf
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel/babel.def
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel/txtbabel.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/times.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/times.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fncychap/fncychap.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fncychap/fncychap.sty
+INPUT sphinx.sty
+INPUT sphinx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ltxcmds.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ltxcmds.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/graphicx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/graphicx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/keyval.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/keyval.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/graphics.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/graphics.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/trig.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/trig.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/graphics.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/graphics.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-def/pdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-def/pdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fancyhdr/fancyhdr.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fancyhdr/fancyhdr.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/textcomp.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/textcomp.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.dfu
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.dfu
+INPUT /usr/share/texlive/texmf-dist/tex/latex/titlesec/titlesec.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/titlesec/titlesec.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tabulary/tabulary.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tabulary/tabulary.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/array.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/array.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/longtable.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/longtable.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/varwidth/varwidth.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/varwidth/varwidth.sty
+INPUT sphinxmulticell.sty
+INPUT sphinxmulticell.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/makeidx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/makeidx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/framed/framed.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/framed/framed.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/xcolor/xcolor.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/xcolor/xcolor.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/xcolor/xcolor.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/color.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/color.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fancyvrb/fancyvrb.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fancyvrb/fancyvrb.sty
+INPUT footnotehyper-sphinx.sty
+INPUT footnotehyper-sphinx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/float/float.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/float/float.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/wrapfig/wrapfig.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/wrapfig/wrapfig.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/parskip/parskip.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/parskip/parskip.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/alltt.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/alltt.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/upquote/upquote.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/upquote/upquote.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/capt-of/capt-of.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/capt-of/capt-of.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/needspace/needspace.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/needspace/needspace.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/carlisle/remreset.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/carlisle/remreset.sty
+INPUT sphinxhighlight.sty
+INPUT sphinxhighlight.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/kvoptions.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/kvoptions.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvsetkeys.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvsetkeys.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/infwarerr.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/infwarerr.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/etexcmds.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/etexcmds.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifluatex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifluatex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/pdfpages/pdfpages.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/pdfpages/pdfpages.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ifthen.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ifthen.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/calc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/calc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/eso-pic/eso-pic.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/eso-pic/eso-pic.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/atbegshi.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/atbegshi.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifpdf.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifpdf.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/pdfpages/pppdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/pdfpages/pppdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/geometry/geometry.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/geometry/geometry.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifvtex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifvtex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/ifxetex/ifxetex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/ifxetex/ifxetex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/hyperref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/hyperref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-generic.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-generic.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/auxhook.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/auxhook.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/pd1enc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/pd1enc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/latexconfig/hyperref.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/latexconfig/hyperref.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/puenc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/puenc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/url/url.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/url/url.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/hpdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/hpdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/rerunfilecheck.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/rerunfilecheck.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/hypcap.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/hypcap.sty
+OUTPUT eyes17.idx
+INPUT eyes17.aux
+INPUT eyes17.aux
+OUTPUT eyes17.aux
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1cmr.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1cmr.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1ptm.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1ptm.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/context/base/mkii/supp-pdf.mkii
+INPUT /usr/share/texlive/texmf-dist/tex/context/base/mkii/supp-pdf.mkii
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/grfext.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/grfext.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/pdflscape.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/pdflscape.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/lscape.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/lscape.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/nameref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/nameref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/gettitlestring.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/gettitlestring.sty
+INPUT eyes17.out
+INPUT eyes17.out
+INPUT eyes17.out
+INPUT eyes17.out
+INPUT ./eyes17.out
+INPUT ./eyes17.out
+OUTPUT eyes17.out
+INPUT coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT /var/lib/texmf/fonts/map/pdftex/updmap/pdftex.map
+INPUT preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT ./preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1phv.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1phv.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8t.tfm
+INPUT eyes17.toc
+INPUT eyes17.toc
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmb8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr8.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/ot1.cmap
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/ot1.cmap
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr6.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi12.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/oml.cmap
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/oml.cmap
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi8.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi6.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy10.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/oms.cmap
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/oms.cmap
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy8.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy6.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmex10.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/omx.cmap
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/omx.cmap
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex8.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex7.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsa.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsa.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam7.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsb.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsb.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm7.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmb8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmb8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvb8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8r.tfm
+OUTPUT eyes17.toc
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmri8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmri8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmri8r.tfm
+INPUT eyes17-panel.pdf
+INPUT ./eyes17-panel.pdf
+INPUT ./eyes17-panel.pdf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvb8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvb8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr12.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi12.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmex10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex7.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam7.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm7.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1ptm.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1ptm.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8c.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8c.vf
+INPUT scope17.pdf
+INPUT ./scope17.pdf
+INPUT ./scope17.pdf
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1pcr.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1pcr.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8t.tfm
+INPUT scope17.pdf
+INPUT ./scope17.pdf
+INPUT measure-dc.pdf
+INPUT ./measure-dc.pdf
+INPUT ./measure-dc.pdf
+INPUT res-measure.pdf
+INPUT ./res-measure.pdf
+INPUT ./res-measure.pdf
+INPUT res-series.pdf
+INPUT ./res-series.pdf
+INPUT ./res-series.pdf
+INPUT res-parallel.pdf
+INPUT ./res-parallel.pdf
+INPUT ./res-parallel.pdf
+INPUT cap-measure.pdf
+INPUT ./cap-measure.pdf
+INPUT ./cap-measure.pdf
+INPUT cap-series.pdf
+INPUT ./cap-series.pdf
+INPUT ./cap-series.pdf
+INPUT cap-parallel.pdf
+INPUT ./cap-parallel.pdf
+INPUT ./cap-parallel.pdf
+INPUT res-compare.pdf
+INPUT ./res-compare.pdf
+INPUT ./res-compare.pdf
+INPUT ac-dc.pdf
+INPUT ./ac-dc.pdf
+INPUT ./ac-dc.pdf
+INPUT ac-dc.pdf
+INPUT ./ac-dc.pdf
+INPUT sqr-wave.pdf
+INPUT ./sqr-wave.pdf
+INPUT ./sqr-wave.pdf
+INPUT line-pickup.pdf
+INPUT ./line-pickup.pdf
+INPUT ./line-pickup.pdf
+INPUT pickup.pdf
+INPUT ./pickup.pdf
+INPUT ./pickup.pdf
+INPUT acdc-separating.pdf
+INPUT ./acdc-separating.pdf
+INPUT ./acdc-separating.pdf
+INPUT acdc-sep-screen.pdf
+INPUT ./acdc-sep-screen.pdf
+INPUT ./acdc-sep-screen.pdf
+INPUT conducting-human.pdf
+INPUT ./conducting-human.pdf
+INPUT ./conducting-human.pdf
+INPUT conducting-human-screen.pdf
+INPUT ./conducting-human-screen.pdf
+INPUT ./conducting-human-screen.pdf
+INPUT res-body.pdf
+INPUT ./res-body.pdf
+INPUT ./res-body.pdf
+INPUT ldr.pdf
+INPUT ./ldr.pdf
+INPUT ./ldr.pdf
+INPUT lemon-cell.pdf
+INPUT ./lemon-cell.pdf
+INPUT ./lemon-cell.pdf
+INPUT ac-generator.pdf
+INPUT ./ac-generator.pdf
+INPUT ./ac-generator.pdf
+INPUT ac-gen-screen.pdf
+INPUT ./ac-gen-screen.pdf
+INPUT ./ac-gen-screen.pdf
+INPUT transformer.pdf
+INPUT ./transformer.pdf
+INPUT ./transformer.pdf
+INPUT transformer-screen.pdf
+INPUT ./transformer-screen.pdf
+INPUT ./transformer-screen.pdf
+INPUT res-water.pdf
+INPUT ./res-water.pdf
+INPUT ./res-water.pdf
+INPUT water-conduct.pdf
+INPUT ./water-conduct.pdf
+INPUT ./water-conduct.pdf
+INPUT sound-generator.pdf
+INPUT ./sound-generator.pdf
+INPUT ./sound-generator.pdf
+INPUT sound-capture.pdf
+INPUT ./sound-capture.pdf
+INPUT ./sound-capture.pdf
+INPUT halfwave.pdf
+INPUT ./halfwave.pdf
+INPUT ./halfwave.pdf
+INPUT halfwave.pdf
+INPUT ./halfwave.pdf
+INPUT fullwave.pdf
+INPUT ./fullwave.pdf
+INPUT ./fullwave.pdf
+INPUT fullwave.pdf
+INPUT ./fullwave.pdf
+INPUT clipping.pdf
+INPUT ./clipping.pdf
+INPUT ./clipping.pdf
+INPUT clipping.pdf
+INPUT ./clipping.pdf
+INPUT clamping.pdf
+INPUT ./clamping.pdf
+INPUT ./clamping.pdf
+INPUT clamping.pdf
+INPUT ./clamping.pdf
+INPUT osc555.pdf
+INPUT ./osc555.pdf
+INPUT ./osc555.pdf
+INPUT ic555-screen.pdf
+INPUT ./ic555-screen.pdf
+INPUT ./ic555-screen.pdf
+INPUT opamp-inv.pdf
+INPUT ./opamp-inv.pdf
+INPUT ./opamp-inv.pdf
+INPUT opamp-noninv.pdf
+INPUT ./opamp-noninv.pdf
+INPUT ./opamp-noninv.pdf
+INPUT opamp-int.pdf
+INPUT ./opamp-int.pdf
+INPUT ./opamp-int.pdf
+INPUT logic-gates.pdf
+INPUT ./logic-gates.pdf
+INPUT ./logic-gates.pdf
+INPUT clock-divider.pdf
+INPUT ./clock-divider.pdf
+INPUT ./clock-divider.pdf
+INPUT clock-divider.pdf
+INPUT ./clock-divider.pdf
+INPUT clock-divider2.pdf
+INPUT ./clock-divider2.pdf
+INPUT ./clock-divider2.pdf
+INPUT clock-divider.pdf
+INPUT ./clock-divider.pdf
+INPUT clock-divider2.pdf
+INPUT ./clock-divider2.pdf
+INPUT diode_iv.pdf
+INPUT ./diode_iv.pdf
+INPUT ./diode_iv.pdf
+INPUT diode-iv-screen.pdf
+INPUT ./diode-iv-screen.pdf
+INPUT ./diode-iv-screen.pdf
+INPUT transistor_out.pdf
+INPUT ./transistor_out.pdf
+INPUT ./transistor_out.pdf
+INPUT transistor-ce.pdf
+INPUT ./transistor-ce.pdf
+INPUT ./transistor-ce.pdf
+INPUT opto-electric.pdf
+INPUT ./opto-electric.pdf
+INPUT ./opto-electric.pdf
+INPUT opto-electric-transmission.pdf
+INPUT ./opto-electric-transmission.pdf
+INPUT ./opto-electric-transmission.pdf
+INPUT RCsteadystate.pdf
+INPUT ./RCsteadystate.pdf
+INPUT ./RCsteadystate.pdf
+INPUT RLsteadystate.pdf
+INPUT ./RLsteadystate.pdf
+INPUT ./RLsteadystate.pdf
+INPUT RLCsteadystate.pdf
+INPUT ./RLCsteadystate.pdf
+INPUT ./RLCsteadystate.pdf
+INPUT RCtransient.pdf
+INPUT ./RCtransient.pdf
+INPUT ./RCtransient.pdf
+INPUT RCtransient.pdf
+INPUT ./RCtransient.pdf
+INPUT RLtransient.pdf
+INPUT ./RLtransient.pdf
+INPUT ./RLtransient.pdf
+INPUT RLtransient.pdf
+INPUT ./RLtransient.pdf
+INPUT RLCtransient.pdf
+INPUT ./RLCtransient.pdf
+INPUT ./RLCtransient.pdf
+INPUT RLC-curves.pdf
+INPUT ./RLC-curves.pdf
+INPUT ./RLC-curves.pdf
+INPUT RCintegration.pdf
+INPUT ./RCintegration.pdf
+INPUT ./RCintegration.pdf
+INPUT RCsteadystate.pdf
+INPUT ./RCsteadystate.pdf
+INPUT RCintegration.pdf
+INPUT ./RCintegration.pdf
+INPUT RCdifferentiation.pdf
+INPUT ./RCdifferentiation.pdf
+INPUT ./RCdifferentiation.pdf
+INPUT sqwaveFFT.pdf
+INPUT ./sqwaveFFT.pdf
+INPUT ./sqwaveFFT.pdf
+INPUT sinewaveFFT.pdf
+INPUT ./sinewaveFFT.pdf
+INPUT ./sinewaveFFT.pdf
+INPUT induction.pdf
+INPUT ./induction.pdf
+INPUT ./induction.pdf
+INPUT induction-screen.pdf
+INPUT ./induction-screen.pdf
+INPUT ./induction-screen.pdf
+INPUT sound-capture.pdf
+INPUT ./sound-capture.pdf
+INPUT piezo-freq-resp.pdf
+INPUT ./piezo-freq-resp.pdf
+INPUT ./piezo-freq-resp.pdf
+INPUT sound_waves.pdf
+INPUT ./sound_waves.pdf
+INPUT ./sound_waves.pdf
+INPUT sound-velocity.pdf
+INPUT ./sound-velocity.pdf
+INPUT ./sound-velocity.pdf
+INPUT sound-beats.pdf
+INPUT ./sound-beats.pdf
+INPUT ./sound-beats.pdf
+INPUT rod-pendulum.pdf
+INPUT ./rod-pendulum.pdf
+INPUT ./rod-pendulum.pdf
+INPUT light-barrier-photo.pdf
+INPUT ./light-barrier-photo.pdf
+INPUT ./light-barrier-photo.pdf
+INPUT pendulum-screen.pdf
+INPUT ./pendulum-screen.pdf
+INPUT ./pendulum-screen.pdf
+INPUT driven-pendulum.pdf
+INPUT ./driven-pendulum.pdf
+INPUT ./driven-pendulum.pdf
+INPUT resonance-pendulum.pdf
+INPUT ./resonance-pendulum.pdf
+INPUT ./resonance-pendulum.pdf
+INPUT sr04-dist.pdf
+INPUT ./sr04-dist.pdf
+INPUT ./sr04-dist.pdf
+INPUT pt100.pdf
+INPUT ./pt100.pdf
+INPUT ./pt100.pdf
+INPUT pt100-screen.pdf
+INPUT ./pt100-screen.pdf
+INPUT ./pt100-screen.pdf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex7.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam5.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm5.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrb8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrb8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrb8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1pcr.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1pcr.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8c.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8c.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrro8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrro8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrro8r.tfm
+INPUT halfwave.pdf
+INPUT ./halfwave.pdf
+INPUT capture4.pdf
+INPUT ./capture4.pdf
+INPUT ./capture4.pdf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8r.tfm
+INPUT eyes17.ind
+INPUT eyes17.ind
+INPUT eyes17.aux
+INPUT ./eyes17.out
+INPUT ./eyes17.out
+INPUT /usr/share/texlive/texmf-dist/fonts/enc/dvips/base/8r.enc
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmex10.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi12.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi6.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi8.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr12.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr6.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr8.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy10.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy6.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy8.pfb
+INPUT /usr/share/texmf/fonts/type1/public/tex-gyre/qhvr.pfb
+INPUT /usr/share/texmf/fonts/type1/public/tex-gyre/qtmr.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrb8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrr8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrro8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvb8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvr8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmb8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmr8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmri8a.pfb
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.ilg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.ilg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.ilg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.ilg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,5 @@
+This is makeindex, version 2.15 [TeX Live 2018] (kpathsea + Thai support).
+Scanning style file ./python.ist.......done (7 attributes redefined, 0 ignored).
+Scanning input file eyes17.idx...done (0 entries accepted, 0 rejected).
+Nothing written in eyes17.ind.
+Transcript written in eyes17.ilg.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.log 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.log
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.log	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.log	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,2082 @@
+This is pdfTeX, Version 3.14159265-2.6-1.40.19 (TeX Live 2018/Debian) (preloaded format=pdflatex 2018.7.1)  9 JUL 2018 18:38
+entering extended mode
+ restricted \write18 enabled.
+ %&-line parsing enabled.
+**eyes17.tex
+(./eyes17.tex
+LaTeX2e <2018-04-01> patch level 4
+Babel <3.20> and hyphenation patterns for 84 language(s) loaded.
+(./sphinxmanual.cls
+Document Class: sphinxmanual 2017/03/26 v1.6 Document class (Sphinx manual)
+(/usr/share/texlive/texmf-dist/tex/latex/base/report.cls
+Document Class: report 2014/09/29 v1.4h Standard LaTeX document class
+(/usr/share/texlive/texmf-dist/tex/latex/base/size12.clo
+File: size12.clo 2014/09/29 v1.4h Standard LaTeX file (size option)
+)
+\c@part=\count80
+\c@chapter=\count81
+\c@section=\count82
+\c@subsection=\count83
+\c@subsubsection=\count84
+\c@paragraph=\count85
+\c@subparagraph=\count86
+\c@figure=\count87
+\c@table=\count88
+\abovecaptionskip=\skip41
+\belowcaptionskip=\skip42
+\bibindent=\dimen102
+))
+(/usr/share/texlive/texmf-dist/tex/latex/base/inputenc.sty
+Package: inputenc 2018/04/06 v1.3b Input encoding file
+\inpenc@prehook=\toks14
+\inpenc@posthook=\toks15
+)
+   defining Unicode char U+00A0 (decimal 160)
+   defining Unicode char U+2500 (decimal 9472)
+   defining Unicode char U+2502 (decimal 9474)
+   defining Unicode char U+2514 (decimal 9492)
+   defining Unicode char U+251C (decimal 9500)
+   defining Unicode char U+2572 (decimal 9586)
+
+(/usr/share/texlive/texmf-dist/tex/latex/cmap/cmap.sty
+Package: cmap 2008/03/06 v1.0h CMap support: searchable PDF
+)
+(/usr/share/texlive/texmf-dist/tex/latex/base/fontenc.sty
+Package: fontenc 2017/04/05 v2.0i Standard LaTeX package
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/t1enc.def
+File: t1enc.def 2017/04/05 v2.0i Standard LaTeX file
+LaTeX Font Info:    Redeclaring font encoding T1 on input line 48.
+)<<t1.cmap>>)
+(/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsmath.sty
+Package: amsmath 2017/09/02 v2.17a AMS math features
+\@mathmargin=\skip43
+
+For additional information on amsmath, use the `?' option.
+(/usr/share/texlive/texmf-dist/tex/latex/amsmath/amstext.sty
+Package: amstext 2000/06/29 v2.01 AMS text
+
+(/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsgen.sty
+File: amsgen.sty 1999/11/30 v2.0 generic functions
+\@emptytoks=\toks16
+\ex@=\dimen103
+))
+(/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsbsy.sty
+Package: amsbsy 1999/11/29 v1.2d Bold Symbols
+\pmbraise@=\dimen104
+)
+(/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsopn.sty
+Package: amsopn 2016/03/08 v2.02 operator names
+)
+\inf@bad=\count89
+LaTeX Info: Redefining \frac on input line 213.
+\uproot@=\count90
+\leftroot@=\count91
+LaTeX Info: Redefining \overline on input line 375.
+\classnum@=\count92
+\DOTSCASE@=\count93
+LaTeX Info: Redefining \ldots on input line 472.
+LaTeX Info: Redefining \dots on input line 475.
+LaTeX Info: Redefining \cdots on input line 596.
+\Mathstrutbox@=\box26
+\strutbox@=\box27
+\big@size=\dimen105
+LaTeX Font Info:    Redeclaring font encoding OML on input line 712.
+LaTeX Font Info:    Redeclaring font encoding OMS on input line 713.
+\macc@depth=\count94
+\c@MaxMatrixCols=\count95
+\dotsspace@=\muskip10
+\c@parentequation=\count96
+\dspbrk@lvl=\count97
+\tag@help=\toks17
+\row@=\count98
+\column@=\count99
+\maxfields@=\count100
+\andhelp@=\toks18
+\eqnshift@=\dimen106
+\alignsep@=\dimen107
+\tagshift@=\dimen108
+\tagwidth@=\dimen109
+\totwidth@=\dimen110
+\lineht@=\dimen111
+\@envbody=\toks19
+\multlinegap=\skip44
+\multlinetaggap=\skip45
+\mathdisplay@stack=\toks20
+LaTeX Info: Redefining \[ on input line 2817.
+LaTeX Info: Redefining \] on input line 2818.
+)
+(/usr/share/texlive/texmf-dist/tex/latex/amsfonts/amssymb.sty
+Package: amssymb 2013/01/14 v3.01 AMS font symbols
+
+(/usr/share/texlive/texmf-dist/tex/latex/amsfonts/amsfonts.sty
+Package: amsfonts 2013/01/14 v3.01 Basic AMSFonts support
+\symAMSa=\mathgroup4
+\symAMSb=\mathgroup5
+LaTeX Font Info:    Overwriting math alphabet `\mathfrak' in version `bold'
+(Font)                  U/euf/m/n --> U/euf/b/n on input line 106.
+))
+(/usr/share/texlive/texmf-dist/tex/generic/babel/babel.sty
+Package: babel 2018/05/02 3.20 The Babel package
+
+(/usr/share/texlive/texmf-dist/tex/generic/babel/switch.def
+File: switch.def 2018/05/02 3.20 Babel switching mechanism
+)
+(/usr/share/texlive/texmf-dist/tex/generic/babel-english/english.ldf
+Language: english 2017/06/06 v3.3r English support from the babel system
+
+(/usr/share/texlive/texmf-dist/tex/generic/babel/babel.def
+File: babel.def 2018/05/02 3.20 Babel common definitions
+\babel@savecnt=\count101
+\U@D=\dimen112
+
+(/usr/share/texlive/texmf-dist/tex/generic/babel/txtbabel.def)
+\bbl@dirlevel=\count102
+)
+\l@canadian = a dialect from \language\l@american 
+\l@australian = a dialect from \language\l@british 
+\l@newzealand = a dialect from \language\l@british 
+))
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/times.sty
+Package: times 2005/04/12 PSNFSS-v9.2a (SPQR) 
+)
+(/usr/share/texlive/texmf-dist/tex/latex/fncychap/fncychap.sty
+Package: fncychap 2007/07/30 v1.34 LaTeX package (Revised chapters)
+\RW=\skip46
+\mylen=\skip47
+\myhi=\skip48
+\px=\skip49
+\py=\skip50
+\pyy=\skip51
+\pxx=\skip52
+) (./sphinx.sty
+Package: sphinx 2018/03/11 v1.7.2 LaTeX package (Sphinx markup)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ltxcmds.sty
+Package: ltxcmds 2016/05/16 v1.23 LaTeX kernel commands for general use (HO)
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/graphicx.sty
+Package: graphicx 2017/06/01 v1.1a Enhanced LaTeX Graphics (DPC,SPQR)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/keyval.sty
+Package: keyval 2014/10/28 v1.15 key=value parser (DPC)
+\KV@toks@=\toks21
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/graphics.sty
+Package: graphics 2017/06/25 v1.2c Standard LaTeX Graphics (DPC,SPQR)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/trig.sty
+Package: trig 2016/01/03 v1.10 sin cos tan (DPC)
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/graphics.cfg
+File: graphics.cfg 2016/06/04 v1.11 sample graphics configuration
+)
+Package graphics Info: Driver file: pdftex.def on input line 99.
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics-def/pdftex.def
+File: pdftex.def 2018/01/08 v1.0l Graphics/color driver for pdftex
+))
+\Gin@req@height=\dimen113
+\Gin@req@width=\dimen114
+)
+(/usr/share/texlive/texmf-dist/tex/latex/fancyhdr/fancyhdr.sty
+Package: fancyhdr 2017/06/30 v3.9a Extensive control of page headers and footer
+s
+\f@nch@headwidth=\skip53
+\f@nch@O@elh=\skip54
+\f@nch@O@erh=\skip55
+\f@nch@O@olh=\skip56
+\f@nch@O@orh=\skip57
+\f@nch@O@elf=\skip58
+\f@nch@O@erf=\skip59
+\f@nch@O@olf=\skip60
+\f@nch@O@orf=\skip61
+)
+(/usr/share/texlive/texmf-dist/tex/latex/base/textcomp.sty
+Package: textcomp 2017/04/05 v2.0i Standard LaTeX package
+Package textcomp Info: Sub-encoding information:
+(textcomp)               5 = only ISO-Adobe without \textcurrency
+(textcomp)               4 = 5 + \texteuro
+(textcomp)               3 = 4 + \textohm
+(textcomp)               2 = 3 + \textestimated + \textcurrency
+(textcomp)               1 = TS1 - \textcircled - \t
+(textcomp)               0 = TS1 (full)
+(textcomp)             Font families with sub-encoding setting implement
+(textcomp)             only a restricted character set as indicated.
+(textcomp)             Family '?' is the default used for unknown fonts.
+(textcomp)             See the documentation for details.
+Package textcomp Info: Setting ? sub-encoding to TS1/1 on input line 79.
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.def
+File: ts1enc.def 2001/06/05 v3.0e (jk/car/fm) Standard LaTeX file
+Now handling font encoding TS1 ...
+... processing UTF-8 mapping file for font encoding TS1
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.dfu
+File: ts1enc.dfu 2018/04/05 v1.2c UTF-8 support for inputenc
+   defining Unicode char U+00A2 (decimal 162)
+   defining Unicode char U+00A3 (decimal 163)
+   defining Unicode char U+00A4 (decimal 164)
+   defining Unicode char U+00A5 (decimal 165)
+   defining Unicode char U+00A6 (decimal 166)
+   defining Unicode char U+00A7 (decimal 167)
+   defining Unicode char U+00A8 (decimal 168)
+   defining Unicode char U+00A9 (decimal 169)
+   defining Unicode char U+00AA (decimal 170)
+   defining Unicode char U+00AC (decimal 172)
+   defining Unicode char U+00AE (decimal 174)
+   defining Unicode char U+00AF (decimal 175)
+   defining Unicode char U+00B0 (decimal 176)
+   defining Unicode char U+00B1 (decimal 177)
+   defining Unicode char U+00B2 (decimal 178)
+   defining Unicode char U+00B3 (decimal 179)
+   defining Unicode char U+00B4 (decimal 180)
+   defining Unicode char U+00B5 (decimal 181)
+   defining Unicode char U+00B6 (decimal 182)
+   defining Unicode char U+00B7 (decimal 183)
+   defining Unicode char U+00B9 (decimal 185)
+   defining Unicode char U+00BA (decimal 186)
+   defining Unicode char U+00BC (decimal 188)
+   defining Unicode char U+00BD (decimal 189)
+   defining Unicode char U+00BE (decimal 190)
+   defining Unicode char U+00D7 (decimal 215)
+   defining Unicode char U+00F7 (decimal 247)
+   defining Unicode char U+0192 (decimal 402)
+   defining Unicode char U+02C7 (decimal 711)
+   defining Unicode char U+02D8 (decimal 728)
+   defining Unicode char U+02DD (decimal 733)
+   defining Unicode char U+0E3F (decimal 3647)
+   defining Unicode char U+2016 (decimal 8214)
+   defining Unicode char U+2020 (decimal 8224)
+   defining Unicode char U+2021 (decimal 8225)
+   defining Unicode char U+2022 (decimal 8226)
+   defining Unicode char U+2030 (decimal 8240)
+   defining Unicode char U+2031 (decimal 8241)
+   defining Unicode char U+203B (decimal 8251)
+   defining Unicode char U+203D (decimal 8253)
+   defining Unicode char U+2044 (decimal 8260)
+   defining Unicode char U+204E (decimal 8270)
+   defining Unicode char U+2052 (decimal 8274)
+   defining Unicode char U+20A1 (decimal 8353)
+   defining Unicode char U+20A4 (decimal 8356)
+   defining Unicode char U+20A6 (decimal 8358)
+   defining Unicode char U+20A9 (decimal 8361)
+   defining Unicode char U+20AB (decimal 8363)
+   defining Unicode char U+20AC (decimal 8364)
+   defining Unicode char U+20B1 (decimal 8369)
+   defining Unicode char U+2103 (decimal 8451)
+   defining Unicode char U+2116 (decimal 8470)
+   defining Unicode char U+2117 (decimal 8471)
+   defining Unicode char U+211E (decimal 8478)
+   defining Unicode char U+2120 (decimal 8480)
+   defining Unicode char U+2122 (decimal 8482)
+   defining Unicode char U+2126 (decimal 8486)
+   defining Unicode char U+2127 (decimal 8487)
+   defining Unicode char U+212E (decimal 8494)
+   defining Unicode char U+2190 (decimal 8592)
+   defining Unicode char U+2191 (decimal 8593)
+   defining Unicode char U+2192 (decimal 8594)
+   defining Unicode char U+2193 (decimal 8595)
+   defining Unicode char U+2329 (decimal 9001)
+   defining Unicode char U+232A (decimal 9002)
+   defining Unicode char U+2422 (decimal 9250)
+   defining Unicode char U+25E6 (decimal 9702)
+   defining Unicode char U+25EF (decimal 9711)
+   defining Unicode char U+266A (decimal 9834)
+   defining Unicode char U+FEFF (decimal 65279)
+))
+LaTeX Info: Redefining \oldstylenums on input line 334.
+Package textcomp Info: Setting cmr sub-encoding to TS1/0 on input line 349.
+Package textcomp Info: Setting cmss sub-encoding to TS1/0 on input line 350.
+Package textcomp Info: Setting cmtt sub-encoding to TS1/0 on input line 351.
+Package textcomp Info: Setting cmvtt sub-encoding to TS1/0 on input line 352.
+Package textcomp Info: Setting cmbr sub-encoding to TS1/0 on input line 353.
+Package textcomp Info: Setting cmtl sub-encoding to TS1/0 on input line 354.
+Package textcomp Info: Setting ccr sub-encoding to TS1/0 on input line 355.
+Package textcomp Info: Setting ptm sub-encoding to TS1/4 on input line 356.
+Package textcomp Info: Setting pcr sub-encoding to TS1/4 on input line 357.
+Package textcomp Info: Setting phv sub-encoding to TS1/4 on input line 358.
+Package textcomp Info: Setting ppl sub-encoding to TS1/3 on input line 359.
+Package textcomp Info: Setting pag sub-encoding to TS1/4 on input line 360.
+Package textcomp Info: Setting pbk sub-encoding to TS1/4 on input line 361.
+Package textcomp Info: Setting pnc sub-encoding to TS1/4 on input line 362.
+Package textcomp Info: Setting pzc sub-encoding to TS1/4 on input line 363.
+Package textcomp Info: Setting bch sub-encoding to TS1/4 on input line 364.
+Package textcomp Info: Setting put sub-encoding to TS1/5 on input line 365.
+Package textcomp Info: Setting uag sub-encoding to TS1/5 on input line 366.
+Package textcomp Info: Setting ugq sub-encoding to TS1/5 on input line 367.
+Package textcomp Info: Setting ul8 sub-encoding to TS1/4 on input line 368.
+Package textcomp Info: Setting ul9 sub-encoding to TS1/4 on input line 369.
+Package textcomp Info: Setting augie sub-encoding to TS1/5 on input line 370.
+Package textcomp Info: Setting dayrom sub-encoding to TS1/3 on input line 371.
+Package textcomp Info: Setting dayroms sub-encoding to TS1/3 on input line 372.
+
+Package textcomp Info: Setting pxr sub-encoding to TS1/0 on input line 373.
+Package textcomp Info: Setting pxss sub-encoding to TS1/0 on input line 374.
+Package textcomp Info: Setting pxtt sub-encoding to TS1/0 on input line 375.
+Package textcomp Info: Setting txr sub-encoding to TS1/0 on input line 376.
+Package textcomp Info: Setting txss sub-encoding to TS1/0 on input line 377.
+Package textcomp Info: Setting txtt sub-encoding to TS1/0 on input line 378.
+Package textcomp Info: Setting lmr sub-encoding to TS1/0 on input line 379.
+Package textcomp Info: Setting lmdh sub-encoding to TS1/0 on input line 380.
+Package textcomp Info: Setting lmss sub-encoding to TS1/0 on input line 381.
+Package textcomp Info: Setting lmssq sub-encoding to TS1/0 on input line 382.
+Package textcomp Info: Setting lmvtt sub-encoding to TS1/0 on input line 383.
+Package textcomp Info: Setting lmtt sub-encoding to TS1/0 on input line 384.
+Package textcomp Info: Setting qhv sub-encoding to TS1/0 on input line 385.
+Package textcomp Info: Setting qag sub-encoding to TS1/0 on input line 386.
+Package textcomp Info: Setting qbk sub-encoding to TS1/0 on input line 387.
+Package textcomp Info: Setting qcr sub-encoding to TS1/0 on input line 388.
+Package textcomp Info: Setting qcs sub-encoding to TS1/0 on input line 389.
+Package textcomp Info: Setting qpl sub-encoding to TS1/0 on input line 390.
+Package textcomp Info: Setting qtm sub-encoding to TS1/0 on input line 391.
+Package textcomp Info: Setting qzc sub-encoding to TS1/0 on input line 392.
+Package textcomp Info: Setting qhvc sub-encoding to TS1/0 on input line 393.
+Package textcomp Info: Setting futs sub-encoding to TS1/4 on input line 394.
+Package textcomp Info: Setting futx sub-encoding to TS1/4 on input line 395.
+Package textcomp Info: Setting futj sub-encoding to TS1/4 on input line 396.
+Package textcomp Info: Setting hlh sub-encoding to TS1/3 on input line 397.
+Package textcomp Info: Setting hls sub-encoding to TS1/3 on input line 398.
+Package textcomp Info: Setting hlst sub-encoding to TS1/3 on input line 399.
+Package textcomp Info: Setting hlct sub-encoding to TS1/5 on input line 400.
+Package textcomp Info: Setting hlx sub-encoding to TS1/5 on input line 401.
+Package textcomp Info: Setting hlce sub-encoding to TS1/5 on input line 402.
+Package textcomp Info: Setting hlcn sub-encoding to TS1/5 on input line 403.
+Package textcomp Info: Setting hlcw sub-encoding to TS1/5 on input line 404.
+Package textcomp Info: Setting hlcf sub-encoding to TS1/5 on input line 405.
+Package textcomp Info: Setting pplx sub-encoding to TS1/3 on input line 406.
+Package textcomp Info: Setting pplj sub-encoding to TS1/3 on input line 407.
+Package textcomp Info: Setting ptmx sub-encoding to TS1/4 on input line 408.
+Package textcomp Info: Setting ptmj sub-encoding to TS1/4 on input line 409.
+)
+(/usr/share/texlive/texmf-dist/tex/latex/titlesec/titlesec.sty
+Package: titlesec 2016/03/21 v2.10.2 Sectioning titles
+\ttl@box=\box28
+\beforetitleunit=\skip62
+\aftertitleunit=\skip63
+\ttl@plus=\dimen115
+\ttl@minus=\dimen116
+\ttl@toksa=\toks22
+\titlewidth=\dimen117
+\titlewidthlast=\dimen118
+\titlewidthfirst=\dimen119
+)
+(/usr/share/texlive/texmf-dist/tex/latex/tabulary/tabulary.sty
+Package: tabulary 2014/06/11 v0.10 tabulary package (DPC)
+
+(/usr/share/texlive/texmf-dist/tex/latex/tools/array.sty
+Package: array 2018/04/30 v2.4h Tabular extension package (FMi)
+\col@sep=\dimen120
+\ar@mcellbox=\box29
+\extrarowheight=\dimen121
+\NC@list=\toks23
+\extratabsurround=\skip64
+\backup@length=\skip65
+\ar@cellbox=\box30
+)
+\TY@count=\count103
+\TY@linewidth=\dimen122
+\tymin=\dimen123
+\tymax=\dimen124
+\TY@tablewidth=\dimen125
+)
+(/usr/share/texlive/texmf-dist/tex/latex/tools/longtable.sty
+Package: longtable 2014/10/28 v4.11 Multi-page Table package (DPC)
+\LTleft=\skip66
+\LTright=\skip67
+\LTpre=\skip68
+\LTpost=\skip69
+\LTchunksize=\count104
+\LTcapwidth=\dimen126
+\LT@head=\box31
+\LT@firsthead=\box32
+\LT@foot=\box33
+\LT@lastfoot=\box34
+\LT@cols=\count105
+\LT@rows=\count106
+\c@LT@tables=\count107
+\c@LT@chunks=\count108
+\LT@p@ftn=\toks24
+)
+(/usr/share/texlive/texmf-dist/tex/latex/varwidth/varwidth.sty
+Package: varwidth 2009/03/30 ver 0.92;  Variable-width minipages
+\@vwid@box=\box35
+\sift@deathcycles=\count109
+\@vwid@loff=\dimen127
+\@vwid@roff=\dimen128
+)
+(./sphinxmulticell.sty
+Package: sphinxmulticell 2017/02/23 v1.6 better span rows and columns of a tabl
+e (Sphinx team)
+\sphinx@TY@tablewidth=\dimen129
+)
+(/usr/share/texlive/texmf-dist/tex/latex/base/makeidx.sty
+Package: makeidx 2014/09/29 v1.0m Standard LaTeX package
+)
+(/usr/share/texlive/texmf-dist/tex/latex/framed/framed.sty
+Package: framed 2011/10/22 v 0.96: framed or shaded text with page breaks
+\OuterFrameSep=\skip70
+\fb@frw=\dimen130
+\fb@frh=\dimen131
+\FrameRule=\dimen132
+\FrameSep=\dimen133
+)
+(/usr/share/texlive/texmf-dist/tex/latex/xcolor/xcolor.sty
+Package: xcolor 2016/05/11 v2.12 LaTeX color extensions (UK)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/color.cfg
+File: color.cfg 2016/01/02 v1.6 sample color configuration
+)
+Package xcolor Info: Driver file: pdftex.def on input line 225.
+Package xcolor Info: Model `cmy' substituted by `cmy0' on input line 1348.
+Package xcolor Info: Model `hsb' substituted by `rgb' on input line 1352.
+Package xcolor Info: Model `RGB' extended on input line 1364.
+Package xcolor Info: Model `HTML' substituted by `rgb' on input line 1366.
+Package xcolor Info: Model `Hsb' substituted by `hsb' on input line 1367.
+Package xcolor Info: Model `tHsb' substituted by `hsb' on input line 1368.
+Package xcolor Info: Model `HSB' substituted by `hsb' on input line 1369.
+Package xcolor Info: Model `Gray' substituted by `gray' on input line 1370.
+Package xcolor Info: Model `wave' substituted by `hsb' on input line 1371.
+)
+(/usr/share/texlive/texmf-dist/tex/latex/fancyvrb/fancyvrb.sty
+Package: fancyvrb 2008/02/07
+
+Style option: `fancyvrb' v2.7a, with DG/SPQR fixes, and firstline=lastline fix 
+<2008/02/07> (tvz)
+\FV@CodeLineNo=\count110
+\FV@InFile=\read1
+\FV@TabBox=\box36
+\c@FancyVerbLine=\count111
+\FV@StepNumber=\count112
+\FV@OutFile=\write3
+) (./footnotehyper-sphinx.sty
+Package: footnotehyper-sphinx 2017/10/27 v1.7 hyperref aware footnote.sty for s
+phinx (JFB)
+\FNH@notes=\box37
+\FNH@width=\dimen134
+)
+(/usr/share/texlive/texmf-dist/tex/latex/float/float.sty
+Package: float 2001/11/08 v1.3d Float enhancements (AL)
+\c@float@type=\count113
+\float@exts=\toks25
+\float@box=\box38
+\@float@everytoks=\toks26
+\@floatcapt=\box39
+)
+(/usr/share/texlive/texmf-dist/tex/latex/wrapfig/wrapfig.sty
+\wrapoverhang=\dimen135
+\WF@size=\dimen136
+\c@WF@wrappedlines=\count114
+\WF@box=\box40
+\WF@everypar=\toks27
+Package: wrapfig 2003/01/31  v 3.6
+)
+(/usr/share/texlive/texmf-dist/tex/latex/parskip/parskip.sty
+Package: parskip 2001/04/09 non-zero parskip adjustments
+)
+(/usr/share/texlive/texmf-dist/tex/latex/base/alltt.sty
+Package: alltt 1997/06/16 v2.0g defines alltt environment
+)
+(/usr/share/texlive/texmf-dist/tex/latex/upquote/upquote.sty
+Package: upquote 2012/04/19 v1.3 upright-quote and grave-accent glyphs in verba
+tim
+)
+(/usr/share/texlive/texmf-dist/tex/latex/capt-of/capt-of.sty
+Package: capt-of 2009/12/29 v0.2 standard captions outside of floats
+)
+(/usr/share/texlive/texmf-dist/tex/latex/needspace/needspace.sty
+Package: needspace 2010/09/12 v1.3d reserve vertical space
+)
+(/usr/share/texlive/texmf-dist/tex/latex/carlisle/remreset.sty)
+(./sphinxhighlight.sty
+Package: sphinxhighlight 2016/05/29 stylesheet for highlighting with pygments
+)
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/kvoptions.sty
+Package: kvoptions 2016/05/16 v3.12 Key value format for package options (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvsetkeys.sty
+Package: kvsetkeys 2016/05/16 v1.17 Key value parser (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/infwarerr.sty
+Package: infwarerr 2016/05/16 v1.4 Providing info/warning/error messages (HO)
+)
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/etexcmds.sty
+Package: etexcmds 2016/05/16 v1.6 Avoid name clashes with e-TeX commands (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifluatex.sty
+Package: ifluatex 2016/05/16 v1.4 Provides the ifluatex switch (HO)
+Package ifluatex Info: LuaTeX not detected.
+))))
+\sphinxverbatimsep=\dimen137
+\sphinxverbatimborder=\dimen138
+\sphinxshadowsep=\dimen139
+\sphinxshadowsize=\dimen140
+\sphinxshadowrule=\dimen141
+\spx@notice@border=\dimen142
+\spx@image@box=\box41
+\c@literalblock=\count115
+\sphinxcontinuationbox=\box42
+\sphinxvisiblespacebox=\box43
+\sphinxVerbatim@TitleBox=\box44
+\py@argswidth=\skip71
+\lineblockindentation=\skip72
+\DUlineblockindent=\skip73
+)
+(/usr/share/texlive/texmf-dist/tex/latex/pdfpages/pdfpages.sty
+Package: pdfpages 2017/10/31 v0.5l Insert pages of external PDF documents (AM)
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/ifthen.sty
+Package: ifthen 2014/09/29 v1.1c Standard LaTeX ifthen package (DPC)
+)
+(/usr/share/texlive/texmf-dist/tex/latex/tools/calc.sty
+Package: calc 2017/05/25 v4.3 Infix arithmetic (KKT,FJ)
+\calc@Acount=\count116
+\calc@Bcount=\count117
+\calc@Adimen=\dimen143
+\calc@Bdimen=\dimen144
+\calc@Askip=\skip74
+\calc@Bskip=\skip75
+LaTeX Info: Redefining \setlength on input line 80.
+LaTeX Info: Redefining \addtolength on input line 81.
+\calc@Ccount=\count118
+\calc@Cskip=\skip76
+)
+(/usr/share/texlive/texmf-dist/tex/latex/eso-pic/eso-pic.sty
+Package: eso-pic 2015/07/21 v2.0g eso-pic (RN)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/atbegshi.sty
+Package: atbegshi 2016/06/09 v1.18 At begin shipout hook (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifpdf.sty
+Package: ifpdf 2017/03/15 v3.2 Provides the ifpdf switch
+)))
+\AM@pagewidth=\dimen145
+\AM@pageheight=\dimen146
+
+(/usr/share/texlive/texmf-dist/tex/latex/pdfpages/pppdftex.def
+File: pppdftex.def 2017/10/31 v0.5l Pdfpages driver for pdfTeX (AM)
+)
+\AM@pagebox=\box45
+\AM@global@opts=\toks28
+\AM@toc@title=\toks29
+\c@AM@survey=\count119
+\AM@templatesizebox=\box46
+)
+(/usr/share/texlive/texmf-dist/tex/latex/geometry/geometry.sty
+Package: geometry 2018/03/24 v5.7 Page Geometry
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifvtex.sty
+Package: ifvtex 2016/05/16 v1.6 Detect VTeX and its facilities (HO)
+Package ifvtex Info: VTeX not detected.
+)
+(/usr/share/texlive/texmf-dist/tex/generic/ifxetex/ifxetex.sty
+Package: ifxetex 2010/09/12 v0.6 Provides ifxetex conditional
+)
+\Gm@cnth=\count120
+\Gm@cntv=\count121
+\c@Gm@tempcnt=\count122
+\Gm@bindingoffset=\dimen147
+\Gm@wd@mp=\dimen148
+\Gm@odd@mp=\dimen149
+\Gm@even@mp=\dimen150
+\Gm@layoutwidth=\dimen151
+\Gm@layoutheight=\dimen152
+\Gm@layouthoffset=\dimen153
+\Gm@layoutvoffset=\dimen154
+\Gm@dimlist=\toks30
+)
+(/usr/share/texlive/texmf-dist/tex/latex/hyperref/hyperref.sty
+Package: hyperref 2018/02/06 v6.86b Hypertext links for LaTeX
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty
+Package: hobsub-hyperref 2016/05/16 v1.14 Bundle oberdiek, subset hyperref (HO)
+
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-generic.sty
+Package: hobsub-generic 2016/05/16 v1.14 Bundle oberdiek, subset generic (HO)
+Package: hobsub 2016/05/16 v1.14 Construct package bundles (HO)
+Package hobsub Info: Skipping package `infwarerr' (already loaded).
+Package hobsub Info: Skipping package `ltxcmds' (already loaded).
+Package hobsub Info: Skipping package `ifluatex' (already loaded).
+Package hobsub Info: Skipping package `ifvtex' (already loaded).
+Package: intcalc 2016/05/16 v1.2 Expandable calculations with integers (HO)
+Package hobsub Info: Skipping package `ifpdf' (already loaded).
+Package hobsub Info: Skipping package `etexcmds' (already loaded).
+Package hobsub Info: Skipping package `kvsetkeys' (already loaded).
+Package: kvdefinekeys 2016/05/16 v1.4 Define keys (HO)
+Package: pdftexcmds 2018/01/30 v0.27 Utility functions of pdfTeX for LuaTeX (HO
+)
+Package pdftexcmds Info: LuaTeX not detected.
+Package pdftexcmds Info: \pdf@primitive is available.
+Package pdftexcmds Info: \pdf@ifprimitive is available.
+Package pdftexcmds Info: \pdfdraftmode found.
+Package: pdfescape 2016/05/16 v1.14 Implements pdfTeX's escape features (HO)
+Package: bigintcalc 2016/05/16 v1.4 Expandable calculations on big integers (HO
+)
+Package: bitset 2016/05/16 v1.2 Handle bit-vector datatype (HO)
+Package: uniquecounter 2016/05/16 v1.3 Provide unlimited unique counter (HO)
+)
+Package hobsub Info: Skipping package `hobsub' (already loaded).
+Package: letltxmacro 2016/05/16 v1.5 Let assignment for LaTeX macros (HO)
+Package: hopatch 2016/05/16 v1.3 Wrapper for package hooks (HO)
+Package: xcolor-patch 2016/05/16 xcolor patch
+Package: atveryend 2016/05/16 v1.9 Hooks at the very end of document (HO)
+Package atveryend Info: \enddocument detected (standard20110627).
+Package hobsub Info: Skipping package `atbegshi' (already loaded).
+Package: refcount 2016/05/16 v3.5 Data extraction from label references (HO)
+Package: hycolor 2016/05/16 v1.8 Color options for hyperref/bookmark (HO)
+)
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/auxhook.sty
+Package: auxhook 2016/05/16 v1.4 Hooks for auxiliary files (HO)
+)
+\@linkdim=\dimen155
+\Hy@linkcounter=\count123
+\Hy@pagecounter=\count124
+
+(/usr/share/texlive/texmf-dist/tex/latex/hyperref/pd1enc.def
+File: pd1enc.def 2018/02/06 v6.86b Hyperref: PDFDocEncoding definition (HO)
+Now handling font encoding PD1 ...
+... no UTF-8 mapping file for font encoding PD1
+)
+\Hy@SavedSpaceFactor=\count125
+
+(/usr/share/texlive/texmf-dist/tex/latex/latexconfig/hyperref.cfg
+File: hyperref.cfg 2002/06/06 v1.2 hyperref configuration of TeXLive
+)
+Package hyperref Info: Option `unicode' set `true' on input line 4383.
+
+(/usr/share/texlive/texmf-dist/tex/latex/hyperref/puenc.def
+File: puenc.def 2018/02/06 v6.86b Hyperref: PDF Unicode definition (HO)
+Now handling font encoding PU ...
+... no UTF-8 mapping file for font encoding PU
+)
+Package hyperref Info: Option `colorlinks' set `true' on input line 4383.
+Package hyperref Info: Option `breaklinks' set `true' on input line 4383.
+Package hyperref Info: Hyper figures OFF on input line 4509.
+Package hyperref Info: Link nesting OFF on input line 4514.
+Package hyperref Info: Hyper index ON on input line 4517.
+Package hyperref Info: Plain pages OFF on input line 4524.
+Package hyperref Info: Backreferencing OFF on input line 4529.
+Package hyperref Info: Implicit mode ON; LaTeX internals redefined.
+Package hyperref Info: Bookmarks ON on input line 4762.
+\c@Hy@tempcnt=\count126
+
+(/usr/share/texlive/texmf-dist/tex/latex/url/url.sty
+\Urlmuskip=\muskip11
+Package: url 2013/09/16  ver 3.4  Verb mode for urls, etc.
+)
+LaTeX Info: Redefining \url on input line 5115.
+\XeTeXLinkMargin=\dimen156
+\Fld@menulength=\count127
+\Field@Width=\dimen157
+\Fld@charsize=\dimen158
+Package hyperref Info: Hyper figures OFF on input line 6369.
+Package hyperref Info: Link nesting OFF on input line 6374.
+Package hyperref Info: Hyper index ON on input line 6377.
+Package hyperref Info: backreferencing OFF on input line 6384.
+Package hyperref Info: Link coloring ON on input line 6387.
+Package hyperref Info: Link coloring with OCG OFF on input line 6394.
+Package hyperref Info: PDF/A mode OFF on input line 6399.
+LaTeX Info: Redefining \ref on input line 6439.
+LaTeX Info: Redefining \pageref on input line 6443.
+\Hy@abspage=\count128
+\c@Item=\count129
+\c@Hfootnote=\count130
+)
+Package hyperref Info: Driver (autodetected): hpdftex.
+
+(/usr/share/texlive/texmf-dist/tex/latex/hyperref/hpdftex.def
+File: hpdftex.def 2018/02/06 v6.86b Hyperref driver for pdfTeX
+\Fld@listcount=\count131
+\c@bookmark@seq@number=\count132
+
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/rerunfilecheck.sty
+Package: rerunfilecheck 2016/05/16 v1.8 Rerun checks for auxiliary files (HO)
+Package uniquecounter Info: New unique counter `rerunfilecheck' on input line 2
+82.
+)
+\Hy@SectionHShift=\skip77
+)
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/hypcap.sty
+Package: hypcap 2016/05/16 v1.12 Adjusting the anchors of captions (HO)
+)
+\@indexfile=\write4
+\openout4 = `eyes17.idx'.
+
+
+Writing index file eyes17.idx
+(./eyes17.aux)
+\openout1 = `eyes17.aux'.
+
+LaTeX Font Info:    Checking defaults for OML/cmm/m/it on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for T1/cmr/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for OT1/cmr/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for OMS/cmsy/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for OMX/cmex/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for TS1/cmr/m/n on input line 68.
+LaTeX Font Info:    Try loading font information for TS1+cmr on input line 68.
+ (/usr/share/texlive/texmf-dist/tex/latex/base/ts1cmr.fd
+File: ts1cmr.fd 2014/09/29 v2.5h Standard LaTeX font definitions
+)
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for PD1/pdf/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for PU/pdf/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Try loading font information for T1+ptm on input line 68.
+
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1ptm.fd
+File: t1ptm.fd 2001/06/04 font definitions for T1/ptm.
+)
+(/usr/share/texlive/texmf-dist/tex/context/base/mkii/supp-pdf.mkii
+[Loading MPS to PDF converter (version 2006.09.02).]
+\scratchcounter=\count133
+\scratchdimen=\dimen159
+\scratchbox=\box47
+\nofMPsegments=\count134
+\nofMParguments=\count135
+\everyMPshowfont=\toks31
+\MPscratchCnt=\count136
+\MPscratchDim=\dimen160
+\MPnumerator=\count137
+\makeMPintoPDFobject=\count138
+\everyMPtoPDFconversion=\toks32
+) (/usr/share/texlive/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty
+Package: epstopdf-base 2016/05/15 v2.6 Base part for package epstopdf
+
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/grfext.sty
+Package: grfext 2016/05/16 v1.2 Manage graphics extensions (HO)
+)
+Package epstopdf-base Info: Redefining graphics rule for `.eps' on input line 4
+38.
+Package grfext Info: Graphics extension search list:
+(grfext)             [.pdf,.png,.jpg,.mps,.jpeg,.jbig2,.jb2,.PDF,.PNG,.JPG,.JPE
+G,.JBIG2,.JB2,.eps]
+(grfext)             \AppendGraphicsExtensions on input line 456.
+
+(/usr/share/texlive/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg
+File: epstopdf-sys.cfg 2010/07/13 v1.3 Configuration of (r)epstopdf for TeX Liv
+e
+))
+\AtBeginShipoutBox=\box48
+
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/pdflscape.sty
+Package: pdflscape 2016/05/14 v0.11 Display of landscape pages in PDF (HO)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/lscape.sty
+Package: lscape 2000/10/22 v3.01 Landscape Pages (DPC)
+)
+Package pdflscape Info: Auto-detected driver: pdftex on input line 81.
+)
+*geometry* driver: auto-detecting
+*geometry* detected driver: pdftex
+*geometry* verbose mode - [ preamble ] result:
+* driver: pdftex
+* paper: a4paper
+* layout: <same size as paper>
+* layoutoffset:(h,v)=(0.0pt,0.0pt)
+* modes: twoside 
+* h-part:(L,W,R)=(72.26999pt, 452.9679pt, 72.26999pt)
+* v-part:(T,H,B)=(72.26999pt, 700.50687pt, 72.26999pt)
+* \paperwidth=597.50787pt
+* \paperheight=845.04684pt
+* \textwidth=452.9679pt
+* \textheight=700.50687pt
+* \oddsidemargin=0.0pt
+* \evensidemargin=0.0pt
+* \topmargin=-37.0pt
+* \headheight=12.0pt
+* \headsep=25.0pt
+* \topskip=12.0pt
+* \footskip=30.0pt
+* \marginparwidth=36.135pt
+* \marginparsep=10.0pt
+* \columnsep=10.0pt
+* \skip\footins=10.8pt plus 4.0pt minus 2.0pt
+* \hoffset=0.0pt
+* \voffset=0.0pt
+* \mag=1000
+* \@twocolumnfalse
+* \@twosidetrue
+* \@mparswitchtrue
+* \@reversemarginfalse
+* (1in=72.27pt=25.4mm, 1cm=28.453pt)
+
+Package hyperref Info: Link coloring ON on input line 68.
+(/usr/share/texlive/texmf-dist/tex/latex/hyperref/nameref.sty
+Package: nameref 2016/05/21 v2.44 Cross-referencing by name of section
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/gettitlestring.sty
+Package: gettitlestring 2016/05/16 v1.5 Cleanup title references (HO)
+)
+\c@section@level=\count139
+)
+LaTeX Info: Redefining \ref on input line 68.
+LaTeX Info: Redefining \pageref on input line 68.
+LaTeX Info: Redefining \nameref on input line 68.
+
+(./eyes17.out) (./eyes17.out)
+\@outlinefile=\write5
+\openout5 = `eyes17.out'.
+
+<coverpage.pdf, id=358, 597.50829pt x 845.0471pt>
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf>
+Package pdftex.def Info: coverpage.pdf  used on input line 70.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf>
+Package pdftex.def Info: coverpage.pdf  used on input line 70.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+<coverpage.pdf, id=361, page=1, 597.50829pt x 845.0471pt>
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf, page 1>
+Package pdftex.def Info: coverpage.pdf , page1 used on input line 70.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf, page 1>
+Package pdftex.def Info: coverpage.pdf , page1 used on input line 70.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf, page 1>
+Package pdftex.def Info: coverpage.pdf , page1 used on input line 70.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf, page 1>
+Package pdftex.def Info: coverpage.pdf , page1 used on input line 70.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf, page 1>
+Package pdftex.def Info: coverpage.pdf , page1 used on input line 70.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+ [1
+
+ <./coverpage.pdf{/var/lib/texmf/fonts/map/pdftex/updmap/pdftex.map}>]
+<preface.pdf, id=374, 597.50829pt x 845.0471pt>
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf>
+Package pdftex.def Info: preface.pdf  used on input line 71.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf>
+Package pdftex.def Info: preface.pdf  used on input line 71.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+<preface.pdf, id=377, page=1, 597.50829pt x 845.0471pt>
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf, page 1>
+Package pdftex.def Info: preface.pdf , page1 used on input line 71.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf, page 1>
+Package pdftex.def Info: preface.pdf , page1 used on input line 71.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf, page 1>
+Package pdftex.def Info: preface.pdf , page1 used on input line 71.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf, page 1>
+Package pdftex.def Info: preface.pdf , page1 used on input line 71.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf, page 1>
+Package pdftex.def Info: preface.pdf , page1 used on input line 71.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+ [2 <./preface.pdf>]
+LaTeX Font Info:    Try loading font information for T1+phv on input line 72.
+
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1phv.fd
+File: t1phv.fd 2001/06/04 scalable font definitions for T1/phv.
+) (./eyes17.toc
+LaTeX Font Info:    Font shape `T1/ptm/bx/n' in size <12> not available
+(Font)              Font shape `T1/ptm/b/n' tried instead on input line 2.
+<<ot1.cmap>><<oml.cmap>><<oms.cmap>><<omx.cmap>>
+LaTeX Font Info:    Try loading font information for U+msa on input line 4.
+
+(/usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsa.fd
+File: umsa.fd 2013/01/14 v3.01 AMS symbols A
+)
+LaTeX Font Info:    Try loading font information for U+msb on input line 4.
+
+(/usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsb.fd
+File: umsb.fd 2013/01/14 v3.01 AMS symbols B
+)
+LaTeX Font Info:    Font shape `T1/phv/bx/n' in size <12> not available
+(Font)              Font shape `T1/phv/b/n' tried instead on input line 47.
+ [1
+
+] [2])
+\tf@toc=\write6
+\openout6 = `eyes17.toc'.
+
+ [3]
+[4
+
+]
+Chapter 1.
+pdfTeX warning (ext4): destination with the same identifier (name{page.1}) has 
+been already used, duplicate ignored
+<to be read again> 
+                   \relax 
+l.120 \chapter
+              {The equipment} [1
+
+]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+pdfTeX warning (ext4): destination with the same identifier (name{page.2}) has 
+been already used, duplicate ignored
+<to be read again> 
+                   \relax 
+l.120 \chapter
+              {The equipment} [2
+
+]
+Chapter 2.
+
+LaTeX Warning: Hyper reference `1.2:fig:The-ExpEYES-toppanel' on page 3 undefin
+ed on input line 127.
+
+<eyes17-panel.pdf, id=509, 240.9pt x 132.495pt>
+File: eyes17-panel.pdf Graphic file (type pdf)
+<use eyes17-panel.pdf>
+Package pdftex.def Info: eyes17-panel.pdf  used on input line 150.
+(pdftex.def)             Requested size: 376.40381pt x 207.04109pt.
+LaTeX Font Info:    Font shape `T1/phv/bx/n' in size <17.28> not available
+(Font)              Font shape `T1/phv/b/n' tried instead on input line 156.
+LaTeX Font Info:    Font shape `T1/phv/bx/n' in size <14.4> not available
+(Font)              Font shape `T1/phv/b/n' tried instead on input line 163.
+[3]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[4 <./eyes17-panel.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[5]
+LaTeX Font Info:    Try loading font information for TS1+ptm on input line 282.
+
+ (/usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1ptm.fd
+File: ts1ptm.fd 2001/06/04 font definitions for TS1/ptm.
+)
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[6]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[7]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[8
+
+]
+Chapter 3.
+[9]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[10]
+Chapter 4.
+<scope17.pdf, id=576, 240.9pt x 142.5325pt>
+LaTeX Font Info:    Try loading font information for T1+pcr on input line 458.
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1pcr.fd
+File: t1pcr.fd 2001/06/04 font definitions for T1/pcr.
+)
+File: scope17.pdf Graphic file (type pdf)
+<use scope17.pdf>
+Package pdftex.def Info: scope17.pdf  used on input line 458.
+(pdftex.def)             Requested size: 240.8994pt x 142.53214pt.
+ [11
+
+ <./scope17.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[12]
+Chapter 5.
+[13
+
+]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[14
+
+]
+Chapter 6.
+<measure-dc.pdf, id=600, 240.9pt x 149.55875pt>
+File: measure-dc.pdf Graphic file (type pdf)
+<use measure-dc.pdf>
+Package pdftex.def Info: measure-dc.pdf  used on input line 585.
+(pdftex.def)             Requested size: 225.84229pt x 140.21326pt.
+[15 <./measure-dc.pdf>]
+<res-measure.pdf, id=613, 240.9pt x 126.4725pt>
+File: res-measure.pdf Graphic file (type pdf)
+<use res-measure.pdf>
+Package pdftex.def Info: res-measure.pdf  used on input line 621.
+(pdftex.def)             Requested size: 225.84229pt x 118.5696pt.
+<res-series.pdf, id=614, 240.9pt x 126.4725pt>
+File: res-series.pdf Graphic file (type pdf)
+<use res-series.pdf>
+Package pdftex.def Info: res-series.pdf  used on input line 622.
+(pdftex.def)             Requested size: 225.84229pt x 118.5696pt.
+<res-parallel.pdf, id=615, 240.9pt x 126.4725pt>
+File: res-parallel.pdf Graphic file (type pdf)
+<use res-parallel.pdf>
+Package pdftex.def Info: res-parallel.pdf  used on input line 623.
+(pdftex.def)             Requested size: 225.84229pt x 118.5696pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 621--624
+[] []
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[16 <./res-measure.pdf> <./res-series.pdf
+
+pdfTeX warning: pdflatex (file ./res-series.pdf): PDF inclusion: multiple pdfs 
+with page group included in a single page
+> <./res-parallel.pdf
+
+pdfTeX warning: pdflatex (file ./res-parallel.pdf): PDF inclusion: multiple pdf
+s with page group included in a single page
+>]
+<cap-measure.pdf, id=640, 240.9pt x 158.5925pt>
+File: cap-measure.pdf Graphic file (type pdf)
+<use cap-measure.pdf>
+Package pdftex.def Info: cap-measure.pdf  used on input line 646.
+(pdftex.def)             Requested size: 225.84229pt x 148.6825pt.
+<cap-series.pdf, id=641, 240.9pt x 158.5925pt>
+File: cap-series.pdf Graphic file (type pdf)
+<use cap-series.pdf>
+Package pdftex.def Info: cap-series.pdf  used on input line 647.
+(pdftex.def)             Requested size: 225.84229pt x 148.6825pt.
+<cap-parallel.pdf, id=642, 240.9pt x 158.5925pt>
+File: cap-parallel.pdf Graphic file (type pdf)
+<use cap-parallel.pdf>
+Package pdftex.def Info: cap-parallel.pdf  used on input line 648.
+(pdftex.def)             Requested size: 225.84229pt x 148.6825pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 646--649
+[] []
+ []
+
+<res-compare.pdf, id=643, 240.9pt x 102.3825pt>
+File: res-compare.pdf Graphic file (type pdf)
+<use res-compare.pdf>
+Package pdftex.def Info: res-compare.pdf  used on input line 683.
+(pdftex.def)             Requested size: 225.84229pt x 95.98491pt.
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[17 <./cap-measure.pdf> <./cap-series.pdf
+
+pdfTeX warning: pdflatex (file ./cap-series.pdf): PDF inclusion: multiple pdfs 
+with page group included in a single page
+> <./cap-parallel.pdf
+
+pdfTeX warning: pdflatex (file ./cap-parallel.pdf): PDF inclusion: multiple pdf
+s with page group included in a single page
+>]
+<ac-dc.pdf, id=664, 240.9pt x 27.10126pt>
+File: ac-dc.pdf Graphic file (type pdf)
+<use ac-dc.pdf>
+Package pdftex.def Info: ac-dc.pdf  used on input line 723.
+(pdftex.def)             Requested size: 225.84229pt x 25.40776pt.
+File: ac-dc.pdf Graphic file (type pdf)
+<use ac-dc.pdf>
+Package pdftex.def Info: ac-dc.pdf  used on input line 745.
+(pdftex.def)             Requested size: 225.84229pt x 25.40776pt.
+<sqr-wave.pdf, id=665, 213.79875pt x 180.675pt>
+File: sqr-wave.pdf Graphic file (type pdf)
+<use sqr-wave.pdf>
+Package pdftex.def Info: sqr-wave.pdf  used on input line 746.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 745--747
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[18 <./res-compare.pdf> <./ac-dc.pdf
+
+pdfTeX warning: pdflatex (file ./ac-dc.pdf): PDF inclusion: multiple pdfs with 
+page group included in a single page
+>]
+<line-pickup.pdf, id=681, 240.9pt x 57.21375pt>
+File: line-pickup.pdf Graphic file (type pdf)
+<use line-pickup.pdf>
+Package pdftex.def Info: line-pickup.pdf  used on input line 756.
+(pdftex.def)             Requested size: 225.84229pt x 53.63861pt.
+<pickup.pdf, id=682, 213.79875pt x 180.675pt>
+File: pickup.pdf Graphic file (type pdf)
+<use pickup.pdf>
+Package pdftex.def Info: pickup.pdf  used on input line 779.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[19 <./sqr-wave.pdf> <./line-pickup.pdf>]
+<acdc-separating.pdf, id=698, 240.9pt x 191.71625pt>
+File: acdc-separating.pdf Graphic file (type pdf)
+<use acdc-separating.pdf>
+Package pdftex.def Info: acdc-separating.pdf  used on input line 790.
+(pdftex.def)             Requested size: 225.84229pt x 179.73645pt.
+<acdc-sep-screen.pdf, id=699, 213.79875pt x 180.675pt>
+File: acdc-sep-screen.pdf Graphic file (type pdf)
+<use acdc-sep-screen.pdf>
+Package pdftex.def Info: acdc-sep-screen.pdf  used on input line 791.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 790--792
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[20 <./pickup.pdf> <./acdc-separating.pdf> <./acdc-sep-screen.pdf>]
+<conducting-human.pdf, id=725, 240.9pt x 171.64125pt>
+File: conducting-human.pdf Graphic file (type pdf)
+<use conducting-human.pdf>
+Package pdftex.def Info: conducting-human.pdf  used on input line 827.
+(pdftex.def)             Requested size: 225.84229pt x 160.91586pt.
+<conducting-human-screen.pdf, id=726, 213.79875pt x 180.675pt>
+File: conducting-human-screen.pdf Graphic file (type pdf)
+<use conducting-human-screen.pdf>
+Package pdftex.def Info: conducting-human-screen.pdf  used on input line 828.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 827--829
+[] [] 
+ []
+
+<res-body.pdf, id=727, 240.9pt x 140.525pt>
+File: res-body.pdf Graphic file (type pdf)
+<use res-body.pdf>
+Package pdftex.def Info: res-body.pdf  used on input line 865.
+(pdftex.def)             Requested size: 225.84229pt x 131.74399pt.
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[21 <./conducting-human.pdf> <./conducting-human-screen.pdf>]
+
+LaTeX Warning: Hyper reference `2.9:sec:Measure-resistance-by-comparison' on pa
+ge 22 undefined on input line 877.
+
+<ldr.pdf, id=742, 240.9pt x 115.43124pt>
+File: ldr.pdf Graphic file (type pdf)
+<use ldr.pdf>
+Package pdftex.def Info: ldr.pdf  used on input line 900.
+(pdftex.def)             Requested size: 225.84229pt x 108.21828pt.
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[22 <./res-body.pdf> <./ldr.pdf
+
+pdfTeX warning: pdflatex (file ./ldr.pdf): PDF inclusion: multiple pdfs with pa
+ge group included in a single page
+>]
+<lemon-cell.pdf, id=765, 240.9pt x 172.645pt>
+File: lemon-cell.pdf Graphic file (type pdf)
+<use lemon-cell.pdf>
+Package pdftex.def Info: lemon-cell.pdf  used on input line 931.
+(pdftex.def)             Requested size: 225.84229pt x 161.8569pt.
+<ac-generator.pdf, id=766, 240.9pt x 125.46875pt>
+File: ac-generator.pdf Graphic file (type pdf)
+<use ac-generator.pdf>
+Package pdftex.def Info: ac-generator.pdf  used on input line 966.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+<ac-gen-screen.pdf, id=767, 180.65593pt x 118.17952pt>
+File: ac-gen-screen.pdf Graphic file (type pdf)
+<use ac-gen-screen.pdf>
+Package pdftex.def Info: ac-gen-screen.pdf  used on input line 967.
+(pdftex.def)             Requested size: 225.84229pt x 147.75108pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 966--968
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[23 <./lemon-cell.pdf>]
+<transformer.pdf, id=786, 240.9pt x 212.795pt>
+File: transformer.pdf Graphic file (type pdf)
+<use transformer.pdf>
+Package pdftex.def Info: transformer.pdf  used on input line 1011.
+(pdftex.def)             Requested size: 225.84229pt x 199.49805pt.
+<transformer-screen.pdf, id=787, 180.65593pt x 118.17952pt>
+File: transformer-screen.pdf Graphic file (type pdf)
+<use transformer-screen.pdf>
+Package pdftex.def Info: transformer-screen.pdf  used on input line 1012.
+(pdftex.def)             Requested size: 225.84229pt x 147.75108pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1011--1013
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[24 <./ac-generator.pdf> <./ac-gen-screen.pdf>]
+<res-water.pdf, id=802, 240.9pt x 124.465pt>
+File: res-water.pdf Graphic file (type pdf)
+<use res-water.pdf>
+Package pdftex.def Info: res-water.pdf  used on input line 1061.
+(pdftex.def)             Requested size: 225.84229pt x 116.68755pt.
+<water-conduct.pdf, id=803, 180.65593pt x 118.93233pt>
+File: water-conduct.pdf Graphic file (type pdf)
+<use water-conduct.pdf>
+Package pdftex.def Info: water-conduct.pdf  used on input line 1062.
+(pdftex.def)             Requested size: 225.84229pt x 148.69225pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1061--1063
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[25 <./transformer.pdf> <./transformer-screen.pdf>]
+
+LaTeX Warning: Hyper reference `2.14:sec:Measure-resistance-by-comparison' on p
+age 26 undefined on input line 1074.
+
+<sound-generator.pdf, id=819, 240.9pt x 140.525pt>
+File: sound-generator.pdf Graphic file (type pdf)
+<use sound-generator.pdf>
+Package pdftex.def Info: sound-generator.pdf  used on input line 1104.
+(pdftex.def)             Requested size: 225.84229pt x 131.74399pt.
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[26 <./res-water.pdf> <./water-conduct.pdf> <./sound-generator.pdf
+
+pdfTeX warning: pdflatex (file ./sound-generator.pdf): PDF inclusion: multiple 
+pdfs with page group included in a single page
+>]
+<sound-capture.pdf, id=839, 240.9pt x 80.3pt>
+File: sound-capture.pdf Graphic file (type pdf)
+<use sound-capture.pdf>
+Package pdftex.def Info: sound-capture.pdf  used on input line 1131.
+(pdftex.def)             Requested size: 225.84229pt x 75.28227pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[27 <./sound-capture.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[28
+
+]
+Chapter 7.
+<halfwave.pdf, id=854, 240.9pt x 154.5775pt>
+File: halfwave.pdf Graphic file (type pdf)
+<use halfwave.pdf>
+Package pdftex.def Info: halfwave.pdf  used on input line 1173.
+(pdftex.def)             Requested size: 225.84229pt x 144.91838pt.
+File: halfwave.pdf Graphic file (type pdf)
+<use halfwave.pdf>
+Package pdftex.def Info: halfwave.pdf  used on input line 1174.
+(pdftex.def)             Requested size: 225.84229pt x 144.91838pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1173--1175
+[] [] 
+ []
+
+[29 <./halfwave.pdf>]
+<fullwave.pdf, id=878, 240.9pt x 182.6825pt>
+File: fullwave.pdf Graphic file (type pdf)
+<use fullwave.pdf>
+Package pdftex.def Info: fullwave.pdf  used on input line 1220.
+(pdftex.def)             Requested size: 225.84229pt x 171.2672pt.
+File: fullwave.pdf Graphic file (type pdf)
+<use fullwave.pdf>
+Package pdftex.def Info: fullwave.pdf  used on input line 1221.
+(pdftex.def)             Requested size: 225.84229pt x 171.2672pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1220--1222
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[30 <./fullwave.pdf>]
+<clipping.pdf, id=903, 240.9pt x 121.45375pt>
+File: clipping.pdf Graphic file (type pdf)
+<use clipping.pdf>
+Package pdftex.def Info: clipping.pdf  used on input line 1252.
+(pdftex.def)             Requested size: 225.84229pt x 113.86444pt.
+File: clipping.pdf Graphic file (type pdf)
+<use clipping.pdf>
+Package pdftex.def Info: clipping.pdf  used on input line 1253.
+(pdftex.def)             Requested size: 225.84229pt x 113.86444pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1252--1254
+[] [] 
+ []
+
+<clamping.pdf, id=904, 240.9pt x 151.56625pt>
+File: clamping.pdf Graphic file (type pdf)
+<use clamping.pdf>
+Package pdftex.def Info: clamping.pdf  used on input line 1278.
+(pdftex.def)             Requested size: 225.84229pt x 142.0953pt.
+File: clamping.pdf Graphic file (type pdf)
+<use clamping.pdf>
+Package pdftex.def Info: clamping.pdf  used on input line 1279.
+(pdftex.def)             Requested size: 225.84229pt x 142.0953pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1278--1280
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[31 <./clipping.pdf> <./clamping.pdf
+
+pdfTeX warning: pdflatex (file ./clamping.pdf): PDF inclusion: multiple pdfs wi
+th page group included in a single page
+>]
+<osc555.pdf, id=935, 240.9pt x 177.66376pt>
+File: osc555.pdf Graphic file (type pdf)
+<use osc555.pdf>
+Package pdftex.def Info: osc555.pdf  used on input line 1304.
+(pdftex.def)             Requested size: 225.84229pt x 166.56206pt.
+<ic555-screen.pdf, id=936, 180.65593pt x 124.20102pt>
+File: ic555-screen.pdf Graphic file (type pdf)
+<use ic555-screen.pdf>
+Package pdftex.def Info: ic555-screen.pdf  used on input line 1305.
+(pdftex.def)             Requested size: 225.84229pt x 155.2793pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1304--1306
+[] [] 
+ []
+
+<opamp-inv.pdf, id=937, 240.9pt x 164.615pt>
+File: opamp-inv.pdf Graphic file (type pdf)
+<use opamp-inv.pdf>
+Package pdftex.def Info: opamp-inv.pdf  used on input line 1338.
+(pdftex.def)             Requested size: 225.84229pt x 154.32869pt.
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[32 <./osc555.pdf> <./ic555-screen.pdf>]
+<opamp-noninv.pdf, id=959, 240.9pt x 174.6525pt>
+File: opamp-noninv.pdf Graphic file (type pdf)
+<use opamp-noninv.pdf>
+Package pdftex.def Info: opamp-noninv.pdf  used on input line 1371.
+(pdftex.def)             Requested size: 225.84229pt x 163.73897pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[33 <./opamp-inv.pdf> <./opamp-noninv.pdf
+
+pdfTeX warning: pdflatex (file ./opamp-noninv.pdf): PDF inclusion: multiple pdf
+s with page group included in a single page
+>]
+<opamp-int.pdf, id=1013, 240.9pt x 190.7125pt>
+File: opamp-int.pdf Graphic file (type pdf)
+<use opamp-int.pdf>
+Package pdftex.def Info: opamp-int.pdf  used on input line 1404.
+(pdftex.def)             Requested size: 225.84229pt x 178.79543pt.
+<logic-gates.pdf, id=1014, 240.9pt x 163.61125pt>
+File: logic-gates.pdf Graphic file (type pdf)
+<use logic-gates.pdf>
+Package pdftex.def Info: logic-gates.pdf  used on input line 1440.
+(pdftex.def)             Requested size: 225.84229pt x 153.38765pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[34 <./opamp-int.pdf>]
+<clock-divider.pdf, id=1044, 240.9pt x 207.77625pt>
+File: clock-divider.pdf Graphic file (type pdf)
+<use clock-divider.pdf>
+Package pdftex.def Info: clock-divider.pdf  used on input line 1473.
+(pdftex.def)             Requested size: 225.84229pt x 194.79291pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[35 <./logic-gates.pdf> <./clock-divider.pdf
+
+pdfTeX warning: pdflatex (file ./clock-divider.pdf): PDF inclusion: multiple pd
+fs with page group included in a single page
+>]
+File: clock-divider.pdf Graphic file (type pdf)
+<use clock-divider.pdf>
+Package pdftex.def Info: clock-divider.pdf  used on input line 1504.
+(pdftex.def)             Requested size: 225.84229pt x 194.79291pt.
+<clock-divider2.pdf, id=1067, 180.65593pt x 118.17952pt>
+File: clock-divider2.pdf Graphic file (type pdf)
+<use clock-divider2.pdf>
+Package pdftex.def Info: clock-divider2.pdf  used on input line 1504.
+(pdftex.def)             Requested size: 225.84229pt x 147.75108pt.
+File: clock-divider.pdf Graphic file (type pdf)
+<use clock-divider.pdf>
+Package pdftex.def Info: clock-divider.pdf  used on input line 1504.
+(pdftex.def)             Requested size: 225.84229pt x 194.79291pt.
+File: clock-divider2.pdf Graphic file (type pdf)
+<use clock-divider2.pdf>
+Package pdftex.def Info: clock-divider2.pdf  used on input line 1504.
+(pdftex.def)             Requested size: 225.84229pt x 147.75108pt.
+
+Overfull \hbox (13.78305pt too wide) in paragraph at lines 1504--1504
+[] []| 
+ []
+
+<diode_iv.pdf, id=1068, 240.9pt x 126.4725pt>
+File: diode_iv.pdf Graphic file (type pdf)
+<use diode_iv.pdf>
+Package pdftex.def Info: diode_iv.pdf  used on input line 1518.
+(pdftex.def)             Requested size: 225.84229pt x 118.5696pt.
+<diode-iv-screen.pdf, id=1069, 213.79875pt x 180.675pt>
+File: diode-iv-screen.pdf Graphic file (type pdf)
+<use diode-iv-screen.pdf>
+Package pdftex.def Info: diode-iv-screen.pdf  used on input line 1519.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1518--1520
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[36 <./clock-divider2.pdf> <./diode_iv.pdf> <./diode-iv-screen.pdf>]
+<transistor_out.pdf, id=1088, 240.9pt x 193.72375pt>
+File: transistor_out.pdf Graphic file (type pdf)
+<use transistor_out.pdf>
+Package pdftex.def Info: transistor_out.pdf  used on input line 1564.
+(pdftex.def)             Requested size: 225.84229pt x 181.61852pt.
+<transistor-ce.pdf, id=1089, 180.65593pt x 133.23375pt>
+File: transistor-ce.pdf Graphic file (type pdf)
+<use transistor-ce.pdf>
+Package pdftex.def Info: transistor-ce.pdf  used on input line 1565.
+(pdftex.def)             Requested size: 225.84229pt x 166.57225pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1564--1566
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[37 <./transistor_out.pdf> <./transistor-ce.pdf>]
+<opto-electric.pdf, id=1113, 240.9pt x 142.5325pt>
+File: opto-electric.pdf Graphic file (type pdf)
+<use opto-electric.pdf>
+Package pdftex.def Info: opto-electric.pdf  used on input line 1598.
+(pdftex.def)             Requested size: 225.84229pt x 133.62604pt.
+<opto-electric-transmission.pdf, id=1114, 180.65593pt x 118.93233pt>
+File: opto-electric-transmission.pdf Graphic file (type pdf)
+<use opto-electric-transmission.pdf>
+Package pdftex.def Info: opto-electric-transmission.pdf  used on input line 159
+9.
+(pdftex.def)             Requested size: 225.84229pt x 148.69225pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1598--1600
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[38 <./opto-electric.pdf> <./opto-electric-transmission.pdf>]
+Chapter 8.
+<RCsteadystate.pdf, id=1129, 240.9pt x 125.46875pt>
+File: RCsteadystate.pdf Graphic file (type pdf)
+<use RCsteadystate.pdf>
+Package pdftex.def Info: RCsteadystate.pdf  used on input line 1641.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+<RLsteadystate.pdf, id=1130, 240.9pt x 125.46875pt>
+File: RLsteadystate.pdf Graphic file (type pdf)
+<use RLsteadystate.pdf>
+Package pdftex.def Info: RLsteadystate.pdf  used on input line 1642.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+<RLCsteadystate.pdf, id=1131, 240.9pt x 157.58875pt>
+File: RLCsteadystate.pdf Graphic file (type pdf)
+<use RLCsteadystate.pdf>
+Package pdftex.def Info: RLCsteadystate.pdf  used on input line 1643.
+(pdftex.def)             Requested size: 225.84229pt x 147.74147pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1641--1644
+[] []
+ []
+
+[39
+
+ <./RCsteadystate.pdf> <./RLsteadystate.pdf
+
+pdfTeX warning: pdflatex (file ./RLsteadystate.pdf): PDF inclusion: multiple pd
+fs with page group included in a single page
+>]
+<RCtransient.pdf, id=1147, 240.9pt x 135.50626pt>
+File: RCtransient.pdf Graphic file (type pdf)
+<use RCtransient.pdf>
+Package pdftex.def Info: RCtransient.pdf  used on input line 1698.
+(pdftex.def)             Requested size: 225.84229pt x 127.03885pt.
+File: RCtransient.pdf Graphic file (type pdf)
+<use RCtransient.pdf>
+Package pdftex.def Info: RCtransient.pdf  used on input line 1699.
+(pdftex.def)             Requested size: 225.84229pt x 127.03885pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1698--1700
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[40 <./RLCsteadystate.pdf>]
+<RLtransient.pdf, id=1158, 240.9pt x 157.58875pt>
+File: RLtransient.pdf Graphic file (type pdf)
+<use RLtransient.pdf>
+Package pdftex.def Info: RLtransient.pdf  used on input line 1739.
+(pdftex.def)             Requested size: 225.84229pt x 147.74147pt.
+File: RLtransient.pdf Graphic file (type pdf)
+<use RLtransient.pdf>
+Package pdftex.def Info: RLtransient.pdf  used on input line 1740.
+(pdftex.def)             Requested size: 225.84229pt x 147.74147pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1739--1741
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[41 <./RCtransient.pdf> <./RLtransient.pdf
+
+pdfTeX warning: pdflatex (file ./RLtransient.pdf): PDF inclusion: multiple pdfs
+ with page group included in a single page
+>]
+<RLCtransient.pdf, id=1176, 240.9pt x 135.50626pt>
+File: RLCtransient.pdf Graphic file (type pdf)
+<use RLCtransient.pdf>
+Package pdftex.def Info: RLCtransient.pdf  used on input line 1796.
+(pdftex.def)             Requested size: 225.84229pt x 127.03885pt.
+<RLC-curves.pdf, id=1177, 180.65593pt x 131.72813pt>
+File: RLC-curves.pdf Graphic file (type pdf)
+<use RLC-curves.pdf>
+Package pdftex.def Info: RLC-curves.pdf  used on input line 1797.
+(pdftex.def)             Requested size: 225.84229pt x 164.6899pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1796--1798
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[42 <./RLCtransient.pdf> <./RLC-curves.pdf>]
+<RCintegration.pdf, id=1194, 240.9pt x 125.46875pt>
+File: RCintegration.pdf Graphic file (type pdf)
+<use RCintegration.pdf>
+Package pdftex.def Info: RCintegration.pdf  used on input line 1835.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+File: RCsteadystate.pdf Graphic file (type pdf)
+<use RCsteadystate.pdf>
+Package pdftex.def Info: RCsteadystate.pdf  used on input line 1836.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1835--1837
+[] [] 
+ []
+
+File: RCintegration.pdf Graphic file (type pdf)
+<use RCintegration.pdf>
+Package pdftex.def Info: RCintegration.pdf  used on input line 1861.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+<RCdifferentiation.pdf, id=1195, 213.79875pt x 180.675pt>
+File: RCdifferentiation.pdf Graphic file (type pdf)
+<use RCdifferentiation.pdf>
+Package pdftex.def Info: RCdifferentiation.pdf  used on input line 1862.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1861--1863
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[43 <./RCintegration.pdf>]
+<sqwaveFFT.pdf, id=1208, 213.79875pt x 180.675pt>
+File: sqwaveFFT.pdf Graphic file (type pdf)
+<use sqwaveFFT.pdf>
+Package pdftex.def Info: sqwaveFFT.pdf  used on input line 1904.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+<sinewaveFFT.pdf, id=1209, 213.79875pt x 180.675pt>
+File: sinewaveFFT.pdf Graphic file (type pdf)
+<use sinewaveFFT.pdf>
+Package pdftex.def Info: sinewaveFFT.pdf  used on input line 1905.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1904--1906
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[44 <./RCdifferentiation.pdf>]
+<induction.pdf, id=1218, 240.9pt x 171.64125pt>
+File: induction.pdf Graphic file (type pdf)
+<use induction.pdf>
+Package pdftex.def Info: induction.pdf  used on input line 1916.
+(pdftex.def)             Requested size: 225.84229pt x 160.91586pt.
+<induction-screen.pdf, id=1219, 165.60168pt x 135.49219pt>
+File: induction-screen.pdf Graphic file (type pdf)
+<use induction-screen.pdf>
+Package pdftex.def Info: induction-screen.pdf  used on input line 1917.
+(pdftex.def)             Requested size: 225.84229pt x 184.78792pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1916--1918
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[45 <./sqwaveFFT.pdf> <./sinewaveFFT.pdf> <./induction.pdf> <./induction-screen
+.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[46
+
+]
+Chapter 9.
+File: sound-capture.pdf Graphic file (type pdf)
+<use sound-capture.pdf>
+Package pdftex.def Info: sound-capture.pdf  used on input line 1964.
+(pdftex.def)             Requested size: 225.84229pt x 75.28227pt.
+<piezo-freq-resp.pdf, id=1246, 180.65593pt x 121.18976pt>
+File: piezo-freq-resp.pdf Graphic file (type pdf)
+<use piezo-freq-resp.pdf>
+Package pdftex.def Info: piezo-freq-resp.pdf  used on input line 1965.
+(pdftex.def)             Requested size: 225.84229pt x 151.51454pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1964--1966
+[] [] 
+ []
+
+[47 <./piezo-freq-resp.pdf>]
+
+LaTeX Warning: Hyper reference `5.2:fig:Sound-waves' on page 48 undefined on in
+put line 1990.
+
+<sound_waves.pdf, id=1255, 240.9pt x 127.47626pt>
+File: sound_waves.pdf Graphic file (type pdf)
+<use sound_waves.pdf>
+Package pdftex.def Info: sound_waves.pdf  used on input line 2008.
+(pdftex.def)             Requested size: 225.84229pt x 119.51064pt.
+<sound-velocity.pdf, id=1256, 240.9pt x 105.39375pt>
+File: sound-velocity.pdf Graphic file (type pdf)
+<use sound-velocity.pdf>
+Package pdftex.def Info: sound-velocity.pdf  used on input line 2009.
+(pdftex.def)             Requested size: 225.84229pt x 98.80798pt.
+
+Overfull \hbox (13.79669pt too wide) in paragraph at lines 2008--2011
+|[] []| 
+ []
+
+
+LaTeX Warning: Hyper reference `5.2:sec:Resonance-frequency-of' on page 48 unde
+fined on input line 2030.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[48 <./sound_waves.pdf> <./sound-velocity.pdf>]
+<sound-beats.pdf, id=1274, 240.9pt x 84.315pt>
+File: sound-beats.pdf Graphic file (type pdf)
+<use sound-beats.pdf>
+Package pdftex.def Info: sound-beats.pdf  used on input line 2063.
+(pdftex.def)             Requested size: 225.84229pt x 79.04639pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[49 <./sound-beats.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[50
+
+]
+Chapter 10.
+<rod-pendulum.pdf, id=1290, 240.9pt x 142.5325pt>
+File: rod-pendulum.pdf Graphic file (type pdf)
+<use rod-pendulum.pdf>
+Package pdftex.def Info: rod-pendulum.pdf  used on input line 2113.
+(pdftex.def)             Requested size: 225.84229pt x 133.62604pt.
+<light-barrier-photo.pdf, id=1291, 240.9pt x 157.58875pt>
+File: light-barrier-photo.pdf Graphic file (type pdf)
+<use light-barrier-photo.pdf>
+Package pdftex.def Info: light-barrier-photo.pdf  used on input line 2114.
+(pdftex.def)             Requested size: 225.84229pt x 147.74147pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 2113--2115
+[] [] 
+ []
+
+[51 <./rod-pendulum.pdf> <./light-barrier-photo.pdf>]
+<pendulum-screen.pdf, id=1308, 176.14005pt x 135.49219pt>
+File: pendulum-screen.pdf Graphic file (type pdf)
+<use pendulum-screen.pdf>
+Package pdftex.def Info: pendulum-screen.pdf  used on input line 2147.
+(pdftex.def)             Requested size: 225.84229pt x 173.73744pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[52 <./pendulum-screen.pdf>]
+<driven-pendulum.pdf, id=1317, 240.9pt x 103.38625pt>
+File: driven-pendulum.pdf Graphic file (type pdf)
+<use driven-pendulum.pdf>
+Package pdftex.def Info: driven-pendulum.pdf  used on input line 2183.
+(pdftex.def)             Requested size: 225.84229pt x 96.92593pt.
+<resonance-pendulum.pdf, id=1318, 213.79875pt x 180.675pt>
+File: resonance-pendulum.pdf Graphic file (type pdf)
+<use resonance-pendulum.pdf>
+Package pdftex.def Info: resonance-pendulum.pdf  used on input line 2184.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 2183--2185
+[] [] 
+ []
+
+<sr04-dist.pdf, id=1319, 240.9pt x 145.54375pt>
+File: sr04-dist.pdf Graphic file (type pdf)
+<use sr04-dist.pdf>
+Package pdftex.def Info: sr04-dist.pdf  used on input line 2224.
+(pdftex.def)             Requested size: 225.84229pt x 136.44913pt.
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[53 <./driven-pendulum.pdf> <./resonance-pendulum.pdf>]
+<pt100.pdf, id=1334, 240.9pt x 209.78375pt>
+File: pt100.pdf Graphic file (type pdf)
+<use pt100.pdf>
+Package pdftex.def Info: pt100.pdf  used on input line 2255.
+(pdftex.def)             Requested size: 225.84229pt x 196.67496pt.
+<pt100-screen.pdf, id=1335, 173.1288pt x 135.49219pt>
+File: pt100-screen.pdf Graphic file (type pdf)
+<use pt100-screen.pdf>
+Package pdftex.def Info: pt100-screen.pdf  used on input line 2256.
+(pdftex.def)             Requested size: 225.84229pt x 176.74763pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 2255--2257
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[54 <./sr04-dist.pdf> <./pt100.pdf
+
+pdfTeX warning: pdflatex (file ./pt100.pdf): PDF inclusion: multiple pdfs with 
+page group included in a single page
+> <./pt100-screen.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[55]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[56
+
+]
+Chapter 11.
+LaTeX Font Info:    Font shape `T1/pcr/bx/n' in size <10.95> not available
+(Font)              Font shape `T1/pcr/b/n' tried instead on input line 2315.
+[57]
+LaTeX Font Info:    Try loading font information for TS1+pcr on input line 2346
+.
+ (/usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1pcr.fd
+File: ts1pcr.fd 2001/06/04 font definitions for TS1/pcr.
+)
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[58]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[59]
+LaTeX Font Info:    Font shape `T1/pcr/m/it' in size <10.95> not available
+(Font)              Font shape `T1/pcr/m/sl' tried instead on input line 2491.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[60]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[61]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[62]
+File: halfwave.pdf Graphic file (type pdf)
+<use halfwave.pdf>
+Package pdftex.def Info: halfwave.pdf  used on input line 2634.
+(pdftex.def)             Requested size: 301.12305pt x 193.23788pt.
+<capture4.pdf, id=1399, 213.79875pt x 180.675pt>
+File: capture4.pdf Graphic file (type pdf)
+<use capture4.pdf>
+Package pdftex.def Info: capture4.pdf  used on input line 2635.
+(pdftex.def)             Requested size: 301.12305pt x 254.48985pt.
+
+Underfull \hbox (badness 10000) in paragraph at lines 2634--2636
+[]
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[63 <./capture4.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[64] (./eyes17.ind)
+Package atveryend Info: Empty hook `BeforeClearDocument' on input line 2723.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[65]
+Package atveryend Info: Empty hook `AfterLastShipout' on input line 2723.
+ (./eyes17.aux)
+Package atveryend Info: Executing hook `AtVeryEndDocument' on input line 2723.
+Package atveryend Info: Executing hook `AtEndAfterFileList' on input line 2723.
+
+Package rerunfilecheck Info: File `eyes17.out' has not changed.
+(rerunfilecheck)             Checksum: 95B4DCB7F3C43C87053BC36676641FC0;16308.
+
+
+LaTeX Warning: There were undefined references.
+
+Package atveryend Info: Empty hook `AtVeryVeryEnd' on input line 2723.
+ ) 
+Here is how much of TeX's memory you used:
+ 14844 strings out of 492648
+ 213203 string characters out of 6132024
+ 313155 words of memory out of 5000000
+ 18129 multiletter control sequences out of 15000+600000
+ 49291 words of font info for 81 fonts, out of 8000000 for 9000
+ 1142 hyphenation exceptions out of 8191
+ 38i,18n,60p,369b,508s stack positions out of 5000i,500n,10000p,200000b,80000s
+{/usr/share/texlive/texmf-dist/fonts/enc/dvips/base/8r.enc}</usr/share/texliv
+e/texmf-dist/fonts/type1/public/amsfonts/cm/cmex10.pfb></usr/share/texlive/texm
+f-dist/fonts/type1/public/amsfonts/cm/cmmi12.pfb></usr/share/texlive/texmf-dist
+/fonts/type1/public/amsfonts/cm/cmmi6.pfb></usr/share/texlive/texmf-dist/fonts/
+type1/public/amsfonts/cm/cmmi8.pfb></usr/share/texlive/texmf-dist/fonts/type1/p
+ublic/amsfonts/cm/cmr12.pfb></usr/share/texlive/texmf-dist/fonts/type1/public/a
+msfonts/cm/cmr6.pfb></usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/
+cm/cmr8.pfb></usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy1
+0.pfb></usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy6.pfb><
+/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy8.pfb></usr/sh
+are/texmf/fonts/type1/public/tex-gyre/qhvr.pfb></usr/share/texmf/fonts/type1/pu
+blic/tex-gyre/qtmr.pfb></usr/share/texlive/texmf-dist/fonts/type1/urw/courier/u
+crb8a.pfb></usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrr8a.pfb></u
+sr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrro8a.pfb></usr/share/tex
+live/texmf-dist/fonts/type1/urw/helvetic/uhvb8a.pfb></usr/share/texlive/texmf-d
+ist/fonts/type1/urw/helvetic/uhvr8a.pfb></usr/share/texlive/texmf-dist/fonts/ty
+pe1/urw/times/utmb8a.pfb></usr/share/texlive/texmf-dist/fonts/type1/urw/times/u
+tmr8a.pfb></usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmri8a.pfb>
+Output written on eyes17.pdf (71 pages, 1632611 bytes).
+PDF statistics:
+ 1522 PDF objects out of 1728 (max. 8388607)
+ 1213 compressed objects within 13 object streams
+ 185 named destinations out of 1000 (max. 500000)
+ 1130 words of extra memory for PDF output out of 10000 (max. 10000000)
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.out 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.out
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.out	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.out	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,88 @@
+\BOOKMARK [0][-]{chapter.1}{\376\377\000I\000n\000t\000r\000o\000d\000u\000c\000t\000i\000o\000n}{}% 1
+\BOOKMARK [0][-]{chapter.2}{\376\377\000T\000h\000e\000\040\000e\000q\000u\000i\000p\000m\000e\000n\000t}{}% 2
+\BOOKMARK [1][-]{section.2.1}{\376\377\000E\000x\000t\000e\000r\000n\000a\000l\000\040\000c\000o\000n\000n\000e\000c\000t\000i\000o\000n\000s}{chapter.2}% 3
+\BOOKMARK [1][-]{section.2.2}{\376\377\0001\000.\0002\000.\0002\000\040\000A\000c\000c\000e\000s\000s\000o\000r\000y\000\040\000S\000e\000t}{chapter.2}% 4
+\BOOKMARK [0][-]{chapter.3}{\376\377\000S\000o\000f\000t\000w\000a\000r\000e\000\040\000I\000n\000s\000t\000a\000l\000l\000a\000t\000i\000o\000n}{}% 5
+\BOOKMARK [1][-]{section.3.1}{\376\377\000A\000n\000y\000\040\000G\000N\000U\000/\000L\000i\000n\000u\000x\000\040\000d\000i\000s\000t\000r\000i\000b\000u\000t\000i\000o\000n\000s}{chapter.3}% 6
+\BOOKMARK [1][-]{section.3.2}{\376\377\000D\000e\000b\000i\000a\000n\000\040\000o\000r\000\040\000U\000b\000u\000n\000t\000u\000\040\000G\000N\000U\000/\000L\000i\000n\000u\000x\000\040\000d\000i\000s\000t\000r\000i\000b\000u\000t\000i\000o\000n\000s}{chapter.3}% 7
+\BOOKMARK [1][-]{section.3.3}{\376\377\000T\000h\000e\000\040\000e\000x\000p\000E\000Y\000E\000S\000\040\000L\000i\000v\000e\000\040\000C\000D\000\040\000/\000\040\000U\000S\000B\000\040\000p\000e\000n\000d\000r\000i\000v\000e}{chapter.3}% 8
+\BOOKMARK [1][-]{section.3.4}{\376\377\000O\000n\000\040\000M\000S\000W\000i\000n\000d\000o\000w\000s}{chapter.3}% 9
+\BOOKMARK [0][-]{chapter.4}{\376\377\000T\000h\000e\000\040\000m\000a\000i\000n\000\040\000G\000U\000I\000\040\000p\000r\000o\000g\000r\000a\000m}{}% 10
+\BOOKMARK [0][-]{chapter.5}{\376\377\000G\000e\000t\000t\000i\000n\000g\000\040\000F\000a\000m\000i\000l\000i\000a\000r\000\040\000w\000i\000t\000h\000\040\000E\000x\000p\000E\000Y\000E\000S\0001\0007}{}% 11
+\BOOKMARK [0][-]{chapter.6}{\376\377\000S\000c\000h\000o\000o\000l\000\040\000L\000e\000v\000e\000l\000\040\000E\000x\000p\000e\000r\000i\000m\000e\000n\000t\000s}{}% 12
+\BOOKMARK [1][-]{section.6.1}{\376\377\000M\000e\000a\000s\000u\000r\000i\000n\000g\000\040\000V\000o\000l\000t\000a\000g\000e}{chapter.6}% 13
+\BOOKMARK [1][-]{section.6.2}{\376\377\000M\000e\000a\000s\000u\000r\000i\000n\000g\000\040\000R\000e\000s\000i\000s\000t\000a\000n\000c\000e}{chapter.6}% 14
+\BOOKMARK [1][-]{section.6.3}{\376\377\000M\000e\000a\000s\000u\000r\000i\000n\000g\000\040\000C\000a\000p\000a\000c\000i\000t\000a\000n\000c\000e}{chapter.6}% 15
+\BOOKMARK [1][-]{section.6.4}{\376\377\000M\000e\000a\000s\000u\000r\000e\000\040\000r\000e\000s\000i\000s\000t\000a\000n\000c\000e\000\040\000b\000y\000\040\000c\000o\000m\000p\000a\000r\000i\000s\000o\000n}{chapter.6}% 16
+\BOOKMARK [1][-]{section.6.5}{\376\377\000D\000i\000r\000e\000c\000t\000\040\000a\000n\000d\000\040\000A\000l\000t\000e\000r\000n\000a\000t\000i\000n\000g\000\040\000C\000u\000r\000r\000e\000n\000t\000s}{chapter.6}% 17
+\BOOKMARK [1][-]{section.6.6}{\376\377\000A\000C\000\040\000m\000a\000i\000n\000s\000\040\000p\000i\000c\000k\000u\000p}{chapter.6}% 18
+\BOOKMARK [1][-]{section.6.7}{\376\377\000S\000e\000p\000a\000r\000a\000t\000i\000n\000g\000\040\000D\000C\000\040\000\046\000\040\000A\000C\000\040\000c\000o\000m\000p\000o\000n\000e\000n\000t\000s}{chapter.6}% 19
+\BOOKMARK [1][-]{section.6.8}{\376\377\000H\000u\000m\000a\000n\000\040\000b\000o\000d\000y\000\040\000a\000s\000\040\000a\000\040\000c\000o\000n\000d\000u\000c\000t\000o\000r}{chapter.6}% 20
+\BOOKMARK [1][-]{section.6.9}{\376\377\000R\000e\000s\000i\000s\000t\000a\000n\000c\000e\000\040\000o\000f\000\040\000h\000u\000m\000a\000n\000\040\000b\000o\000d\000y}{chapter.6}% 21
+\BOOKMARK [1][-]{section.6.10}{\376\377\000L\000i\000g\000h\000t\000\040\000d\000e\000p\000e\000n\000d\000e\000n\000t\000\040\000r\000e\000s\000i\000s\000t\000o\000r\000s}{chapter.6}% 22
+\BOOKMARK [1][-]{section.6.11}{\376\377\000V\000o\000l\000t\000a\000g\000e\000\040\000o\000f\000\040\000a\000\040\000l\000e\000m\000o\000n\000\040\000c\000e\000l\000l}{chapter.6}% 23
+\BOOKMARK [1][-]{section.6.12}{\376\377\000A\000\040\000s\000i\000m\000p\000l\000e\000\040\000A\000C\000\040\000g\000e\000n\000e\000r\000a\000t\000o\000r}{chapter.6}% 24
+\BOOKMARK [1][-]{section.6.13}{\376\377\000A\000C\000\040\000T\000r\000a\000n\000s\000f\000o\000r\000m\000e\000r}{chapter.6}% 25
+\BOOKMARK [1][-]{section.6.14}{\376\377\000R\000e\000s\000i\000s\000t\000a\000n\000c\000e\000\040\000o\000f\000\040\000w\000a\000t\000e\000r\000,\000\040\000u\000s\000i\000n\000g\000\040\000A\000C}{chapter.6}% 26
+\BOOKMARK [1][-]{section.6.15}{\376\377\000G\000e\000n\000e\000r\000a\000t\000i\000n\000g\000\040\000s\000o\000u\000n\000d}{chapter.6}% 27
+\BOOKMARK [1][-]{section.6.16}{\376\377\000D\000i\000g\000t\000i\000z\000i\000n\000g\000\040\000s\000o\000u\000n\000d}{chapter.6}% 28
+\BOOKMARK [0][-]{chapter.7}{\376\377\000E\000l\000e\000c\000t\000r\000o\000n\000i\000c\000s}{}% 29
+\BOOKMARK [1][-]{section.7.1}{\376\377\000H\000a\000l\000f\000\040\000w\000a\000v\000e\000\040\000r\000e\000c\000t\000i\000f\000i\000e\000r\000\040\000u\000s\000i\000n\000g\000\040\000P\000N\000\040\000j\000u\000n\000c\000t\000i\000o\000n}{chapter.7}% 30
+\BOOKMARK [1][-]{section.7.2}{\376\377\000F\000u\000l\000l\000w\000a\000v\000e\000\040\000r\000e\000c\000t\000i\000f\000i\000e\000r\000\040\000u\000s\000i\000n\000g\000\040\000P\000N\000\040\000j\000u\000n\000c\000t\000i\000o\000n\000s}{chapter.7}% 31
+\BOOKMARK [1][-]{section.7.3}{\376\377\000C\000l\000i\000p\000p\000i\000n\000g\000\040\000u\000s\000i\000n\000g\000\040\000P\000N\000\040\000j\000u\000n\000c\000t\000i\000o\000n\000\040\000d\000i\000o\000d\000e}{chapter.7}% 32
+\BOOKMARK [1][-]{section.7.4}{\376\377\000C\000l\000a\000m\000p\000i\000n\000g\000\040\000u\000s\000i\000n\000g\000\040\000P\000N\000\040\000j\000u\000n\000c\000t\000i\000o\000n\000\040\000d\000i\000o\000d\000e}{chapter.7}% 33
+\BOOKMARK [1][-]{section.7.5}{\376\377\000I\000C\0005\0005\0005\000\040\000O\000s\000c\000i\000l\000l\000a\000t\000o\000r}{chapter.7}% 34
+\BOOKMARK [1][-]{section.7.6}{\376\377\000I\000n\000v\000e\000r\000t\000i\000n\000g\000\040\000A\000m\000p\000l\000i\000f\000i\000e\000r}{chapter.7}% 35
+\BOOKMARK [1][-]{section.7.7}{\376\377\000N\000o\000n\000-\000I\000n\000v\000e\000r\000t\000i\000n\000g\000\040\000A\000m\000p\000l\000i\000f\000i\000e\000r}{chapter.7}% 36
+\BOOKMARK [1][-]{section.7.8}{\376\377\000O\000p\000-\000A\000m\000p\000\040\000I\000n\000g\000r\000a\000t\000o\000r}{chapter.7}% 37
+\BOOKMARK [1][-]{section.7.9}{\376\377\000L\000o\000g\000i\000c\000\040\000g\000a\000t\000e\000s}{chapter.7}% 38
+\BOOKMARK [1][-]{section.7.10}{\376\377\000C\000l\000o\000c\000k\000\040\000D\000i\000v\000i\000d\000e\000r}{chapter.7}% 39
+\BOOKMARK [1][-]{section.7.11}{\376\377\000D\000i\000o\000d\000e\000\040\000I\000-\000V\000\040\000c\000h\000a\000r\000a\000c\000t\000e\000r\000i\000s\000t\000i\000c\000s}{chapter.7}% 40
+\BOOKMARK [1][-]{section.7.12}{\376\377\000T\000r\000a\000n\000s\000i\000s\000t\000o\000r\000\040\000O\000u\000t\000p\000u\000t\000\040\000c\000h\000a\000r\000a\000c\000t\000e\000r\000i\000s\000t\000i\000c\000s\000\040\000\050\000C\000E\000\051}{chapter.7}% 41
+\BOOKMARK [1][-]{section.7.13}{\376\377\000O\000p\000t\000o\000-\000e\000l\000e\000c\000t\000r\000i\000c\000\040\000s\000i\000g\000n\000a\000l\000\040\000t\000r\000a\000n\000s\000m\000i\000s\000s\000i\000o\000n}{chapter.7}% 42
+\BOOKMARK [0][-]{chapter.8}{\376\377\000E\000l\000e\000c\000t\000r\000i\000c\000i\000t\000y\000\040\000a\000n\000d\000\040\000M\000a\000g\000n\000e\000t\000i\000s\000m}{}% 43
+\BOOKMARK [1][-]{section.8.1}{\376\377\000R\000L\000C\000\040\000c\000i\000r\000c\000u\000i\000t\000s\000,\000\040\000s\000t\000e\000a\000d\000y\000\040\000s\000t\000a\000t\000e\000\040\000r\000e\000s\000p\000o\000n\000s\000e}{chapter.8}% 44
+\BOOKMARK [1][-]{section.8.2}{\376\377\000T\000r\000a\000n\000s\000i\000e\000n\000t\000\040\000R\000e\000s\000p\000o\000n\000s\000e\000\040\000o\000f\000\040\000R\000C\000\040\000c\000i\000r\000c\000u\000i\000t\000s}{chapter.8}% 45
+\BOOKMARK [1][-]{section.8.3}{\376\377\000T\000r\000a\000n\000s\000i\000e\000n\000t\000\040\000R\000e\000s\000p\000o\000n\000s\000e\000\040\000o\000f\000\040\000R\000L\000\040\000c\000i\000r\000c\000u\000i\000t\000s}{chapter.8}% 46
+\BOOKMARK [1][-]{section.8.4}{\376\377\000T\000r\000a\000n\000s\000i\000e\000n\000t\000\040\000r\000e\000s\000p\000o\000n\000s\000e\000\040\000o\000f\000\040\000L\000C\000R\000\040\000c\000i\000r\000c\000u\000i\000t\000s}{chapter.8}% 47
+\BOOKMARK [1][-]{section.8.5}{\376\377\000R\000C\000\040\000I\000n\000t\000e\000g\000r\000a\000t\000i\000o\000n\000\040\000\046\000\040\000D\000i\000f\000f\000e\000r\000e\000n\000t\000i\000a\000t\000i\000o\000n}{chapter.8}% 48
+\BOOKMARK [1][-]{section.8.6}{\376\377\000F\000o\000u\000r\000i\000e\000r\000\040\000A\000n\000a\000l\000y\000s\000i\000s}{chapter.8}% 49
+\BOOKMARK [1][-]{section.8.7}{\376\377\000E\000l\000e\000c\000t\000r\000o\000m\000a\000g\000n\000e\000t\000i\000c\000\040\000i\000n\000d\000u\000c\000t\000i\000o\000n}{chapter.8}% 50
+\BOOKMARK [0][-]{chapter.9}{\376\377\000S\000o\000u\000n\000d}{}% 51
+\BOOKMARK [1][-]{section.9.1}{\376\377\000F\000r\000e\000q\000u\000e\000n\000c\000y\000\040\000r\000e\000s\000p\000o\000n\000s\000e\000\040\000o\000f\000\040\000P\000i\000e\000z\000o}{chapter.9}% 52
+\BOOKMARK [1][-]{section.9.2}{\376\377\000V\000e\000l\000o\000c\000i\000t\000y\000\040\000o\000f\000\040\000s\000o\000u\000n\000d}{chapter.9}% 53
+\BOOKMARK [1][-]{section.9.3}{\376\377\000S\000o\000u\000n\000d\000\040\000b\000e\000a\000t\000s}{chapter.9}% 54
+\BOOKMARK [0][-]{chapter.10}{\376\377\000M\000e\000c\000h\000a\000n\000i\000c\000s\000\040\000\046\000\040\000H\000e\000a\000t}{}% 55
+\BOOKMARK [1][-]{section.10.1}{\376\377\000A\000c\000c\000e\000l\000e\000r\000a\000t\000i\000o\000n\000\040\000d\000u\000e\000\040\000t\000o\000\040\000g\000r\000a\000v\000i\000t\000y\000\040\000u\000s\000i\000n\000g\000\040\000R\000o\000d\000\040\000p\000e\000n\000d\000u\000l\000u\000m}{chapter.10}% 56
+\BOOKMARK [1][-]{section.10.2}{\376\377\000A\000n\000g\000u\000l\000a\000r\000\040\000V\000e\000l\000o\000c\000i\000t\000y\000\040\000o\000f\000\040\000P\000e\000n\000d\000u\000l\000u\000m}{chapter.10}% 57
+\BOOKMARK [1][-]{section.10.3}{\376\377\000R\000e\000s\000o\000n\000a\000n\000c\000e\000\040\000o\000f\000\040\000a\000\040\000d\000r\000i\000v\000e\000n\000\040\000p\000e\000n\000d\000u\000l\000u\000m}{chapter.10}% 58
+\BOOKMARK [1][-]{section.10.4}{\376\377\000D\000i\000s\000t\000a\000n\000c\000e\000\040\000M\000e\000a\000s\000u\000r\000e\000m\000e\000n\000t\000,\000\040\000b\000y\000\040\000u\000l\000t\000r\000a\000s\000o\000u\000n\000d\000\040\000e\000c\000h\000o}{chapter.10}% 59
+\BOOKMARK [1][-]{section.10.5}{\376\377\000T\000e\000m\000p\000e\000r\000a\000t\000u\000r\000e\000\040\000m\000e\000a\000s\000u\000r\000e\000m\000e\000n\000t\000\040\000u\000s\000i\000n\000g\000\040\000P\000T\0001\0000\0000}{chapter.10}% 60
+\BOOKMARK [0][-]{chapter.11}{\376\377\000C\000o\000d\000i\000n\000g\000\040\000e\000x\000p\000E\000Y\000E\000S\000-\0001\0007\000\040\000i\000n\000\040\000P\000y\000t\000h\000o\000n}{}% 61
+\BOOKMARK [1][-]{section.11.1}{\376\377\000E\000s\000t\000a\000b\000l\000i\000s\000h\000\040\000C\000o\000n\000n\000e\000c\000t\000i\000o\000n}{chapter.11}% 62
+\BOOKMARK [1][-]{section.11.2}{\376\377\000s\000e\000t\000\137\000p\000v\0001\000\050\000v\000\051\000,\000\040\000s\000e\000t\000\137\000p\000v\0002\000\050\000v\000\051}{chapter.11}% 63
+\BOOKMARK [1][-]{section.11.3}{\376\377\000g\000e\000t\000\137\000v\000o\000l\000t\000a\000g\000e\000\050\000i\000n\000p\000u\000t\000\051}{chapter.11}% 64
+\BOOKMARK [1][-]{section.11.4}{\376\377\000g\000e\000t\000\137\000v\000o\000l\000t\000a\000g\000e\000\137\000t\000i\000m\000e\000\050\000i\000n\000p\000u\000t\000\051}{chapter.11}% 65
+\BOOKMARK [1][-]{section.11.5}{\376\377\000g\000e\000t\000\137\000r\000e\000s\000i\000s\000t\000a\000n\000c\000e\000\050\000\051}{chapter.11}% 66
+\BOOKMARK [1][-]{section.11.6}{\376\377\000g\000e\000t\000\137\000c\000a\000p\000a\000c\000i\000t\000a\000n\000c\000e\000\050\000\051}{chapter.11}% 67
+\BOOKMARK [1][-]{section.11.7}{\376\377\000g\000e\000t\000\137\000v\000e\000r\000s\000i\000o\000n\000\050\000\051}{chapter.11}% 68
+\BOOKMARK [1][-]{section.11.8}{\376\377\000g\000e\000t\000\137\000t\000e\000m\000p\000e\000r\000a\000t\000u\000r\000e\000\050\000\051}{chapter.11}% 69
+\BOOKMARK [1][-]{section.11.9}{\376\377\000s\000e\000t\000\137\000s\000t\000a\000t\000e\000\050\000O\000U\000P\000U\000T\000=\000v\000a\000l\000u\000e\000\051}{chapter.11}% 70
+\BOOKMARK [1][-]{section.11.10}{\376\377\000s\000e\000t\000\137\000s\000i\000n\000e\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000y\000\051}{chapter.11}% 71
+\BOOKMARK [1][-]{section.11.11}{\376\377\000s\000e\000t\000\137\000s\000i\000n\000e\000\137\000a\000m\000p\000\050\000a\000m\000p\000l\000i\000t\000u\000d\000e\000\051}{chapter.11}% 72
+\BOOKMARK [1][-]{section.11.12}{\376\377\000s\000e\000t\000\137\000s\000q\000r\0001\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000y\000\051}{chapter.11}% 73
+\BOOKMARK [1][-]{section.11.13}{\376\377\000s\000e\000t\000\137\000s\000q\000r\0001\000\137\000s\000l\000o\000w\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000y\000\051}{chapter.11}% 74
+\BOOKMARK [1][-]{section.11.14}{\376\377\000s\000e\000t\000\137\000s\000q\000r\0002\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000y\000\051}{chapter.11}% 75
+\BOOKMARK [1][-]{section.11.15}{\376\377\000s\000e\000t\000\137\000s\000q\000r\0001\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000y\000,\000\040\000d\000u\000t\000y\000C\000y\000l\000e\000\051}{chapter.11}% 76
+\BOOKMARK [1][-]{section.11.16}{\376\377\000g\000e\000t\000\137\000f\000r\000e\000q\000\050\000i\000n\000p\000u\000t\000\051}{chapter.11}% 77
+\BOOKMARK [1][-]{section.11.17}{\376\377\000d\000u\000t\000y\000\137\000c\000y\000c\000l\000e\000\050\000i\000n\000p\000u\000t\000\051}{chapter.11}% 78
+\BOOKMARK [1][-]{section.11.18}{\376\377\000r\0002\000f\000t\000i\000m\000e\000\050\000i\000n\000p\000u\000t\0001\000,\000\040\000i\000n\000p\000u\000t\0002\000\051}{chapter.11}% 79
+\BOOKMARK [1][-]{section.11.19}{\376\377\000m\000u\000l\000t\000i\000\137\000r\0002\000r\000t\000i\000m\000e\000\050\000i\000n\000p\000u\000t\000,\000\040\000n\000u\000m\000C\000y\000c\000l\000e\000s\000\051}{chapter.11}% 80
+\BOOKMARK [1][-]{section.11.20}{\376\377\000s\000e\000l\000e\000c\000t\000\137\000r\000a\000n\000g\000e\000\050\000c\000h\000a\000n\000n\000e\000l\000,\000\040\000r\000a\000n\000g\000e\000\051}{chapter.11}% 81
+\BOOKMARK [1][-]{section.11.21}{\376\377\000s\000e\000l\000e\000c\000t\000\137\000r\000a\000n\000g\000e\000\050\000c\000h\000a\000n\000n\000e\000l\000,\000\040\000r\000a\000n\000g\000e\000\051}{chapter.11}% 82
+\BOOKMARK [1][-]{section.11.22}{\376\377\000c\000a\000p\000t\000u\000r\000e\0001\000\050\000I\000n\000p\000u\000t\000,\000\040\000N\000u\000m\000b\000e\000r\000\040\000o\000f\000\040\000s\000a\000m\000p\000l\000e\000s\000,\000\040\000t\000i\000m\000e\000\040\000i\000n\000t\000e\000r\000v\000a\000l\000\051}{chapter.11}% 83
+\BOOKMARK [1][-]{section.11.23}{\376\377\000c\000a\000p\000t\000u\000r\000e\0002\000\050\000N\000u\000m\000b\000e\000r\000\040\000o\000f\000\040\000s\000a\000m\000p\000l\000e\000s\000,\000\040\000t\000i\000m\000e\000\040\000i\000n\000t\000e\000r\000v\000a\000l\000\051}{chapter.11}% 84
+\BOOKMARK [1][-]{section.11.24}{\376\377\000c\000a\000p\000t\000u\000r\000e\0004\000\050\000N\000u\000m\000b\000e\000r\000\040\000o\000f\000\040\000s\000a\000m\000p\000l\000e\000s\000,\000\040\000t\000i\000m\000e\000\040\000i\000n\000t\000e\000r\000v\000a\000l\000\051}{chapter.11}% 85
+\BOOKMARK [1][-]{section.11.25}{\376\377\000s\000e\000t\000\137\000w\000a\000v\000e\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000y\000,\000\040\000w\000a\000v\000e\000t\000y\000p\000e\000\051}{chapter.11}% 86
+\BOOKMARK [1][-]{section.11.26}{\376\377\000l\000o\000a\000d\000\137\000e\000q\000u\000a\000t\000i\000o\000n\000\050\000f\000u\000n\000c\000t\000i\000o\000n\000,\000\040\000s\000p\000a\000n\000\051}{chapter.11}% 87
+\BOOKMARK [1][-]{section.11.27}{\376\377\000l\000o\000a\000d\000\137\000t\000a\000b\000l\000e\000\050\000f\000u\000n\000c\000t\000i\000o\000n\000,\000\040\000s\000p\000a\000n\000\051}{chapter.11}% 88
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17-panel.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17-panel.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.tex 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.tex
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.tex	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.tex	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,2723 @@
+%% Generated by Sphinx.
+\def\sphinxdocclass{report}
+\documentclass[a4paper,12pt,english]{sphinxmanual}
+\ifdefined\pdfpxdimen
+   \let\sphinxpxdimen\pdfpxdimen\else\newdimen\sphinxpxdimen
+\fi \sphinxpxdimen=.75bp\relax
+
+\PassOptionsToPackage{warn}{textcomp}
+\usepackage[utf8]{inputenc}
+\ifdefined\DeclareUnicodeCharacter
+ \ifdefined\DeclareUnicodeCharacterAsOptional
+  \DeclareUnicodeCharacter{"00A0}{\nobreakspace}
+  \DeclareUnicodeCharacter{"2500}{\sphinxunichar{2500}}
+  \DeclareUnicodeCharacter{"2502}{\sphinxunichar{2502}}
+  \DeclareUnicodeCharacter{"2514}{\sphinxunichar{2514}}
+  \DeclareUnicodeCharacter{"251C}{\sphinxunichar{251C}}
+  \DeclareUnicodeCharacter{"2572}{\textbackslash}
+ \else
+  \DeclareUnicodeCharacter{00A0}{\nobreakspace}
+  \DeclareUnicodeCharacter{2500}{\sphinxunichar{2500}}
+  \DeclareUnicodeCharacter{2502}{\sphinxunichar{2502}}
+  \DeclareUnicodeCharacter{2514}{\sphinxunichar{2514}}
+  \DeclareUnicodeCharacter{251C}{\sphinxunichar{251C}}
+  \DeclareUnicodeCharacter{2572}{\textbackslash}
+ \fi
+\fi
+\usepackage{cmap}
+\usepackage[T1]{fontenc}
+\usepackage{amsmath,amssymb,amstext}
+\usepackage{babel}
+\usepackage{times}
+\usepackage[Sonny]{fncychap}
+\ChNameVar{\Large\normalfont\sffamily}
+\ChTitleVar{\Large\normalfont\sffamily}
+\usepackage{sphinx}
+\usepackage{pdfpages}
+
+\usepackage{geometry}
+
+% Include hyperref last.
+\usepackage{hyperref}
+% Fix anchor placement for figures with captions.
+\usepackage{hypcap}% it must be loaded after hyperref.
+% Set up styles of URL: it should be placed after hyperref.
+\urlstyle{same}
+
+\addto\captionsenglish{\renewcommand{\figurename}{Fig.}}
+\addto\captionsenglish{\renewcommand{\tablename}{Table}}
+\addto\captionsenglish{\renewcommand{\literalblockname}{Listing}}
+
+\addto\captionsenglish{\renewcommand{\literalblockcontinuedname}{continued from previous page}}
+\addto\captionsenglish{\renewcommand{\literalblockcontinuesname}{continues on next page}}
+
+\addto\extrasenglish{\def\pageautorefname{page}}
+
+\setcounter{tocdepth}{1}
+
+
+
+\title{eyes17 Documentation}
+\date{Jul 09, 2018}
+\release{1.0}
+\author{GK}
+\newcommand{\sphinxlogo}{\vbox{}}
+\renewcommand{\releasename}{Release}
+\makeindex
+
+\begin{document}
+
+\includepdf{coverpage.pdf}
+\includepdf{preface.pdf}
+\sphinxtableofcontents
+\phantomsection\label{\detokenize{index::doc}}
+
+
+
+\chapter{Introduction}
+\label{\detokenize{1.1:introduction}}\label{\detokenize{1.1::doc}}
+Science is the study of the physical world by systematic observations
+and experiments. Proper science education is essential for cultivating a
+society where reasoning and logical thinking prevails and not
+superstition and irrational beliefs. Science education is also essential
+for training enough technicians, engineers and scientists for the
+economy of the modern world. It is widely accepted that personal
+experience in the form of experiments and observations, either carried
+out by students or performed as demonstrations by teachers, are
+essential to the pedagogy of science. However, almost everywhere science
+is mostly taught from the text books without giving importance to
+experiments, partly due to lack of equipment. As a result, most of the
+students fail to correlate their classroom experience to problems
+encountered in daily life. To some extent this can be corrected by
+learning science based on exploration and experimenting.
+
+The advent of personal computers and their easy availability has opened
+up a new path for making laboratory equipment. Addition of some hardware
+to an ordinary computer can convert it in to a science laboratory.
+Performing quick measurements with good accuracy enables one to study a
+wide range of phenomena. Science experiments generally involve
+measuring/controlling physical parameters like temperature, pressure,
+velocity, acceleration, force, voltage, current etc. If the measured
+physical property is changing rapidly, the measurements need to be
+automated and a computer becomes a useful tool. For example,
+understanding the variation of AC mains voltage with time requires
+measuring it after every millisecond.
+
+The ability to perform experiments with reasonable accuracy also opens
+up the possibility of research oriented science education. Students can
+compare the experimental data with mathematical models and examine the
+fundamental laws governing various phenomena. Research scientists do the
+same with highly sophisticated equipment. The expEYES ( expEriments for
+Young Engineers \& Scientists) kit is designed to support a wide range of
+experiments, from school to post graduate level. It also acts as a test
+equipment for electronics engineers and hobbyists. The simple and open
+architecture of expEYES allows the users to \sphinxstyleemphasis{develop new experiments,
+without getting into the details of electronics or computer
+programming}. This User’s manual describes \sphinxstyleemphasis{expEYES-17} along with
+several experiments, there is also a Programmer’s manual available.
+
+
+\chapter{The equipment}
+\label{\detokenize{1.2:the-equipment}}\label{\detokenize{1.2::doc}}
+ExpEYES-17 is interfaced and powered by the USB port of the computer,
+and it is programmable in Python. It can function as a low frequency
+oscilloscope, function generator, programmable voltage source, frequency
+counter and data logger. For connecting external signals, it has two
+spring loaded terminals blocks, one for output signals and another for
+inputs, as shown in figure {\hyperref[\detokenize{1.2:fig:The-ExpEYES-toppanel}]{\emph{1.1}}}. The
+software can monitor and control the voltages at these terminals. In
+order to measure other parameters (like temperature, pressure etc.), we
+need to convert them in to electrical signals by using appropriate
+sensor elements. The accuracy of the voltage measurements is decided by
+the stability of the 3.3V reference used, it is 50ppm per degree
+celcius. The gain and offset errors are eliminated by initial
+calibration, using a 16bit ADC. Even though our primary objective is to
+do experiments, you are advised to read through the brief description of
+the equipment given below. The device can be also used as a test
+equipment for electrical and electronics engineering experiments.
+
+\sphinxstyleemphasis{IMPORTANT :}
+
+\sphinxstyleemphasis{The external voltages connected to ExpEYES17 must be within the allowed
+limits. Inputs A1 and A2 must be within \(\pm\)16 volts range and Inputs IN1
+and IN2 must be in 0 to 3.3V range. Exceeding these limits may result in
+damage to the equipment. To measure higher voltages, scale them down
+using resistive potential divider networks.}
+
+\begin{figure}[htbp]
+\centering
+
+\noindent\sphinxincludegraphics[width=500\sphinxpxdimen]{{eyes17-panel}.pdf}
+\label{\detokenize{1.2:fig-e17}}\end{figure}
+
+Figure 1.1 The ExpEYES17 top panel showing the external connections.
+
+
+\section{External connections}
+\label{\detokenize{1.2:external-connections}}
+The functions of the external connections briefly explained below. All
+the black coulored terminals are at ground potential, all other voltages
+are measured with respect to it.
+
+
+\subsection{Outputs:}
+\label{\detokenize{1.2:outputs}}
+
+\subsubsection{Constant Current Source (CCS) :}
+\label{\detokenize{1.2:constant-current-source-ccs}}
+The constant current source can be switched ON and OFF under software
+control. The nominal value is 1.1 mA but may vary from unit to unit, due
+to component tolerances. To measure the exact value, connect an ammeter
+from CCS to GND. Another method is to connect a known resistance (\textasciitilde{}1k)
+and measure the voltage drop across it. The load resistor should be less
+than 3k for this current source.
+
+
+\subsubsection{Programmable Voltage (PV1) :}
+\label{\detokenize{1.2:programmable-voltage-pv1}}
+Can be set, from software, to any value in the -5V to +5V range. The
+resolution is 12 bits, implies a minimum voltage step of around 2.5
+millivolts.
+
+
+\subsubsection{Programmable Voltage (PV2) :}
+\label{\detokenize{1.2:programmable-voltage-pv2}}
+Can be set, from software, to any value in the -3.3V to +3.3V range. The
+resolution is 12 bits.
+
+
+\subsubsection{Square Wave SQ1:}
+\label{\detokenize{1.2:square-wave-sq1}}
+Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. Setting frequency to 0Hz will make
+the output HIGH and setting it to  - 1 will make it LOW, in both cases
+the wave generation is disabled. SQR1 output has a \(100~\Omega\) \sphinxstylestrong{series
+resistor} inside so that it can drive LEDs directly.
+
+
+\subsubsection{Square Wave SQ2:}
+\label{\detokenize{1.2:square-wave-sq2}}
+Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. SQR2 is not available when WG is
+active.
+
+
+\subsubsection{Digital Output (OD1) :}
+\label{\detokenize{1.2:digital-output-od1}}
+The voltage at OD1 can be set to 0 or 5 volts, using software.
+
+
+\subsubsection{Sine/Triangular Wave WG:}
+\label{\detokenize{1.2:sine-triangular-wave-wg}}
+Frequency can be varied from 5Hz to 5kHz. The peak value of the
+amplitude can be set to 3 volts, 1.0 volt or 80 mV. Shape of the output
+waveform is programmable. Using the GUI sine or triangular can be
+selected. WG bar is inverted WG.
+
+
+\subsection{Inputs:}
+\label{\detokenize{1.2:inputs}}
+
+\subsubsection{Capacitance meter IN1:}
+\label{\detokenize{1.2:capacitance-meter-in1}}
+Capacitance connected between IN1 and Ground can be measured. It works
+better for lower capacitance values, upto 10 nanoFarads, results may not
+be very accurate beyond that.
+
+
+\subsubsection{Frequency Counter IN2:}
+\label{\detokenize{1.2:frequency-counter-in2}}
+Capable of measuring frequencies upto several MHz.
+
+
+\subsubsection{Resistive Sensor Input (SEN):}
+\label{\detokenize{1.2:resistive-sensor-input-sen}}
+This is mainly meant for sensors like Light Dependent Resistor,
+Thermistor, Photo-transistor etc. SEN is internally connected to 3.3
+volts through a 5.1k\(\Omega\) resistor.
+
+
+\subsubsection{\protect\(\pm16\ V\protect\) Analog Inputs, A1 \& A2:}
+\label{\detokenize{1.2:analog-inputs-a1-a2}}
+Can measure voltage within the \(\pm\)16 volts range. The input voltage range
+can be selected from .5V to 16V fullscale. Voltage at these terminals
+can be displayed as a function of time, giving the functionality of a
+low frequency oscilloscope. The maximum sampling rate is 1 Msps
+/channel. Both have an input impedance of 1M\(\Omega\) .
+
+
+\subsubsection{\protect\(\pm3.3\ V\protect\) Analog Input A3:}
+\label{\detokenize{1.2:analog-input-a3}}
+Can measure voltage within the \(\pm\)3.3 volts range. The input can be
+amplified by connecting a resistor from Rg to Ground, gain
+=1 + (Rg)/(10000). This enables displaying very small amplitude signals.
+The input impedance of A3 is 10M\(\Omega\).
+
+
+\subsubsection{Microphone input MIC:}
+\label{\detokenize{1.2:microphone-input-mic}}
+A condenser microphone can be connected to this terminal and the output
+can be captured.
+
+
+\subsection{I2C Sensor Interface:}
+\label{\detokenize{1.2:i2c-sensor-interface}}
+The four connections (+5V, Ground, SCL and SDA) of the 8 terminal berg
+strip supports I2C sensors. The software is capable of recognizing a
+large number of commercially available I2C sensors.
+
+
+\subsection{\protect\(\pm\ 6\ V/10\ mA\protect\) Power supply:}
+\label{\detokenize{1.2:power-supply}}
+The VR+ and VR- are regulated power outputs. They can supply very little
+current, but good enough to power an Op-Amp.
+
+
+\section{1.2.2 Accessory Set}
+\label{\detokenize{1.2:accessory-set}}
+Some accessories are provided with expEYES.
+\begin{itemize}
+\item {} 
+Pieces of wires, with pin and with crocodile clip.
+
+\item {} 
+Condenser microphone with leads.
+
+\item {} 
+Inductor Coil (2) : 44SWG wire on 1cm dia bobbin. Around 3000 Turns
+(some may have more turns). These coils can be used for studying
+inductance, electromagnetic induction etc.
+
+\item {} 
+Piezo Electric Discs (2) : Resonant frequency is around 3500 Hz. Can
+be energized by WG output or SQR1. Discs are enclosed in a plastic
+shell that forms a cavity, that enhances the amplitude of sound
+produced.
+
+\item {} 
+DC Motor : Should be powered by a DC voltage less than 3 volts.
+
+\item {} 
+Permanent Magnets : (a) 10mm dia \& length (b) 5 mm dia \& 10 mm length
+(c) Button size magnets(2)
+
+\item {} 
+5mm LEDS : RED, BLUE, GREEN, WHITE
+
+\item {} 
+Capacitors : 100pF, 0.1uF , 1 uF \& 22uF
+
+\item {} 
+Inductor : 10 mH / 20\(\Omega\),
+
+\item {} 
+Resistors : 560\(\Omega\), 1k\(\Omega\), 2.2k\(\Omega\) , 10k\(\Omega\) , 51k\(\Omega\) and 100 k\(\Omega\)
+
+\item {} 
+LDR
+
+\item {} 
+Two silicon diodes (1N4148) and one 3.3 volts zener diode
+
+\item {} 
+NPN Transistor( 2N2222)
+
+\end{itemize}
+
+
+\chapter{Software Installation}
+\label{\detokenize{1.3:software-installation}}\label{\detokenize{1.3::doc}}
+ExpEYES can run on any computer having a Python Interpreter and required
+modules. The USB interface is handled by a device driver program that
+presents the USB port as a Serial port to the Python programs. The
+communication the expEYES is done using a library written in Python.
+Programs with GUI have been written for many experiments. Eyes17
+software require the following packages
+\begin{itemize}
+\item {} 
+python-serial
+
+\item {} 
+python-numpy
+
+\item {} 
+python-scipy
+
+\item {} 
+python-qt4
+
+\item {} 
+python-pyqtgraph
+
+\end{itemize}
+
+
+\section{Any GNU/Linux distributions}
+\label{\detokenize{1.3:any-gnu-linux-distributions}}
+Download \sphinxstylestrong{eyes17-x.x.x.zip} (the latest version) from
+\sphinxstylestrong{http://expeyes.in} and upzip it, and change to the newly created
+folder. Issue the command
+\begin{quote}
+
+\$ sudo sh postinst       \# set user write permission
+
+\$ python main.py
+\end{quote}
+
+You will get error messages for any missing packages that are required
+for expeyes. Install them one by one and try again. Python programs
+required for several experiments are in the same directory, they are
+called by ’main.py’.
+
+
+\section{Debian or Ubuntu GNU/Linux distributions}
+\label{\detokenize{1.3:debian-or-ubuntu-gnu-linux-distributions}}
+Download \sphinxstylestrong{eyes17-x.x.x.deb} ( the latest version) from the software
+section of \sphinxstylestrong{http://expeyes.in} and install it using the command;
+\begin{quote}
+
+\$ sudo gdebi eyes17-x.x.x.deb
+\end{quote}
+
+while connected to Internet
+
+The package ’eyes17’ (later than version 3) does not depend on the
+earlier versions of ExpEYES, like expeyes junior. During installation
+gdebi will automatically dowload and install all the required packages.
+
+
+\section{The expEYES Live CD / USB pendrive}
+\label{\detokenize{1.3:the-expeyes-live-cd-usb-pendrive}}
+The ISO image containing support for eyes17 can be downloaded from HERE.
+Make a DVD or USB memory stick bootable using this ISO image (Download
+rufus from \sphinxurl{https://rufus.akeo.ie} to do this under MSWindows)
+
+Switch off the PC and insert the liveCD/Pendrive and switch it on. Enter
+the BIOS while booting, make the CDdrive/USB hard disk as the first boot
+device. A desktop will appear and you can start expEYES-17 from the menu
+\sphinxstylestrong{Applications-\textgreater{}Education}-\textgreater{}ExpEYES-17. You can also start it from a
+Terminal using the command:
+\begin{quote}
+
+\$ python /usr/share/expeyes/eyes17/main.py
+\end{quote}
+
+
+\section{On MSWindows}
+\label{\detokenize{1.3:on-mswindows}}
+The first thing to do is to install the driver software for the USB to
+serial converter IC MCP2200, available on Microchip website (also given
+on expeyes website). After installing this the device will appear as a
+COM port, that can be verified from the device manager of MSWindows.
+After this there are two options.
+
+A zip file containing all the necessary things for ExpEYES is available
+on the website, named eyes17win.zip. Unzip this file and run main.py
+from that. By using this method you will not able to write your own
+Python code to access expeyes, for that you need to install the
+following
+\begin{enumerate}
+\item {} 
+Python-2.x version
+
+\item {} 
+python-serial
+
+\item {} 
+python-qt4
+
+\item {} 
+python-pyqtgraph,
+
+\item {} 
+python-numpy
+
+\item {} 
+python-scipy
+
+\end{enumerate}
+
+Download the eyes17-x.x.x.zip ( take latest version) from the website.
+Unzipping the files will create a directory \sphinxstylestrong{named eyes17}, run
+\sphinxstylestrong{main.py} from that.
+
+
+\chapter{The main GUI program}
+\label{\detokenize{1.4:the-main-gui-program}}\label{\detokenize{1.4::doc}}
+Start Applications-\textgreater{}Education-\textgreater{}ExpEYES-17 from the menu. A four channel
+oscilloscope screen with several extra features will open as shown in
+figure {\hyperref[\detokenize{1.4:the-scope17-screen}]{\sphinxcrossref{\DUrole{std,std-ref}{The scope17 screen showing two traces}}}}. Various experiments can be
+selected from the menu.
+
+\begin{figure}[htbp]
+\centering
+\capstart
+
+\noindent\sphinxincludegraphics{{scope17}.pdf}
+\caption{The scope17 screen showing two traces}\label{\detokenize{1.4:id1}}\label{\detokenize{1.4:the-scope17-screen}}\end{figure}
+
+The main window looks like a low frequency four channel oscilloscope,
+with some extra features, on the right side panel. Applications for
+various experiments can be selected from the pulldown menu. A brief
+description of the oscilloscope program is given below.
+\begin{itemize}
+\item {} 
+Any of the four inputs (A1, A2, A3 or MIC) can be enabled using the
+corresponding checkbox. The input range can be selected by clicking
+on the menubutton on the right side of the checkbox. Select the
+desired input range from the popup menu.
+
+\item {} 
+There is another checkbox, to enable mathematical fitting of the data
+using V = V0sin(2\(\pi\)ft + \(\theta\)) + C to show the amplitude and
+frequency.
+
+\item {} 
+The horizontal scale (time base) can be changed by a slider, from .5
+mS fullscale to 500 mS full scale.
+
+\item {} 
+The Checkbutton \sphinxstylestrong{Freeze}, allows to pause and resume the
+oscilloscope operation.
+
+\item {} 
+The Trigger level can be set by a slider, and there is a menubutton
+to select the trigger source.
+
+\item {} 
+To save the traces to a file, edit the filename and click on the
+\sphinxstylestrong{SaveTo} button.
+
+\item {} 
+Clicking on \sphinxstylestrong{FFT} shows the frequency spectrum of all the eneabled
+channels, appears on popup windows.
+
+\end{itemize}
+
+In addition to the Oscilloscope, there are several measurement/control
+options available on the GUI, they are explained below.
+\begin{itemize}
+\item {} 
+If selected, the voltages at the inputs A1, A2 and A3 are sampled
+every second and displayed.
+
+\item {} 
+The resistance connected between SEN and Ground is measured and
+displayed every second.
+
+\item {} 
+Clicking \sphinxstylestrong{Capacitance on IN1}, measures the value of the capacitor
+connected between IN1 and GND.
+
+\item {} 
+Clicking \sphinxstylestrong{Frequency on IN2}, measures the frequency of an external
+digital (TTL standard) pulse connected to IN2
+
+\item {} 
+The shape of the waveform can be selected using the menubutton,
+default shape is sine. It can be changed to triangular. When the
+square wave option is selected, the output is shifted to SQ2. You
+cannot have sine/triangular and SQ2 at the same time.
+
+\item {} 
+Frequency of the Waveform generator WG can be set using the slider or
+the text entry window. The two input methods follow each other,
+changing the slider will change the text field and entering data
+using text field will set the slider to that value. The frequency
+will be set to the nearest possible value and it will be displayed in
+the message window at the bottom. The amplitude of WG output can be
+set to 3 volts, 1 volt or 80 mV.
+
+\item {} 
+SQ1 can be set using the same method as explained above. The duty
+cycle can be set between 1\% to 99\%, default is 50\%.
+
+\item {} 
+The programmable volages PV1 and PV2 are also set in a similar
+manner.
+
+\item {} 
+Checkbuttons are provided to control OD1 and CCS.
+
+\end{itemize}
+
+
+\chapter{Getting Familiar with ExpEYES17}
+\label{\detokenize{1.5:getting-familiar-with-expeyes17}}\label{\detokenize{1.5::doc}}
+Before proceeding with the experiments, let us do some simple exercises
+to become familiar with expEYES-17. Connect the device a USB port and
+start the ExpEYES-17 program from the menu ’Applications-\textgreater{}Education’.
+Enable the ’Popup Help’ option and select the first few items from the
+school menu.
+
+The following chapters are organized according to the pulldown menus of
+the eyes17 program, each chapter containing the experiments under the
+corresponding menu; like School level, Eelectronics, Eelectrical etc. To
+perform the expeiment, select it from the menu. Online help is available
+for every experiment, making this manual almost redundant.
+
+The screen shots given in this document are not from the GUI program,
+because the black background images are difficult to print. The plots
+are generated by separate code.
+
+
+\chapter{School Level Experiments}
+\label{\detokenize{index:school-level-experiments}}
+This chapter will discuss the experiments and demonstrations without
+much data analysis, experiments given in the menu SchoolExpts. Simple
+tasks like measuring voltage, resistance, capacitance etc. will be done
+followed by resistances changing with temperature or light. The concept
+of Alternating Current is introduced by plotting the voltage as a
+function of time. Generating and digitizing sound will be covered. When
+an experiment is selected, the corresponding help window will popup, if
+enabled.
+
+
+\section{Measuring Voltage}
+\label{\detokenize{2.1:measuring-voltage}}\label{\detokenize{2.1::doc}}
+\sphinxstylestrong{Objective}
+
+Learn to measure voltage using expEYES and get some idea about the
+concept of Electrical Ground. A dry-cell and two wires are required.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{measure-dc}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Observe the voltage at A1 displayed.
+
+\item {} 
+Repeat by reversing the cell connections.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Voltages measured value is +1.5 volts and it becomes -1.5 after
+reversing the connections.
+
+We are measuring the potential difference between two points. One of
+them can be treated as at zero volts, or Ground potential. The voltage
+measuring points of expEYES measure the voltage with respect to the
+terminals marked GND. We have connected the negative terminal of the
+cell to Ground. The positive terminal is at +1.5 volts with respect to
+the negative terminal. \sphinxstyleemphasis{Will it show correct voltage if GND is not
+connected ?}
+
+
+\section{Measuring Resistance}
+\label{\detokenize{2.2:measuring-resistance}}\label{\detokenize{2.2::doc}}
+\sphinxstylestrong{Objective}
+
+ExpEYES has a terminal marked \sphinxstylestrong{SEN}, that can be used for measuring
+resistances in the range of \(100~\Omega\) to \(100~k\Omega\). You can also study the
+series and parallel combination of resistors. Effective resistance of a
+series combination of resistors, \(R = R_1 + R_2 + \dots\). For parallel
+combination it is given by \(\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + \dots\)
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-measure}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-series}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-parallel}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Connect the resistor between SEN and any Ground terminal
+
+\item {} 
+Observe the value shown on the right side panel
+
+\item {} 
+Try series and parallel combinations
+
+\end{itemize}
+
+
+\section{Measuring Capacitance}
+\label{\detokenize{2.3:measuring-capacitance}}\label{\detokenize{2.3::doc}}
+\sphinxstylestrong{Objective}
+
+Measuring capacitance and explore the series and parallel combinations
+of capacitors.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{cap-measure}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{cap-series}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{cap-parallel}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Connect the capacitor between IN1 and Ground.
+
+\item {} 
+Click on “Capacitance on IN1” . Should not touch the capacitor while
+measuring
+
+\item {} 
+Repeat the measurement for Series and parallel combinations
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+We have used \(100~pF\) capacitors in this activity. For parallel
+combination, the effective capacitance is given by \(C = C_1 + C_2 + \dots\)
+, and for series combination by \(\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + \dots\).
+You can make the capacitors by pasting thin metal foils on both sides of
+insulators like paper, polythene or glass.
+
+
+\section{Measure resistance by comparison}
+\label{\detokenize{2.4:measure-resistance-by-comparison}}\label{\detokenize{2.4::doc}}
+\sphinxstylestrong{Objective}
+
+Learn to apply Ohm’s law to find the value of an unknown resistance by
+comparing it with a known one. Voltage across a resistor is given by
+V = IR . If same amount of current is flowing through two different
+resistors, the ratio of voltages will be the same as the ratio of
+resistances, \(I = U_{A1}/R_2 = (U_{PV1} - U_{A1})/R_1\).
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-compare}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Connect the unknown resistor R from PV1 to A1.
+
+\item {} 
+Connect \(1~k\Omega\) (\(R_2\)) from A1 to Ground.
+
+\item {} 
+Set PV1 to 4 volts.
+
+\item {} 
+Measure voltage at A1. Calculate the current \(I = U_{A1}/R_2\).
+Value of \(R_1 = (U_{PV1} - U_{A1})/I\).
+
+\item {} 
+Select Electrical-\textgreater{}Plot I-V curve from the menu to get an I-V plot
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+What is the limitation of this method ? How do we choose the reference
+resistor ? suppose the unknown value is in \(M\Omega\), what will be the
+voltage drop across a \(1~k\Omega\) reference resistor ? Our voltage
+measurement is having a resolution of \(1/4096\).
+
+We will use this method later to measure the resistance of solutions,
+using AC.
+
+
+\section{Direct and Alternating Currents}
+\label{\detokenize{2.5:direct-and-alternating-currents}}\label{\detokenize{2.5::doc}}
+\sphinxstylestrong{Objective}
+
+Introduce the concept of time dependent voltages, using a V(t) graph.
+Compare the graph of DC and AC.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ac-dc}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Set PV1 to 2 volts and Set WG to 200 Hz
+
+\item {} 
+Enable analyse on A1, to measure amplitude and frequency.
+
+\item {} 
+Enable A2
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+In the plot if voltage is not changing, it is pure DC. If the voltage is
+changing with time, it has an AC component. if the average voltage is
+zero, it is pure DC. In the second plot, the voltage is changing from
+zero to file volts, is it AC, DC or something else ???
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ac-dc}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sqr-wave}.pdf}
+
+
+\section{AC mains pickup}
+\label{\detokenize{2.6:ac-mains-pickup}}\label{\detokenize{2.6::doc}}
+\sphinxstylestrong{Objective}
+
+Learn about the AC mains supply. Explore the phenomenon of propagation
+of AC through free space.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{line-pickup}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Connect a long wire to A3
+
+\item {} 
+Take one end of the wire near the AC mains line, without touching any
+mains supply.
+
+\item {} 
+Enable A3, and it’s analysis.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The power line pickup is shown below, there are five cycles in 100
+milliseconds. Without making any connection, how are we getting the AC
+voltage from the mains supply ? Why the voltage increaes when you touch
+the end of the wire connected to A1 by hand.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{pickup}.pdf}
+
+
+\section{Separating DC \& AC components}
+\label{\detokenize{2.7:separating-dc-ac-components}}\label{\detokenize{2.7::doc}}
+\sphinxstylestrong{Objective}
+
+Separating AC and DC components of a voltage waveform using a capacitor.
+
+\sphinxstylestrong{Procedure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{acdc-separating}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{acdc-sep-screen}.pdf}
+\begin{itemize}
+\item {} 
+Set SQR1 to 500 Hz
+
+\item {} 
+Enable A1 and A2
+
+\item {} 
+Adjust the horizontal scale to see several cycles.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The observed waveforms with and without the series capacitor are shown
+in figure. The voltage is swinging between 0 and 5 volts. After passing
+through the capacitor the voltage swings from -2.5 volts to +2.5 volts.
+
+What will you get if you subtract a 2.5 from the y-coordinate of every
+point of the first graph? That is what the capacitor did. It did not
+allow the DC part to pass through. This original square wave can be
+considered as a 2.5V AC superimposed on a 2.5V DC.
+
+You may need to connect a resistor from A2 to GND to see a waveform
+swinging between -2.5 to +2.5 volts. Remove the resistor and observe the
+result.
+
+
+\section{Human body as a conductor}
+\label{\detokenize{2.8:human-body-as-a-conductor}}\label{\detokenize{2.8::doc}}
+\sphinxstylestrong{Objective}
+
+Touching the AC mains is fatal to us because our body is a conductor. We
+can explore this using low voltage signals.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{conducting-human}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{conducting-human-screen}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Set WG to 200 Hz.
+
+\item {} 
+Enable A1, A2 with analysis enabled.
+
+\item {} 
+Conenct WG and A1, with a wire
+
+\item {} 
+Connect WG and A2 through your body and note voltages
+
+\item {} 
+Repeat it using a 3 volt DC signal from PV1.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The observed peak voltage will be less than 3volts, due to the
+resistance of the body. There could be some ripple due to the 50Hz AC
+pickup. This can be eliminated by performing the experiment far away
+from power lines, using a laptop.
+
+
+\section{Resistance of human body}
+\label{\detokenize{2.9:resistance-of-human-body}}\label{\detokenize{2.9::doc}}
+\sphinxstylestrong{Objective}
+
+Measure the resistance of human body by comparing it with a known
+resistor. We start with a DC input from PV1 and then using the AC signal
+from WG.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-body}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Set PV1 to 3 volts
+
+\item {} 
+Join PV1 and A2, through your body and measure voltage at A2
+
+\item {} 
+Calculate your body’s resistance, as given in section
+{\hyperref[\detokenize{2.9:sec:Measure-resistance-by-comparison}]{\emph{2.4}}}
+
+\item {} 
+Repeat using SINE instead of PV1. Enable analysis on A1 and A2 to
+measure voltage.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The DC measurements are affected more by the electrical noise. The AC
+resistance should be less than the DC resistance. The resistance is due
+to our skin and AC can pass through this, like it passes through a
+capacitor.
+
+
+\section{Light dependent resistors}
+\label{\detokenize{2.10:light-dependent-resistors}}\label{\detokenize{2.10::doc}}
+\sphinxstylestrong{Objective}
+
+Learn about LDR. Measure intensity of light and its variation with
+distance from the source.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ldr}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Measure the LDR’s resistance, for different light intensities.
+
+\item {} 
+Iluminate LDR using a fluorescent lamp, A1 should show ripples
+
+\item {} 
+Put A1 in AC mode and measure ripple frequency
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The resistance vary from 1k\(\Omega\) to around 100 k\(\Omega\) depending on the intensity
+of light falling on it. The voltage is proportional to the resistance.
+The resistance decreases with intensity of light. If you use a point
+source of light, the resistance should increase as the square of the
+distance between the LDR and the light source.
+
+
+\section{Voltage of a lemon cell}
+\label{\detokenize{2.11:voltage-of-a-lemon-cell}}\label{\detokenize{2.11::doc}}
+\sphinxstylestrong{Objective}
+
+Make a voltage source by inserting Zinc and Copper plates into a lemon.
+Explore the current driving capability and internal resistance.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{lemon-cell}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Click on A1 to measure voltage
+
+\item {} 
+Measure the voltage with and without the 1k resistor
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Voltage across the Copper and Zinc terminals is nearly .9 volts.
+Connecting the resistor reduces it to 0.33 volts. When connected,
+current will start flowing through the resistor. But why is the voltage
+going down ?
+
+What is the internal resistance of the cell ?
+
+Current is the flow of charges and it has to complete the path. That
+means, current has to flow through the cell also. Depending on the
+internal resistance of the cell, part of the voltage gets dropped inside
+the cell itself. Does the same happen with a new dry-cell ?
+
+
+\section{A simple AC generator}
+\label{\detokenize{2.12:a-simple-ac-generator}}\label{\detokenize{2.12::doc}}
+\sphinxstylestrong{Objective}
+
+Measure the frequency and amplitude of the voltage induced across a
+solenoid coil by a rotating magnet. Use the 10 mm x 10 mm magnet and the
+3000T coils that comes with the kit.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ac-generator}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ac-gen-screen}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Mount the magnet horizontally and power the DC motor from a 1.5 volts
+cell
+
+\item {} 
+Enable A1 and A2, with analysis option
+
+\item {} 
+Set timebase to 100 mS full scale
+
+\item {} 
+Bring the coil near the magnet (not to touch it), watch the induced
+voltage
+
+\item {} 
+Repeat the experiment using 2 coils.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The voltage output is shown in figure. The phase difference between the
+two voltages depends on the angle between the axes of the two coils.
+
+Bring a shorted coil near the magnet to observe the change in frequency.
+The shorted coil is drawing energy from the generator and the speed get
+reduced. The magnetic field in this generator is very weak. The
+resistance of the coil is very high and trying to draw any current from
+it will drop most of the voltage across the coil itself.
+
+
+\section{AC Transformer}
+\label{\detokenize{2.13:ac-transformer}}\label{\detokenize{2.13::doc}}
+\sphinxstylestrong{Objective}
+
+Demonstrate mutual induction using two coils, supplied with ExpEYES. One
+coil, the primary, is connected between WG and Ground. The axes of the
+coils are aligned and a ferrite core is inserted.begin\_inset Separator
+latexparend\_inset
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{transformer}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{transformer-screen}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Make connections as shown in the figure
+
+\item {} 
+Enable A1 and A2
+
+\item {} 
+Set WG to 500 Hz
+
+\item {} 
+Bring the coils close and watch the voltage on A2.
+
+\item {} 
+Try inserting an ion core
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The applied waveform and the induced waveform are shown in figure. A
+changing magnetic filed is causing the induced voltage. In the previous
+two experiments, the changing magnetic field was created by the movement
+of permanent magnets. In the present case the changing magnetic field is
+created by a time varying current.
+
+Try doing this experiment using a squarewave. Connect a 1k\(\Omega\) resistor
+across secondary coil to reduce ringing.
+
+The concept of Alternating Current is introduced by plotting the voltage
+as a function of time. The behavior of circuits elements like capacitors
+and inductors in AC and DC circuits are explored, by measuring
+parameters like amplitude, frequency and phase. Converting electrical
+signals into sound and back is demonstrated.
+
+For each experiment, make connections as per the diagram given.
+
+
+\section{Resistance of water, using AC}
+\label{\detokenize{2.14:resistance-of-water-using-ac}}\label{\detokenize{2.14::doc}}
+\sphinxstylestrong{Objective}
+
+Measure the resistance of ionic solutions, using both DC and AC
+voltages. We have used normal tap water. Try measuring the resistance
+using a multimeter first.begin\_inset Separator latexparend\_inset
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-water}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{water-conduct}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+R1 should be comparable to R, start with 10k.
+
+\item {} 
+Enable A1 and A2
+
+\item {} 
+Calculate the resistance as explained in section
+{\hyperref[\detokenize{2.14:sec:Measure-resistance-by-comparison}]{\emph{2.4}}}
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Observed values are shown in the table. The DC and AC resistances seems
+to be very different. With DC, the resistance of the liquid changes with
+time, due to electrolysis and bubble formation. The resistance does not
+depend much on the distance between the electrodes, the area of the
+electrode is having some effect. The resistance depends on the ion
+concentration and presence of impurities in the water used.
+
+Try changing the distance between electrodes. Try adding some common
+salt and repeat the measurements. Why is the behavior different for AC
+and DC ? What are the charge carriers responsible for the flow of
+electricity through solutions ? Is there any chemical reaction taking
+place ?
+
+
+\section{Generating sound}
+\label{\detokenize{2.15:generating-sound}}\label{\detokenize{2.15::doc}}
+\sphinxstylestrong{Objective}
+
+Generate sound from electrical signals, using a Piezo-electric buzzer.
+Digitize sound and measure its frequency. Use the Piezo buzzer or any
+other source of sound like a tuning fork.
+
+\sphinxstylestrong{Procedure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound-generator}.pdf}
+\begin{itemize}
+\item {} 
+Enable A1, and its analysis
+
+\item {} 
+Set WG to 1000Hz, change it and listen to the sound.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+When you change the frequency of the voltage that excites the Piezo,
+both the frequency and the intesity of the sound changes. The intensity
+is maximum near 3500 Hz, due to resonance. The resonant frequency of the
+Piezo buzzer is decided by its size and mechanical properties.
+
+
+\section{Digtizing sound}
+\label{\detokenize{2.16:digtizing-sound}}\label{\detokenize{2.16::doc}}
+\sphinxstylestrong{Objective}
+
+Digitize sound signals from a microphone, and measure its frequency. Use
+the Piezo buzzer or any other source of sound like a tuning fork.
+
+\sphinxstylestrong{Procedure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound-capture}.pdf}
+\begin{itemize}
+\item {} 
+Enable A1 and MIC , with analysis
+
+\item {} 
+Position the buzzer facing the microphone
+
+\item {} 
+Set WG to 1000Hz, change it and watch the MIC output
+
+\item {} 
+Use a whistle instead of the buzzer and find out the frequency of MIC
+output.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The driving signal and the microphone output is shown in figure
+
+Sound waves create pressure variations in the medium through which it
+travel. The microphone generates a voltage proportional to the pressure.
+The voltage variations are in tune with the pressure variations. You can
+consider the microphone as a pressure sensor, but working only for time
+varying pressures.
+
+
+\chapter{Electronics}
+\label{\detokenize{index:electronics}}
+This chapter explains several electronics experiments. Most of them are
+done using the oscilloscope GUI. Some of them like Diode and Transistor
+characteristics have a dedicated GUI.
+
+
+\section{Half wave rectifier using PN junction}
+\label{\detokenize{3.1:half-wave-rectifier-using-pn-junction}}\label{\detokenize{3.1::doc}}
+\sphinxstylestrong{Objective}
+
+Learn the working of a PN junction diode as a rectifier. RC filtering to
+reduce the ripple (the AC component).
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{halfwave}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{halfwave}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Make connections and observe the output
+
+\item {} 
+Connect a \(1~k\Omega\) load resistor, note the difference in amplitude
+
+\item {} 
+Connect a \(1 \mu F\) capacitor, and see the filtering effect.
+
+\item {} 
+Try different values load resistors and filter capacitors
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The negative half is removed by the diode as shown in figure. Also
+notice that the voltage in the positive half is reduced by around 0.7
+volts, the voltage drop across a silicon diode. A load resistor is
+required for the proper operation of the circuit, it could be more than
+1k\(\Omega\) but do NOT use very low values since our AC source can drive only up
+to 5 mA current.
+
+We can see that the capacitor charges up and then during the missing
+cycle it maintains the voltage. The remaining AC component is called the
+ripple in the DC.
+
+Can we use very large capacitance to reduce the ripple ?
+
+During what part of the cycle does current flow through the diode ?
+
+Amount of peak current is decided by what ?
+
+
+\section{Fullwave rectifier using PN junctions}
+\label{\detokenize{3.2:fullwave-rectifier-using-pn-junctions}}\label{\detokenize{3.2::doc}}
+\sphinxstylestrong{Objective}
+
+Make a full wave rectifier, using two diodes. Two AC waveforms,
+differing by 180 degree in phase as required. WG and WG bar provide the
+same.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{fullwave}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{fullwave}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Make connections
+
+\item {} 
+Enable A1, A2 and A3
+
+\item {} 
+Set WG to 200Hz and adjust timebase to view 4 to 5 cycles
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Adding capacitors to reduce the ripple is left as an exercise to the
+user. This experiment is only to demonstrate the working of a full wave
+rectifier, it cannot provide more than few milli amperes of current.
+
+Why full-wave rectifier is superior to half-wave rectifier ?
+
+
+\section{Clipping using PN junction diode}
+\label{\detokenize{3.3:clipping-using-pn-junction-diode}}\label{\detokenize{3.3::doc}}
+\sphinxstylestrong{Objective}
+
+Demostrate clipping of an AC signal at different levels, using a PN
+junction diode
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clipping}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clipping}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Make connections and observe the output
+
+\item {} 
+Change PV1 and note the difference in the output
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The clipping level is decided by the applied DC voltage and the diode
+drop.
+
+
+\section{Clamping using PN junction diode}
+\label{\detokenize{3.4:clamping-using-pn-junction-diode}}\label{\detokenize{3.4::doc}}
+\sphinxstylestrong{Objective}
+
+Demostrate clamping of an AC signal at different levels, using a PN
+junction diode
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clamping}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clamping}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Make connections and observe the output
+
+\item {} 
+Change PV1 and note the difference in the output
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The clamping level is decided by the applied DC voltage and the diode
+drop.
+
+
+\section{IC555 Oscillator}
+\label{\detokenize{3.5:ic555-oscillator}}\label{\detokenize{3.5::doc}}
+\sphinxstylestrong{Objective}
+
+Wire an astable multivibrator circuit using IC555, measure the frequency
+and duty cycle of the output.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{osc555}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ic555-screen}.pdf}
+
+Circuit is shown in figure. The frequency is given by
+\(f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)\). The HIGH time is given by
+\(\ln 2 \times C \times (R_1 + R_2)\) and LOW time by
+\(\ln 2 \times C \times R_2\).
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Make connections
+
+\item {} 
+measure frequency and duty cycle.
+
+\item {} 
+Repeat by changing the value of R1
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The output waveform is shown in figure. Change the value of resistors or
+the capacitor, and compare the frequency and duty cycle with the
+calculated values.
+
+
+\section{Inverting Amplifier}
+\label{\detokenize{3.6:inverting-amplifier}}\label{\detokenize{3.6::doc}}
+\sphinxstylestrong{Objective}
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{opamp-inv}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Set WG amplitude to 80 mV and frequency to 1000 Hz
+
+\item {} 
+Enable A1 and A2 and their analysis option
+
+\item {} 
+Select 1V range for both A1 and A2
+
+\item {} 
+Make connections and observe the output
+
+\item {} 
+Change gain by changing the resistor values.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The amplitude gain and and the phase difference can be observed from the
+results.
+
+
+\section{Non-Inverting Amplifier}
+\label{\detokenize{3.7:non-inverting-amplifier}}\label{\detokenize{3.7::doc}}
+\sphinxstylestrong{Objective}
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{opamp-noninv}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Set WG amplitude to 80 mV and frequency to 1000 Hz
+
+\item {} 
+Enable A1 and A2 and their analysis option
+
+\item {} 
+Select 1V range for both A1 and A2
+
+\item {} 
+Make connections and observe the output
+
+\item {} 
+Change gain by changing the resistor values.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The amplitude gain and and the phase correlation can be observed from
+the results.
+
+
+\section{Op-Amp Ingrator}
+\label{\detokenize{3.8:op-amp-ingrator}}\label{\detokenize{3.8::doc}}
+\sphinxstylestrong{Objective}
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{opamp-int}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Set WG amplitude to 80 mV and frequency to 1000 Hz
+
+\item {} 
+Enable A1 and A2 and their analysis option
+
+\item {} 
+Select 1V range for both A1 and A2
+
+\item {} 
+Make connections and observe the output
+
+\item {} 
+Change gain by changing the resistor values.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The amplitude gain and and the phase correlation can be observed from
+the results.
+
+
+\section{Logic gates}
+\label{\detokenize{3.9:logic-gates}}\label{\detokenize{3.9::doc}}
+\sphinxstylestrong{Objective}
+
+Study of logic gates using SQ1 and PV1 as inputs, using TTL logic ICs
+7408 and 7432.
+
+\sphinxstylestrong{Procedure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{logic-gates}.pdf}
+\begin{itemize}
+\item {} 
+Enable A1, A2 ands A3. Set input range on A1 and A2 to 8V
+
+\item {} 
+Set SQ1 to 200 Hz and adjust timebase to view several cycles
+
+\item {} 
+Select SQ2 from the WG wave shape, set WG to 200 Hz
+
+\item {} 
+Repeat using the OR gate, 7432
+
+\item {} 
+The 1k resistor is required to give the 5 volt signal to A3 input
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The working of the logic gate will be evident from the 3 waveforms. You
+may shift traces vertically to separate them for clarity.
+
+
+\section{Clock Divider}
+\label{\detokenize{3.10:clock-divider}}\label{\detokenize{3.10::doc}}
+\sphinxstylestrong{Objective}
+
+Study of a clock divider, using a D flip-flop (TTL family, 7474).
+
+\sphinxstylestrong{Procedure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clock-divider}.pdf}
+\begin{itemize}
+\item {} 
+Enable A1 and A2, set range to 8 volts fullscale
+
+\item {} 
+Set SQ1 to 500 Hz
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The output toggles at every rising edge of the input, resulting in a
+division of frequency by two. The output is a symmetric squarewave,
+irrespective of the duty cycle of the input pulse. The HIGH output of
+the TTL IC is around 4 volts only.
+
+
+\begin{savenotes}\sphinxattablestart
+\centering
+\begin{tabulary}{\linewidth}[t]{|T|}
+\hline
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clock-divider}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clock-divider2}.pdf}
+\\
+\hline
+Figure 3.1 A clock divider circuit, using a D-flipflop. Outputs for two
+different types of input are shown
+\\
+\hline
+\end{tabulary}
+\par
+\sphinxattableend\end{savenotes}
+
+
+\section{Diode I-V characteristics}
+\label{\detokenize{3.11:diode-i-v-characteristics}}\label{\detokenize{3.11::doc}}
+\sphinxstylestrong{Objective}
+
+Draw the I-V Characteristic of diode and compare the result with the
+theory.
+
+\sphinxstylestrong{Procedure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{diode_iv}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{diode-iv-screen}.pdf}
+\begin{itemize}
+\item {} 
+Make connections
+
+\item {} 
+Click on START to draw the characteristic curve.
+
+\item {} 
+Analyse the data
+
+\item {} 
+Plot the IV of LEDs
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The IV characteristic of an ideal PN junction diode is given by equation
+\(I = I_0 \times e^{(qU/kT) - 1}\), where \(I_0\) is the reverse saturation
+current, \(q\) the charge of electron, \(k\) the Boltzmann constant, \(T\) the
+temperature in Kelvin. For a practical, non-ideal, diode, the equation
+is \(I = I_0 \times e^{(qU/nkT) - 1}\), where \(n\) is the ideality factor, that
+is 1 for an ideal diode. For practical diodes it varies from 1 to 2. We
+have used a IN4148 silicon diode. The value of \sphinxstyleemphasis{n} for 1N4148 is around 2.
+We have calculated the value of \(n\) by fitting the experimental data with
+the equation.
+
+The voltage at which LED starts emitting light depends on its wavelength
+and Planck’s constant. Energy of a photon is given by \(E = h\nu  = hc/\lambda\) .
+This energy is equal to the energy of an electron that overcomes the
+junction barrier and is given by \(E = eV_0\). So Planck’s constant
+\(h = eV_0 \times \lambda / c\), where \(\lambda\) is the wavelength of light from the LED, \(e\)
+the charge of electron and \(c\) the velocity of light.
+
+Repeat the experiment by heating the diode to different temperatures.
+
+
+\section{Transistor Output characteristics (CE)}
+\label{\detokenize{3.12:transistor-output-characteristics-ce}}\label{\detokenize{3.12::doc}}
+\sphinxstylestrong{Objective}
+
+Plot the output characteristic curve of a transistor. Collector is
+connected to PV1 through a 1K resistor.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{transistor_out}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{transistor-ce}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Set base voltage to the 1 volt and START.
+
+\item {} 
+Repeat for different base currents.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The characteristic curves for different base currents are shown in
+figure. The collector current is obtained from the voltage difference
+across the \(1~k\Omega\) resistor.
+
+The base current is set by setting the voltage at one end of the \(100~k\Omega\)
+resistor, the other end is connected to the transistor base. The value
+of base current is calculated by,
+\(I_b = (U_{PV2} - U_{A2})/(100 \times 10^3) \times 10^6~\mu A\).
+If A2 is not connected, the code assumes 0.6 volts at the base to
+calculate the base current.
+
+
+\section{Opto-electric signal transmission}
+\label{\detokenize{3.13:opto-electric-signal-transmission}}\label{\detokenize{3.13::doc}}
+\sphinxstylestrong{Objective}
+
+Demonstrate the transmission of signals using light. An LED is powered
+by a 1kHz signal and the light is made to fall on a photo-transistor.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{opto-electric}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{opto-electric-transmission}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Keep the LED facing the photo-transistor and set SQR1 to 1000Hz
+
+\item {} 
+Repeat the experiment by changing the frequency.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The SEN input is internally connected to 5 volts through a \(5,1~k\Omega\)
+resistor. The output of the photo-transistor at \(1~kHz\) is shown in figure.
+The square trace is the voltage across the LED. When the LED is ON,
+photo-transistor conducts and the voltage across the collector drops to
+\(0,2~V\). When the LED is OFF the photo-transistor goes into cut off
+mode and the collector shows almost the supply voltage. The rise and
+fall times of the photo-transistor seem to be different. Find the upper
+limit of the frequency that the given photo-transistor can respond.
+
+Repeat this experiment with a Fiber Optic cable to guide the light from
+LED to the photo-transistor.
+
+
+\chapter{Electricity and Magnetism}
+\label{\detokenize{index:electricity-and-magnetism}}
+This section mainly contains experiments on the steady state and
+transient response of LCR circuit elements. the experimental results
+with the theory. It also gives an experiment of electromagnetic
+induction.
+
+
+\section{RLC circuits, steady state response}
+\label{\detokenize{4.1:rlc-circuits-steady-state-response}}\label{\detokenize{4.1::doc}}
+\sphinxstylestrong{Objective}
+
+Study the effect of series LCR elements in an AC circuit. Three
+different combinations can be studied.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCsteadystate}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLsteadystate}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLCsteadystate}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Make connections one by one, as per the drawing
+
+\item {} 
+Note down the amplitude and phase measurements, in each case
+
+\item {} 
+Repeat the measurements by changing the frequency.
+
+\item {} 
+For RLC series circuit, the junction of L and C is monitored by A3
+
+\item {} 
+For resonance select \(C = 1~\mu F\), \(L = 10~mH\) and \(f = 1600~Hz\), adjust f to
+make phase shift zero
+
+\item {} 
+The total voltage across L and C together goes almost to zero, the
+voltage across them are out of phase at resonance
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The applied AC voltage is measured on A1 and the voltage across the
+resistor on A2. Subtracting the instantaneous values of A2 from A1 gives
+the combined voltage across the inductor and capacitor. We need to use
+an inductor with negligible resistance for good results. The phase
+difference between current and voltage is given by
+\(\Delta \Phi = \arctan((X_C - X_L)/X_R)\).
+
+The total voltage, voltage across R and the voltage across LC are shown
+in figure. The phasor diagram shows the phase angle between the current
+and the voltage. The inductance used in this experiment is around \(10~mH\),
+having a resistance of \(20~\Omega\).
+
+At \(1600~Hz\), \(X_C \simeq X_L\) and the voltage across LC is decided by the
+resistance of the inductor. At the resonant frequency, the voltage drop
+across LC will be minimum, decided by the resistance of the inductor.
+The input A3 is connected between L and C, so that the individual
+voltage drop across L and C can be displayed.
+
+
+\section{Transient Response of RC circuits}
+\label{\detokenize{4.2:transient-response-of-rc-circuits}}\label{\detokenize{4.2::doc}}
+\sphinxstylestrong{Objective}
+
+Plot the voltage across a capacitor, when it is charged by applying a
+voltage step through a resistor. Calculate the value of the capacitance
+from the graph.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCtransient}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCtransient}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+From \sphinxstylestrong{\textbackslash{}emphElectrical} , select \sphinxstylestrong{\textbackslash{}emphRCTransientresponse}
+
+\item {} 
+Click on \sphinxstyleemphasis{0-\textgreater{}5V STEP} and \sphinxstyleemphasis{5-\textgreater{}0V step} Buttons to plot the graphs
+
+\item {} 
+Adjust the horizontal scale, if required, and repeat.
+
+\item {} 
+Calculate RC time constant.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Applying a 0 to 5V step makes the voltage across the capacitor to rise
+exponentially as shown in the figure. By fitting the discharge curve
+with \(U(t) = U_0 \times e^{- t/RC}\), we can extract the RC time
+constant and find the values of capacitance from it.
+
+The voltage across a capacitor is exponential only when it is charged
+trough a linear element, a resistor for example. When charged from a
+constant current source, the voltage shows linear increase, because
+\(Q = It = CV\) , and voltage increases linearly with time as
+\(V = (I/C) \times t\).
+
+
+\section{Transient Response of RL circuits}
+\label{\detokenize{4.3:transient-response-of-rl-circuits}}\label{\detokenize{4.3::doc}}
+\sphinxstylestrong{Objective}
+
+Explore the nature of current and voltage when a voltage step is applied
+to resistor and inductor in series. By measuring the voltage across the
+inductor as a function of time, we can calculate its inductance.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLtransient}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLtransient}.pdf}
+
+In an RL circuit \(V = RI + L(dI/dt)\) and solving this will give
+\(I = I_0 \times e^{- (R/L)t}\). The coefficient of the exponential term R/L
+can be extracted from the graph of voltage across the inductor. The
+resistance of the inductor coil should be included in the
+calculations, \(R = R_{ext} + R*_L\).
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Inductor is the 3000 Turn coil
+
+\item {} 
+Click on \sphinxstyleemphasis{0-\textgreater{}5V STEP} and \sphinxstyleemphasis{5-\textgreater{}0V step} Buttons to plot the graphs
+
+\item {} 
+Adjust the horizontal scale, if required, and repeat.
+
+\item {} 
+Calculate the value of inductance
+
+\item {} 
+Insert an iron core into the inductor and repeat
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The transient response of the RL circuit is shown in figure. The
+exponential curve is fitted to extract the L/R value. The resistance of
+the coil is measured by comparing it with the known external resistance
+under DC conditions. A2 is connected to OD1 for a more accurate
+measurement of the coil resistance.
+
+The applied voltages are above zero, but the graph went to negative
+voltages. Why ?
+
+What was the current before doing the 5-\textgreater{}0 step ? What is back EMF ?
+
+Repeat with two coils in series, by (a) placing them far away (b)
+placing one over the other and (c) after changing the orientation. The
+effect of mutual inductance can be seen.
+
+
+\section{Transient response of LCR circuits}
+\label{\detokenize{4.4:transient-response-of-lcr-circuits}}\label{\detokenize{4.4::doc}}
+\sphinxstylestrong{Objective}
+
+Explore the oscillatory nature of L and C in series. Resonant frequency
+of series LC circuit is given by \(f_0 = 1/(2\pi\sqrt{LC})\). The damping
+factor is \(R/(2\sqrt{LC})\), and it is equal to 1 for critical
+damping (\sphinxurl{http://en.wikiversity.org/wiki/RLC\_circuit}). Depending
+upon the value of C/L and R, the response could be under-damped,
+critically-damped or over-damped.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLCtransient}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLC-curves}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Start with the coil and \(0,1~\mu F\) capacitor
+
+\item {} 
+Click on 5-\textgreater{}0V STEP. Adjust x-axis and repeat if required.
+
+\item {} 
+FIT the graph to find the resonant frequency \& Damping.
+
+\item {} 
+Repeat with a resistor between OD1 and the inductor.
+
+\item {} 
+Repeat the experiment with different values of L, C and R
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+We have used the 3000 turn coil and a \(0,1~\mu F\) capacitor. The voltage
+across the capacitor after a 5 to 0V step is shown in figure. The
+measured resonant frequency tallies with \(f = 1/(2\pi\sqrt{LC})\),
+within the component tolerance values.
+
+
+\section{RC Integration \& Differentiation}
+\label{\detokenize{4.5:rc-integration-differentiation}}\label{\detokenize{4.5::doc}}
+\sphinxstylestrong{Objective}
+
+RC circuits can integrate or differentiate a voltage waveform with
+respect to time. A square wave is integrated to get a triangular wave
+and differentiated to get spikes at the transitions.begin\_inset
+Separator latexparend\_inset
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCintegration}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCsteadystate}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Select WG triangular wave option
+
+\item {} 
+Set WG to 500Hz (\(T = 2~ms\)), \(R = 1~k\Omega\) and \(C = 1~\mu F\)
+
+\item {} 
+Adjust the horizontal scale to view more than 4 cycles.
+
+\item {} 
+Repeat the same for RC differentiator, at \(50~Hz\).
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Integration of a triangular waveform gives parabolic shape and
+differentiation gives a square shape. The differentiation can only be
+shown at lower frequency. Try these for other wave shapes, for example a
+squarewave. Integrating a square wave should give a triangular wave.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCintegration}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCdifferentiation}.pdf}
+
+
+\section{Fourier Analysis}
+\label{\detokenize{4.6:fourier-analysis}}\label{\detokenize{4.6::doc}}
+\sphinxstylestrong{Objective}
+
+Learn about Fourier Transform of a signal. Time and Frequency domain
+representations.
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Connect SQ1 to A1 and WG to A2. Put A1 in AC coupled mode (slide
+switch on the box)
+
+\item {} 
+Enable A1 and A2, select 4 volt scale
+
+\item {} 
+Set both WG and SQ1 to 500Hz
+
+\item {} 
+Press the FFT button
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+In the Fourier transform plot, frequency is on the x-axis and the y-axis
+shows the relative strength of the frequency components of the signal.
+This is called the frequency domain
+representation (\sphinxurl{http://en.wikipedia.org/wiki/Fourier\_transform}).
+For the sine wave there is only one dominant peak, the smaller ones are
+a measure of distortion of the sine wave.
+
+A square wave function can be represented as
+\(f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + \dots\). In the
+Fourier transform of a square wave of frequency f , there will be a 3f
+component (having an amplitude of one third of f ), 5f component
+(amplitude one fifth) etc. as shown in the figure.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sqwaveFFT}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sinewaveFFT}.pdf}
+
+
+\section{Electromagnetic induction}
+\label{\detokenize{4.7:electromagnetic-induction}}\label{\detokenize{4.7::doc}}
+\sphinxstylestrong{Objective}
+
+Explore the voltage induced across a coil by a changing magnetic field,
+by dropping a small cylindrical magnet into a coil. Use a tube to guide
+the magnet through the coil.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{induction}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{induction-screen}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Click on Start Scanning. A horizontal trace should appear
+
+\item {} 
+Drop the magnet through the coil, until a trace is caught.
+
+\item {} 
+Repeat the process by changing the parameters like magnet strength,
+speed etc.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The result is shown in figure. The amplitude increases with the speed of
+the magnet. From the graph, we can find the time taken by the magnet to
+travel through the coil.
+
+The second peak is bigger than the first peak. Why ? Where will be the
+magnet at the zero crossing of the induced voltage? Drop the magnet from
+different heights and plot the voltage vs square root of the height.
+
+
+\chapter{Sound}
+\label{\detokenize{index:sound}}
+Pressure variations, about an equilibrium pressure, transmitted through
+a medium is called sound. They are longitudinal waves. Moving a sheet of
+paper back and forth in air can generate these kind of pressure waves,
+like the paper cone of a loudspeaker. When the frequency is within 20 to
+20000Hz range, we can hear the sound. In this chapter, we will generate
+sound from electrical signals, detect them using the built-in microphone
+(a pressure sensor) and study the properties like amplitude and
+frequency. Velocity of sound is measured by observing the phase shift of
+digitized sound with distance.
+
+
+\section{Frequency response of Piezo}
+\label{\detokenize{5.1:frequency-response-of-piezo}}\label{\detokenize{5.1::doc}}
+\sphinxstylestrong{Objective}
+
+Plot the frequency response curve of the Piezo disk by scanning through
+the frequency and measuring the amplitude of the microphone output.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound-capture}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{piezo-freq-resp}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Make the connections and keep the Mic and the Buzzer facing each
+other
+
+\item {} 
+Press START button
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The Frequency Vs Amplitude plot is shown in figure. The amplitude is
+maximum around 3500 Hz.
+
+
+\section{Velocity of sound}
+\label{\detokenize{5.2:velocity-of-sound}}\label{\detokenize{5.2::doc}}
+\sphinxstylestrong{Objective}
+
+Calculate the velocity of sound by measuring the pressure variation with
+distance. Sound travels as a series of compressions and rarefactions.
+Figure {\hyperref[\detokenize{5.2:fig:Sound-waves}]{\emph{}}}(a) shows the High and Low pressure
+regions along the direction of travel, along with output of a pressure
+sensor at corresponding positions.
+
+We can display the pressure variation at any point with respect to the
+variation at the starting point. The phase of the microphone output
+changes as you change its distance from the Piezo. Moving by one
+wavelength changes the phase by 360 degrees. If the phase changes by X
+degrees for \(\Delta D\) cm change in distance, the wavelength is given by
+\(\lambda = (360 \times \Delta D)/X\). The velocity of sound can be calculated by
+multiplying the frequency with this.
+
+
+\begin{savenotes}\sphinxattablestart
+\centering
+\begin{tabular}[t]{|*{1}{\X{1}{1}|}}
+\hline
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound_waves}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound-velocity}.pdf}
+\\
+\hline\begin{description}
+\item[{Figure 5.1 (a) compressions et expansions along the direction of sound}] \leavevmode\begin{enumerate}
+\setcounter{enumi}{1}
+\item {} 
+schematics
+
+\end{enumerate}
+
+\end{description}
+\\
+\hline
+\end{tabular}
+\par
+\sphinxattableend\end{savenotes}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Set frequency to resonant maximum by measuring the frequency response
+{\hyperref[\detokenize{5.2:sec:Resonance-frequency-of}]{\emph{5.1}}}
+
+\item {} 
+Keep the Piezo facing the microphone, on the same axis
+
+\item {} 
+Enable measurement
+
+\item {} 
+Adjust the distance to make both the traces in Phase
+
+\item {} 
+Change the distance to make them 180 degree out of phase, that
+distance is half wave length.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+At 3500 Hz, for a 2 cm change in distance the phase changed from 176 to
+102. Using the equation,
+\(v = f \times (360 \times \Delta D)/X\), \(v = 3500 \times (360 \times 2)/(176 - 102) = 34054~cm\cdot s^{-1}\). It is important to keep the mic and the Piezo disc on the same
+axis, for accurate results.
+
+
+\section{Sound beats}
+\label{\detokenize{5.3:sound-beats}}\label{\detokenize{5.3::doc}}
+\sphinxstylestrong{Objective}
+
+Study the interference of sound from two individual sources. Two Piezo
+buzzers are powered by two different sources, and the sound is directed
+towards the microphone.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound-beats}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Set WG to 3500 Hz and SQ1 to 3600 Hz
+
+\item {} 
+Enable WG and SQ1 separately to check the MIC output
+
+\item {} 
+Adjust positions of Piezo buzzers, from the mic, to get almost same
+amplitude with both
+
+\item {} 
+Select both of them to get the beat pattern
+
+\item {} 
+Press FFT to view the frequency spectrum
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+From figure it can be seen how the low frequency envelope is created.
+Distance between two minimum pressure points., of the envelope,
+corresponds to the beat wavelength. The Fourier transform of the output
+is shown in figure .
+
+
+\chapter{Mechanics \& Heat}
+\label{\detokenize{index:mechanics-heat}}
+Resonance phenomena is studied using a driven pendulum. Value of
+acceleration due to gravity is measured using a pendulum. Cooling of a
+liquid is studied using a PT100 sensor.
+
+
+\section{Acceleration due to gravity using Rod pendulum}
+\label{\detokenize{6.1:acceleration-due-to-gravity-using-rod-pendulum}}\label{\detokenize{6.1::doc}}
+\sphinxstylestrong{Objective}
+
+Measure the period of oscillations of a rod pendulum using a light
+barrier and calculate the value of acceleration due to gravity. Period
+of oscillation of a uniform rod about one end is given by
+\(T = 2\pi\sqrt{2l/3g}\), where \(l\) is the length and \(g\) is the acceleration
+due to gravity. The pendulum (T-shaped, a knife edge attached to a 6mm
+dia rod) is made to swing between an LED and photo-transistor, connected
+to expEYES. The LED and photo-transistor are mounted on a U-shaped
+bracket as shown in figure.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{rod-pendulum}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{light-barrier-photo}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Oscillate the pendulum and click on START
+
+\item {} 
+Repeat with different pendulum lengths.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The time period is measured 50 times, using a 14.6cm rod pendulum, and
+the average value is 0.627 seconds. The calculated value of ’g’ is
+\(977,4~cm\cdot s^{-2}\), slightly different from the actual value due to the
+following reasons. The length is measured from the knife edge to the
+bottom and used in the formula. But there is a small mass projecting
+above the knife edge that is not included in the calculation. Another
+reason is that the pendulum may not be exactly vertical in the resting
+position.
+
+
+\section{Angular Velocity of Pendulum}
+\label{\detokenize{6.2:angular-velocity-of-pendulum}}\label{\detokenize{6.2::doc}}
+\sphinxstylestrong{Objective}
+
+To study the nature of oscillations of a pendulum. An angle encoder is
+required for measuring the angular displacement as a function of time.
+But using a DC motor as a sensor, we can measure the angular velocity as
+a function of time.begin\_inset Separator latexparend\_inset
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{pendulum-screen}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Attach some sort of rigid pendulum to the axis of the motor.
+
+\item {} 
+Connect the motor between A3 and GND
+
+\item {} 
+Connect \(100~\Omega\) resistor from Rg to Ground
+
+\item {} 
+Oscillate the pendulum and START digitizing
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The observed waveform is shown in figure. Fitting it with equation
+\(A = A_0 \sin(\omega t + \theta) \exp( - Dt) + C\), using Grace gave an
+angular frequency of \(10~Hz\).
+
+The pendulum should be made with a heavy bob and a light weight rod
+connecting it to the axis of the motor. In this case, the DC motor acts
+like a generator and the voltage is proportional to the instantaneous
+angular velocity.
+
+
+\section{Resonance of a driven pendulum}
+\label{\detokenize{6.3:resonance-of-a-driven-pendulum}}\label{\detokenize{6.3::doc}}
+\sphinxstylestrong{Objective}
+
+Demonstrate the resonance of a driven pendulum.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{driven-pendulum}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{resonance-pendulum}.pdf}
+
+\sphinxstylestrong{Procedure}
+
+Make a pendulum using two button magnets and a piece of paper. Suspend
+it and place the 3000T coil near that, as shown in figure.
+\begin{itemize}
+\item {} 
+Connect the coil between SQ1 and ground
+
+\item {} 
+Calculate the resonant frequency from the length of the pendulum
+
+\item {} 
+Scan the frequency around the expected resonance frequency
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+When SQ1 reaches the resonant frequency of the pendulum, the amplitude
+goes up due to resonance. A 4 cm (from the center of the magnet to the
+axis of oscillation) long pendulum resonated at around \(2,5~Hz\), almost
+tallying with its calculated natural frequency. The resonant frequency
+of the pendulum is given by \(f = 1/(2\pi\sqrt{g/l})\), where \(l\) is the
+distance from the center of the magnet to the point of suspension and \(g\)
+is the acceleration due to gravity.
+
+Repeat the experiment by changing the length of the pendulum.
+
+
+\section{Distance Measurement, by ultrasound echo}
+\label{\detokenize{6.4:distance-measurement-by-ultrasound-echo}}\label{\detokenize{6.4::doc}}
+\sphinxstylestrong{Objective}
+
+Measure distance by measuring the time taken by \(40~kHz\) pulse train to
+echo from a hard surface.
+
+\sphinxstylestrong{Procedure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sr04-dist}.pdf}
+\begin{itemize}
+\item {} 
+Keep a flat surface, like a cardboard sheet, around 10 cm from the
+echo module
+
+\item {} 
+Press START
+
+\item {} 
+Change the distance with time
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+The distance is calculated from the time taken by a burst of sound to
+echo from the surface kept in front of the module. The distance can be
+measred as function of time, enabling to calculate velocity,
+acceleration etc.
+
+
+\section{Temperature measurement using PT100}
+\label{\detokenize{6.5:temperature-measurement-using-pt100}}\label{\detokenize{6.5::doc}}
+\sphinxstylestrong{Objective}
+
+Record the temperature of a liquid by using a Platinum Resistance
+Thermometer. Resistance of a PT100 element is related to the temperature
+by the equation \(R(T) = R_0 (1 + AT + BT^2)\), where
+\(A = 3,9083 \times 10^{-3}\) and \(B =  - 5,775 \times 10^{-7}\).
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{pt100}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{pt100-screen}.pdf}
+
+\sphinxstylestrong{Procedure}
+\begin{itemize}
+\item {} 
+Enter the Gain, Offset error and the Current from CCS
+
+\item {} 
+Select the temperature range and time intervals
+
+\item {} 
+Select the required parameters and press START
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Cooling curve of water is shown in figure
+
+To measure the resistance of the PT100 element, we connect it from the
+CCS to ground and measure the voltage across it. The actual current of
+CCS should be measured using an ammeter or by measuring the voltage frop
+across an known resistor. The input to A3 is amplified 11 times by
+connecting \(1~k\Omega\) resistor from Rg to Ground.
+
+The resistance of PT100 is \(1000~\Omega\) at \(0^\circ C\). It changes nearly \(0,4~\Omega /^\circ C\)
+, changing the voltage by \(0, 4~mV\). The 12 bit ADC output changes
+by 1 LSB for \(1,22~mV\) change in input voltage, hence any temperature
+change less than 3 degrees will not be detected. Use an external
+non-inverting amplifier to increase the resolution. The gain of the
+amplifier should be such that the maximum temperature measured should
+give an output less than 3.3 volts. Change the gain field entry
+accordingly.
+
+
+\chapter{Coding expEYES-17 in Python}
+\label{\detokenize{index:coding-expeyes-17-in-python}}
+The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.
+
+\begin{sphinxadmonition}{note}{Note:}
+The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.
+\end{sphinxadmonition}
+
+
+\section{Establish Connection}
+\label{\detokenize{7.1:establish-connection}}\label{\detokenize{7.1::doc}}
+To access the EYES17 hardware, the python modules for eyes17 must be
+installed. They should be inside a directory named eyes17, that could be
+in your home directory or on the Python PATH. \sphinxstylestrong{Every program should
+start with the following 2 lines}
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{import} \PYG{n+nn}{eyes17.eyes}
+\PYG{n}{p} \PYG{o}{=} \PYG{n}{eyes17}\PYG{o}{.}\PYG{n}{eyes}\PYG{o}{.}\PYG{n}{open}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+The variable \sphinxcode{\sphinxupquote{p}} is the software object, representing the hardware.
+
+The following sections explains the Python function calls to access the
+eyes17 hardware. Each function call will be explained with an example
+usage.
+
+
+\section{set\_pv1(v), set\_pv2(v)}
+\label{\detokenize{7.1:set-pv1-v-set-pv2-v}}
+Sets the DC voltages at PV1 and PV2. PV1 range is -5 to 5. PV2 range is
+-3.3 to 3.3.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}pv1}\PYG{p}{(}\PYG{l+m+mi}{4}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}pv2}\PYG{p}{(}\PYG{l+m+mi}{2}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+The value set is printed. Measure the voltages using a meter.
+
+
+\section{get\_voltage(input)}
+\label{\detokenize{7.1:get-voltage-input}}
+Returns the voltage at the specified input.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A3}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{MIC}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{SEN}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+Connect PV1 to A1 and use the set\_pv1() and get\_voltage together. This
+function sets the input range by trial
+
+and error, depending on the input signal.
+
+
+\section{get\_voltage\_time(input)}
+\label{\detokenize{7.1:get-voltage-time-input}}
+Returns a tuple, containing the computer’s time stamp and the voltage at
+the specified input
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage\PYGZus{}time}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{get\_resistance()}
+\label{\detokenize{7.1:get-resistance}}
+Returns the value of resistance connected to SEN, it should be between
+100 Ohm and 100k for reasonable accuracy.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}resistance}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{get\_capacitance()}
+\label{\detokenize{7.1:get-capacitance}}
+Returns the value of capacitance connected to IN1 (works well in pF
+ranges)
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}capacitance}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{get\_version()}
+\label{\detokenize{7.1:get-version}}
+Returns the version number of the Firmware
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}version}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{get\_temperature()}
+\label{\detokenize{7.1:get-temperature}}
+Returns the temperature of the processor inside eyes17
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}temperature}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{set\_state(OUPUT=value)}
+\label{\detokenize{7.1:set-state-ouput-value}}
+Sets the output of OD1, SQ1 etc. Connect OD1 to A1 and run
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}state}\PYG{p}{(}\PYG{n}{OD1}\PYG{o}{=}\PYG{l+m+mi}{1}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{set\_sine(frequency)}
+\label{\detokenize{7.1:set-sine-frequency}}
+Generates the sinewave of requested frequency on WG (range from 5Hz to
+5000Hz). All intermediate values are not possible, function returns the
+actual value set.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine}\PYG{p}{(}\PYG{l+m+mi}{502}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+502.00803
+
+
+\section{set\_sine\_amp(amplitude)}
+\label{\detokenize{7.1:set-sine-amp-amplitude}}
+The amplitude can be set to 3 pre-defined values of the peak voltage (
+0-\textgreater{} 80mV, 1-\textgreater{} 1V, 2-\textgreater{} 3V)
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine\PYGZus{}amp}\PYG{p}{(}\PYG{l+m+mi}{2}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+Sets the amplitude to 3 volts peak.
+
+
+\section{set\_sqr1(frequency)}
+\label{\detokenize{7.1:set-sqr1-frequency}}
+Sets the frequency of SQ1 output (range from 4Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{15030}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+15030.53
+
+
+\section{set\_sqr1\_slow(frequency)}
+\label{\detokenize{7.1:set-sqr1-slow-frequency}}
+Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set. Resolution is high but WG is disabled when SQ1 is operated in this
+mode.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1\PYGZus{}slow}\PYG{p}{(}\PYG{l+m+mf}{0.5}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{set\_sqr2(frequency)}
+\label{\detokenize{7.1:set-sqr2-frequency}}
+Similar to set\_sqr1() but SQ2 is not available along with WG, only one
+at a time.
+
+
+\section{set\_sqr1(frequency, dutyCyle)}
+\label{\detokenize{7.1:set-sqr1-frequency-dutycyle}}
+Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{,} \PYG{l+m+mi}{30}\PYG{p}{)}          \PYG{c+c1}{\PYGZsh{} 1000Hz with 30\PYGZpc{} duty cycle}
+\end{sphinxVerbatim}
+
+
+\section{get\_freq(input)}
+\label{\detokenize{7.1:get-freq-input}}
+Measures the frequency of a square wave on the input, IN2 or SEN.
+Connect SQ1 to IN2 and run the code
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}freq}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{IN2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{duty\_cycle(input)}
+\label{\detokenize{7.1:duty-cycle-input}}
+Measures the duty cycle a square wave on the input, IN2 or SEN. Connect
+SQ1 to IN2 and run the code
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{,} \PYG{l+m+mi}{30}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{duty\PYGZus{}cycle}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{IN2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{r2ftime(input1, input2)}
+\label{\detokenize{7.1:r2ftime-input1-input2}}
+Measures the time interval between a rising edge on input1 to another
+one on input2, the inputs can be the same also. This can be tested using
+a square wave.
+
+Connect SQ1 to IN2 and run
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{,} \PYG{l+m+mi}{30}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{r2ftime}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{IN2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{IN2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+0.0003
+
+The 1kHz square wave with 30\% duty cycle has a Period of one millisecond
+and stays HIGH for .3 milliseconds.
+
+
+\section{multi\_r2rtime(input, numCycles)}
+\label{\detokenize{7.1:multi-r2rtime-input-numcycles}}
+Measures the time interval between rising edges on input1. Time between
+2 edges is one cycle. Number of cycles to be measured also can be
+specified, default value is 1. The allowed values are 1,2,4,8,12,16,32
+and 48. This can be tested using a square wave.
+
+Connect SQ1 to IN2 and run
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{multi\PYGZus{}r2rtime}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{IN2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{8}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+0.008
+
+
+\section{select\_range(channel, range)}
+\label{\detokenize{7.1:select-range-channel-range}}
+The input range of A1 and A2 can be set from \(\pm\)0.5V to \(\pm\)16V
+fullscale, using the programmable gain amplifiers.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{4}\PYG{p}{)}         \PYG{c+c1}{\PYGZsh{} 4volt maximum}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{8}\PYG{p}{)}         \PYG{c+c1}{\PYGZsh{} 8 volt maximum}
+\end{sphinxVerbatim}
+
+
+\section{select\_range(channel, range)}
+\label{\detokenize{7.1:id1}}
+The input range of A1 and A2 can be set from \(\pm\)0.5V to \(\pm\)16V
+fullscale, using the programmable gain amplifiers.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{4}\PYG{p}{)}         \PYG{c+c1}{\PYGZsh{} 4volt maximum}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{8}\PYG{p}{)}         \PYG{c+c1}{\PYGZsh{} 8 volt maximum}
+\end{sphinxVerbatim}
+
+
+\section{capture1(Input, Number of samples, time interval)}
+\label{\detokenize{7.1:capture1-input-number-of-samples-time-interval}}
+Digitizes the specified input. The number of samples could be upto
+10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{5}\PYG{p}{,} \PYG{l+m+mi}{5}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+will print two arrays of time and voltage.
+
+We need to plot the graph of the output for a better understanding. This
+can be done using the matplotlib module, imported using the pylab
+interface. Connect WG to A1 with a wire and run;
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine\PYGZus{}amp}\PYG{p}{(}\PYG{l+m+mi}{2}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{4}\PYG{p}{)}
+\PYG{n}{t}\PYG{p}{,}\PYG{n}{v} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{300}\PYG{p}{,} \PYG{l+m+mi}{10}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{t}\PYG{p}{,}\PYG{n}{v}\PYG{p}{)}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+The output of this code is given below.
+
+
+\section{capture2(Number of samples, time interval)}
+\label{\detokenize{7.1:capture2-number-of-samples-time-interval}}
+Digitizes the inputs A1 and A2 together. The number of samples could be
+upto 10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).
+
+Connect WG to A1 and a diode from A1 to A2. Run the code below
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine\PYGZus{}amp}\PYG{p}{(}\PYG{l+m+mi}{2}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{4}\PYG{p}{)}
+\PYG{n}{t}\PYG{p}{,}\PYG{n}{v}\PYG{p}{,}\PYG{n}{tt}\PYG{p}{,}\PYG{n}{vv} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture2}\PYG{p}{(}\PYG{l+m+mi}{300}\PYG{p}{,} \PYG{l+m+mi}{10}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{t}\PYG{p}{,}\PYG{n}{v}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{tt}\PYG{p}{,}\PYG{n}{vv}\PYG{p}{)}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+The output of this code is given below.
+
+\noindent\sphinxincludegraphics[width=400\sphinxpxdimen]{{halfwave}.pdf}
+\noindent\sphinxincludegraphics[width=400\sphinxpxdimen]{{capture4}.pdf}
+
+
+\section{capture4(Number of samples, time interval)}
+\label{\detokenize{7.1:capture4-number-of-samples-time-interval}}
+Digitizes the inputs A1,A2,A3 and MIC together. The number of samples
+could be upto 10000. The time gap between two consecutive samples id
+given in microseconds (range 2 to 1000 usec).
+
+Connect WG to A3 and run the code given below. Result is shown above.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine\PYGZus{}amp}\PYG{p}{(}\PYG{l+m+mi}{2}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{4}\PYG{p}{)}
+\PYG{n}{res} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture4}\PYG{p}{(}\PYG{l+m+mi}{300}\PYG{p}{,} \PYG{l+m+mi}{10}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{res}\PYG{p}{[}\PYG{l+m+mi}{4}\PYG{p}{]}\PYG{p}{,}\PYG{n}{res}\PYG{p}{[}\PYG{l+m+mi}{5}\PYG{p}{]}\PYG{p}{)}        \PYG{c+c1}{\PYGZsh{} A3}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{res}\PYG{p}{[}\PYG{l+m+mi}{6}\PYG{p}{]}\PYG{p}{,}\PYG{n}{res}\PYG{p}{[}\PYG{l+m+mi}{7}\PYG{p}{]}\PYG{p}{)}        \PYG{c+c1}{\PYGZsh{} MIC}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{set\_wave(frequency, wavetype)}
+\label{\detokenize{7.1:set-wave-frequency-wavetype}}
+If wavetype is not specified, it generates the waveform using the
+existing wave table. If wavetype is specified (‘sine’ or ‘tria’)
+
+corresponding wavetable is loaded.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}wave}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{,} \PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{sine}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}wave}\PYG{p}{(}\PYG{l+m+mi}{100}\PYG{p}{)}       \PYG{c+c1}{\PYGZsh{} Sets 100Hz using the existing table}
+\PYG{n}{x}\PYG{p}{,}\PYG{n}{y} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{500}\PYG{p}{,}\PYG{l+m+mi}{50}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{x}\PYG{p}{,}\PYG{n}{y}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}wave}\PYG{p}{(}\PYG{l+m+mi}{100}\PYG{p}{,} \PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{tria}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}  \PYG{c+c1}{\PYGZsh{} Sets triagular wave table and generates 100Hz}
+\PYG{n}{x}\PYG{p}{,}\PYG{n}{y} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{500}\PYG{p}{,}\PYG{l+m+mi}{50}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{x}\PYG{p}{,}\PYG{n}{y}\PYG{p}{)}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{load\_equation(function, span)}
+\label{\detokenize{7.1:load-equation-function-span}}
+Makes the wave table using the quation. Connect WG to A1 and run the
+code below. The output also is shown below.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+
+\PYG{k}{def} \PYG{n+nf}{f1}\PYG{p}{(}\PYG{n}{x}\PYG{p}{)}\PYG{p}{:}
+    \PYG{k}{return} \PYG{n}{sin}\PYG{p}{(}\PYG{n}{x}\PYG{p}{)} \PYG{o}{+} \PYG{n}{sin}\PYG{p}{(}\PYG{l+m+mi}{3}\PYG{o}{*}\PYG{n}{x}\PYG{p}{)}\PYG{o}{/}\PYG{l+m+mi}{3}
+
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{load\PYGZus{}equation}\PYG{p}{(}\PYG{n}{f1}\PYG{p}{,} \PYG{p}{[}\PYG{o}{\PYGZhy{}}\PYG{n}{pi}\PYG{p}{,}\PYG{n}{pi}\PYG{p}{]}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}wave}\PYG{p}{(}\PYG{l+m+mi}{400}\PYG{p}{)}
+\PYG{n}{x}\PYG{p}{,}\PYG{n}{y} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{500}\PYG{p}{,}\PYG{l+m+mi}{10}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{x}\PYG{p}{,}\PYG{n}{y}\PYG{p}{)}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{load\_table(function, span)}
+\label{\detokenize{7.1:load-table-function-span}}
+The wave table can be loaded with a 512 element array. Connect WG to A1
+and run the code below. After taking the absolute value, the table
+starts with 256, goes down to zero and then goes upto 255, tracing a
+triagular wave. The tableoutput also is shown above.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+\PYG{n}{x} \PYG{o}{=} \PYG{n}{arange}\PYG{p}{(}\PYG{o}{\PYGZhy{}}\PYG{l+m+mi}{256}\PYG{p}{,} \PYG{l+m+mi}{256}\PYG{p}{)}
+\PYG{n}{x} \PYG{o}{=} \PYG{n+nb}{abs}\PYG{p}{(}\PYG{n}{x}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{load\PYGZus{}table}\PYG{p}{(}\PYG{n}{x}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}wave}\PYG{p}{(}\PYG{l+m+mi}{400}\PYG{p}{)}
+\PYG{n}{x}\PYG{p}{,}\PYG{n}{y} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{500}\PYG{p}{,}\PYG{l+m+mi}{10}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{x}\PYG{p}{,}\PYG{n}{y}\PYG{p}{)}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+
+\renewcommand{\indexname}{Index}
+\printindex
+\end{document}
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.toc 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.toc
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.toc	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/eyes17.toc	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,106 @@
+\babel@toc {english}{}
+\contentsline {chapter}{\numberline {1}Introduction}{1}{chapter.1}
+\contentsline {chapter}{\numberline {2}The equipment}{3}{chapter.2}
+\contentsline {section}{\numberline {2.1}External connections}{3}{section.2.1}
+\contentsline {subsection}{\numberline {2.1.1}Outputs:}{4}{subsection.2.1.1}
+\contentsline {subsubsection}{Constant Current Source (CCS) :}{4}{subsubsection*.3}
+\contentsline {subsubsection}{Programmable Voltage (PV1) :}{4}{subsubsection*.4}
+\contentsline {subsubsection}{Programmable Voltage (PV2) :}{4}{subsubsection*.5}
+\contentsline {subsubsection}{Square Wave SQ1:}{4}{subsubsection*.6}
+\contentsline {subsubsection}{Square Wave SQ2:}{5}{subsubsection*.7}
+\contentsline {subsubsection}{Digital Output (OD1) :}{5}{subsubsection*.8}
+\contentsline {subsubsection}{Sine/Triangular Wave WG:}{5}{subsubsection*.9}
+\contentsline {subsection}{\numberline {2.1.2}Inputs:}{5}{subsection.2.1.2}
+\contentsline {subsubsection}{Capacitance meter IN1:}{5}{subsubsection*.10}
+\contentsline {subsubsection}{Frequency Counter IN2:}{5}{subsubsection*.11}
+\contentsline {subsubsection}{Resistive Sensor Input (SEN):}{5}{subsubsection*.12}
+\contentsline {subsubsection}{\(\pm 16\ V\) Analog Inputs, A1 \& A2:}{5}{subsubsection*.13}
+\contentsline {subsubsection}{\(\pm 3.3\ V\) Analog Input A3:}{6}{subsubsection*.14}
+\contentsline {subsubsection}{Microphone input MIC:}{6}{subsubsection*.15}
+\contentsline {subsection}{\numberline {2.1.3}I2C Sensor Interface:}{6}{subsection.2.1.3}
+\contentsline {subsection}{\numberline {2.1.4}\(\pm \ 6\ V/10\ mA\) Power supply:}{6}{subsection.2.1.4}
+\contentsline {section}{\numberline {2.2}1.2.2 Accessory Set}{6}{section.2.2}
+\contentsline {chapter}{\numberline {3}Software Installation}{9}{chapter.3}
+\contentsline {section}{\numberline {3.1}Any GNU/Linux distributions}{9}{section.3.1}
+\contentsline {section}{\numberline {3.2}Debian or Ubuntu GNU/Linux distributions}{10}{section.3.2}
+\contentsline {section}{\numberline {3.3}The expEYES Live CD / USB pendrive}{10}{section.3.3}
+\contentsline {section}{\numberline {3.4}On MSWindows}{10}{section.3.4}
+\contentsline {chapter}{\numberline {4}The main GUI program}{11}{chapter.4}
+\contentsline {chapter}{\numberline {5}Getting Familiar with ExpEYES17}{13}{chapter.5}
+\contentsline {chapter}{\numberline {6}School Level Experiments}{15}{chapter.6}
+\contentsline {section}{\numberline {6.1}Measuring Voltage}{15}{section.6.1}
+\contentsline {section}{\numberline {6.2}Measuring Resistance}{16}{section.6.2}
+\contentsline {section}{\numberline {6.3}Measuring Capacitance}{16}{section.6.3}
+\contentsline {section}{\numberline {6.4}Measure resistance by comparison}{17}{section.6.4}
+\contentsline {section}{\numberline {6.5}Direct and Alternating Currents}{18}{section.6.5}
+\contentsline {section}{\numberline {6.6}AC mains pickup}{19}{section.6.6}
+\contentsline {section}{\numberline {6.7}Separating DC \& AC components}{20}{section.6.7}
+\contentsline {section}{\numberline {6.8}Human body as a conductor}{21}{section.6.8}
+\contentsline {section}{\numberline {6.9}Resistance of human body}{21}{section.6.9}
+\contentsline {section}{\numberline {6.10}Light dependent resistors}{22}{section.6.10}
+\contentsline {section}{\numberline {6.11}Voltage of a lemon cell}{23}{section.6.11}
+\contentsline {section}{\numberline {6.12}A simple AC generator}{23}{section.6.12}
+\contentsline {section}{\numberline {6.13}AC Transformer}{24}{section.6.13}
+\contentsline {section}{\numberline {6.14}Resistance of water, using AC}{25}{section.6.14}
+\contentsline {section}{\numberline {6.15}Generating sound}{26}{section.6.15}
+\contentsline {section}{\numberline {6.16}Digtizing sound}{27}{section.6.16}
+\contentsline {chapter}{\numberline {7}Electronics}{29}{chapter.7}
+\contentsline {section}{\numberline {7.1}Half wave rectifier using PN junction}{29}{section.7.1}
+\contentsline {section}{\numberline {7.2}Fullwave rectifier using PN junctions}{30}{section.7.2}
+\contentsline {section}{\numberline {7.3}Clipping using PN junction diode}{31}{section.7.3}
+\contentsline {section}{\numberline {7.4}Clamping using PN junction diode}{31}{section.7.4}
+\contentsline {section}{\numberline {7.5}IC555 Oscillator}{32}{section.7.5}
+\contentsline {section}{\numberline {7.6}Inverting Amplifier}{32}{section.7.6}
+\contentsline {section}{\numberline {7.7}Non-Inverting Amplifier}{33}{section.7.7}
+\contentsline {section}{\numberline {7.8}Op-Amp Ingrator}{34}{section.7.8}
+\contentsline {section}{\numberline {7.9}Logic gates}{34}{section.7.9}
+\contentsline {section}{\numberline {7.10}Clock Divider}{35}{section.7.10}
+\contentsline {section}{\numberline {7.11}Diode I-V characteristics}{36}{section.7.11}
+\contentsline {section}{\numberline {7.12}Transistor Output characteristics (CE)}{37}{section.7.12}
+\contentsline {section}{\numberline {7.13}Opto-electric signal transmission}{38}{section.7.13}
+\contentsline {chapter}{\numberline {8}Electricity and Magnetism}{39}{chapter.8}
+\contentsline {section}{\numberline {8.1}RLC circuits, steady state response}{39}{section.8.1}
+\contentsline {section}{\numberline {8.2}Transient Response of RC circuits}{40}{section.8.2}
+\contentsline {section}{\numberline {8.3}Transient Response of RL circuits}{41}{section.8.3}
+\contentsline {section}{\numberline {8.4}Transient response of LCR circuits}{42}{section.8.4}
+\contentsline {section}{\numberline {8.5}RC Integration \& Differentiation}{43}{section.8.5}
+\contentsline {section}{\numberline {8.6}Fourier Analysis}{44}{section.8.6}
+\contentsline {section}{\numberline {8.7}Electromagnetic induction}{45}{section.8.7}
+\contentsline {chapter}{\numberline {9}Sound}{47}{chapter.9}
+\contentsline {section}{\numberline {9.1}Frequency response of Piezo}{47}{section.9.1}
+\contentsline {section}{\numberline {9.2}Velocity of sound}{48}{section.9.2}
+\contentsline {section}{\numberline {9.3}Sound beats}{49}{section.9.3}
+\contentsline {chapter}{\numberline {10}Mechanics \& Heat}{51}{chapter.10}
+\contentsline {section}{\numberline {10.1}Acceleration due to gravity using Rod pendulum}{51}{section.10.1}
+\contentsline {section}{\numberline {10.2}Angular Velocity of Pendulum}{52}{section.10.2}
+\contentsline {section}{\numberline {10.3}Resonance of a driven pendulum}{53}{section.10.3}
+\contentsline {section}{\numberline {10.4}Distance Measurement, by ultrasound echo}{53}{section.10.4}
+\contentsline {section}{\numberline {10.5}Temperature measurement using PT100}{54}{section.10.5}
+\contentsline {chapter}{\numberline {11}Coding expEYES-17 in Python}{57}{chapter.11}
+\contentsline {section}{\numberline {11.1}Establish Connection}{57}{section.11.1}
+\contentsline {section}{\numberline {11.2}set\_pv1(v), set\_pv2(v)}{58}{section.11.2}
+\contentsline {section}{\numberline {11.3}get\_voltage(input)}{58}{section.11.3}
+\contentsline {section}{\numberline {11.4}get\_voltage\_time(input)}{58}{section.11.4}
+\contentsline {section}{\numberline {11.5}get\_resistance()}{58}{section.11.5}
+\contentsline {section}{\numberline {11.6}get\_capacitance()}{58}{section.11.6}
+\contentsline {section}{\numberline {11.7}get\_version()}{59}{section.11.7}
+\contentsline {section}{\numberline {11.8}get\_temperature()}{59}{section.11.8}
+\contentsline {section}{\numberline {11.9}set\_state(OUPUT=value)}{59}{section.11.9}
+\contentsline {section}{\numberline {11.10}set\_sine(frequency)}{59}{section.11.10}
+\contentsline {section}{\numberline {11.11}set\_sine\_amp(amplitude)}{59}{section.11.11}
+\contentsline {section}{\numberline {11.12}set\_sqr1(frequency)}{60}{section.11.12}
+\contentsline {section}{\numberline {11.13}set\_sqr1\_slow(frequency)}{60}{section.11.13}
+\contentsline {section}{\numberline {11.14}set\_sqr2(frequency)}{60}{section.11.14}
+\contentsline {section}{\numberline {11.15}set\_sqr1(frequency, dutyCyle)}{60}{section.11.15}
+\contentsline {section}{\numberline {11.16}get\_freq(input)}{60}{section.11.16}
+\contentsline {section}{\numberline {11.17}duty\_cycle(input)}{61}{section.11.17}
+\contentsline {section}{\numberline {11.18}r2ftime(input1, input2)}{61}{section.11.18}
+\contentsline {section}{\numberline {11.19}multi\_r2rtime(input, numCycles)}{61}{section.11.19}
+\contentsline {section}{\numberline {11.20}select\_range(channel, range)}{61}{section.11.20}
+\contentsline {section}{\numberline {11.21}select\_range(channel, range)}{62}{section.11.21}
+\contentsline {section}{\numberline {11.22}capture1(Input, Number of samples, time interval)}{62}{section.11.22}
+\contentsline {section}{\numberline {11.23}capture2(Number of samples, time interval)}{62}{section.11.23}
+\contentsline {section}{\numberline {11.24}capture4(Number of samples, time interval)}{63}{section.11.24}
+\contentsline {section}{\numberline {11.25}set\_wave(frequency, wavetype)}{64}{section.11.25}
+\contentsline {section}{\numberline {11.26}load\_equation(function, span)}{64}{section.11.26}
+\contentsline {section}{\numberline {11.27}load\_table(function, span)}{64}{section.11.27}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/footnotehyper-sphinx.sty 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/footnotehyper-sphinx.sty
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/footnotehyper-sphinx.sty	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/footnotehyper-sphinx.sty	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,269 @@
+\NeedsTeXFormat{LaTeX2e}
+\ProvidesPackage{footnotehyper-sphinx}%
+ [2017/10/27 v1.7 hyperref aware footnote.sty for sphinx (JFB)]
+%%
+%% Package: footnotehyper-sphinx
+%% Version: based on footnotehyper.sty 2017/03/07 v1.0
+%% as available at http://www.ctan.org/pkg/footnotehyper
+%% License: the one applying to Sphinx
+%%
+%% Refer to the PDF documentation  at http://www.ctan.org/pkg/footnotehyper for
+%% the code comments.
+%%
+%% Differences:
+%% 1. a partial tabulary compatibility layer added (enough for Sphinx mark-up),
+%% 2. use of \spx@opt@BeforeFootnote from sphinx.sty,
+%% 3. use of \sphinxunactivateextrasandspace from sphinx.sty,
+%% 4. macro definition \sphinxfootnotemark,
+%% 5. macro definition \sphinxlongtablepatch
+%% 6. replaced an \undefined by \@undefined
+\DeclareOption*{\PackageWarning{footnotehyper-sphinx}{Option `\CurrentOption' is unknown}}%
+\ProcessOptions\relax
+\newbox\FNH@notes
+\newdimen\FNH@width
+\let\FNH@colwidth\columnwidth
+\newif\ifFNH@savingnotes
+\AtBeginDocument {%
+    \let\FNH@latex@footnote    \footnote
+    \let\FNH@latex@footnotetext\footnotetext
+    \let\FNH@H@@footnotetext   \@footnotetext
+    \newenvironment{savenotes}
+        {\FNH@savenotes\ignorespaces}{\FNH@spewnotes\ignorespacesafterend}%
+    \let\spewnotes      \FNH@spewnotes
+    \let\footnote       \FNH@footnote
+    \let\footnotetext   \FNH@footnotetext
+    \let\endfootnote    \FNH@endfntext
+    \let\endfootnotetext\FNH@endfntext
+    \@ifpackageloaded{hyperref}
+     {\ifHy@hyperfootnotes
+         \let\FNH@H@@footnotetext\H@@footnotetext
+      \else
+         \let\FNH@hyper@fntext\FNH@nohyp@fntext
+      \fi}%
+     {\let\FNH@hyper@fntext\FNH@nohyp@fntext}%
+}%
+\def\FNH@hyper@fntext{\FNH@fntext\FNH@hyper@fntext@i}%
+\def\FNH@nohyp@fntext{\FNH@fntext\FNH@nohyp@fntext@i}%
+\def\FNH@fntext #1{%
+  \ifx\ifmeasuring@\@undefined
+    \expandafter\@secondoftwo\else\expandafter\@firstofone\fi
+% these two lines modified for Sphinx (tabulary compatibility):
+    {\ifmeasuring@\expandafter\@gobbletwo\else\expandafter\@firstofone\fi}%
+    {\ifx\equation$\expandafter\@gobbletwo\fi #1}%$
+}%
+\long\def\FNH@hyper@fntext@i#1{%
+  \global\setbox\FNH@notes\vbox
+  {\unvbox\FNH@notes
+   \FNH@startnote
+   \@makefntext
+    {\rule\z@\footnotesep\ignorespaces
+     \ifHy@nesting\expandafter\ltx@firstoftwo
+             \else\expandafter\ltx@secondoftwo
+     \fi
+     {\expandafter\hyper@@anchor\expandafter{\Hy@footnote@currentHref}{#1}}%
+     {\Hy@raisedlink
+       {\expandafter\hyper@@anchor\expandafter{\Hy@footnote@currentHref}%
+       {\relax}}%
+      \let\@currentHref\Hy@footnote@currentHref
+      \let\@currentlabelname\@empty
+      #1}%
+     \@finalstrut\strutbox
+    }%
+   \FNH@endnote
+  }%
+}%
+\long\def\FNH@nohyp@fntext@i#1{%
+  \global\setbox\FNH@notes\vbox
+  {\unvbox\FNH@notes
+   \FNH@startnote
+   \@makefntext{\rule\z@\footnotesep\ignorespaces#1\@finalstrut\strutbox}%
+   \FNH@endnote
+  }%
+}%
+\def\FNH@startnote{%
+  \hsize\FNH@colwidth
+  \interlinepenalty\interfootnotelinepenalty
+  \reset@font\footnotesize
+  \floatingpenalty\@MM
+  \@parboxrestore
+  \protected@edef\@currentlabel{\csname p@\@mpfn\endcsname\@thefnmark}%
+  \color@begingroup
+}%
+\def\FNH@endnote{\color@endgroup}%
+\def\FNH@savenotes{%
+  \begingroup
+  \ifFNH@savingnotes\else
+    \FNH@savingnotestrue
+    \let\@footnotetext    \FNH@hyper@fntext
+    \let\@mpfootnotetext  \FNH@hyper@fntext
+    \let\H@@mpfootnotetext\FNH@nohyp@fntext
+    \FNH@width\columnwidth
+    \let\FNH@colwidth\FNH@width
+    \global\setbox\FNH@notes\box\voidb@x
+    \let\FNH@thempfn\thempfn
+    \let\FNH@mpfn\@mpfn
+    \ifx\@minipagerestore\relax\let\@minipagerestore\@empty\fi
+    \expandafter\def\expandafter\@minipagerestore\expandafter{%
+      \@minipagerestore
+      \let\thempfn\FNH@thempfn
+      \let\@mpfn\FNH@mpfn
+    }%
+  \fi
+}%
+\def\FNH@spewnotes {%
+  \endgroup
+  \ifFNH@savingnotes\else
+   \ifvoid\FNH@notes\else
+    \begingroup
+     \let\@makefntext\@empty
+     \let\@finalstrut\@gobble
+     \let\rule\@gobbletwo
+     \FNH@H@@footnotetext{\unvbox\FNH@notes}%
+    \endgroup
+   \fi
+  \fi
+}%
+\def\FNH@footnote@envname    {footnote}%
+\def\FNH@footnotetext@envname{footnotetext}%
+\def\FNH@footnote{%
+% this line added for Sphinx:
+    \spx@opt@BeforeFootnote
+    \ifx\@currenvir\FNH@footnote@envname
+        \expandafter\FNH@footnoteenv
+    \else
+        \expandafter\FNH@latex@footnote
+    \fi
+}%
+\def\FNH@footnoteenv{%
+% this line added for Sphinx (footnotes in parsed literal blocks):
+    \catcode13=5 \sphinxunactivateextrasandspace
+    \@ifnextchar[%
+      \FNH@footnoteenv@i %]
+      {\stepcounter\@mpfn
+       \protected@xdef\@thefnmark{\thempfn}%
+       \@footnotemark
+       \def\FNH@endfntext@fntext{\@footnotetext}%
+       \FNH@startfntext}%
+}%
+\def\FNH@footnoteenv@i[#1]{%
+    \begingroup
+     \csname c@\@mpfn\endcsname #1\relax
+     \unrestored@protected@xdef\@thefnmark{\thempfn}%
+    \endgroup
+    \@footnotemark
+    \def\FNH@endfntext@fntext{\@footnotetext}%
+    \FNH@startfntext
+}%
+\def\FNH@footnotetext{%
+    \ifx\@currenvir\FNH@footnotetext@envname
+        \expandafter\FNH@footnotetextenv
+    \else
+        \expandafter\FNH@latex@footnotetext
+    \fi
+}%
+\def\FNH@footnotetextenv{%
+    \@ifnextchar[%
+      \FNH@footnotetextenv@i %]
+      {\protected@xdef\@thefnmark{\thempfn}%
+       \def\FNH@endfntext@fntext{\@footnotetext}%
+       \FNH@startfntext}%
+}%
+\def\FNH@footnotetextenv@i[#1]{%
+    \begingroup
+     \csname c@\@mpfn\endcsname #1\relax
+     \unrestored@protected@xdef\@thefnmark{\thempfn}%
+    \endgroup
+    \ifFNH@savingnotes
+      \def\FNH@endfntext@fntext{\FNH@nohyp@fntext}%
+    \else
+      \def\FNH@endfntext@fntext{\FNH@H@@footnotetext}%
+    \fi
+    \FNH@startfntext
+}%
+\def\FNH@startfntext{%
+  \setbox\z@\vbox\bgroup
+    \FNH@startnote
+    \FNH@prefntext
+    \rule\z@\footnotesep\ignorespaces
+}%
+\def\FNH@endfntext {%
+    \@finalstrut\strutbox
+    \FNH@postfntext
+    \FNH@endnote
+    \egroup
+  \begingroup
+    \let\@makefntext\@empty\let\@finalstrut\@gobble\let\rule\@gobbletwo
+    \FNH@endfntext@fntext {\unvbox\z@}%
+  \endgroup
+}%
+\AtBeginDocument{%
+   \let\FNH@@makefntext\@makefntext
+   \ifx\@makefntextFB\@undefined
+   \expandafter\@gobble\else\expandafter\@firstofone\fi
+   {\ifFBFrenchFootnotes \let\FNH@@makefntext\@makefntextFB \else
+                         \let\FNH@@makefntext\@makefntextORI\fi}%
+   \expandafter\FNH@check@a\FNH@@makefntext{1.2!3?4,}%
+               \FNH@@@1.2!3?4,\FNH@@@\relax
+}%
+\long\def\FNH@check@a #11.2!3?4,#2\FNH@@@#3{%
+    \ifx\relax#3\expandafter\@firstoftwo\else\expandafter\@secondoftwo\fi
+    \FNH@bad@makefntext@alert
+    {\def\FNH@prefntext{#1}\def\FNH@postfntext{#2}\FNH@check@b}%
+}%
+\def\FNH@check@b #1\relax{%
+    \expandafter\expandafter\expandafter\FNH@check@c
+    \expandafter\meaning\expandafter\FNH@prefntext
+    \meaning\FNH@postfntext1.2!3?4,\FNH@check@c\relax
+}%
+\def\FNH@check@c #11.2!3?4,#2#3\relax{%
+    \ifx\FNH@check@c#2\expandafter\@gobble\fi\FNH@bad@makefntext@alert
+}%
+% slight reformulation for Sphinx
+\def\FNH@bad@makefntext@alert{%
+  \PackageWarningNoLine{footnotehyper-sphinx}%
+    {Footnotes will be sub-optimal, sorry. This is due to the document class or^^J
+  some package modifying macro \string\@makefntext.^^J
+  You can try to report this incompatibility at^^J
+  https://github.com/sphinx-doc/sphinx with this info:}%
+    \typeout{\meaning\@makefntext}%
+    \let\FNH@prefntext\@empty\let\FNH@postfntext\@empty
+}%
+% this macro from original footnote.sty is not used anymore by Sphinx
+% but for simplicity sake let's just keep it as is
+\def\makesavenoteenv{\@ifnextchar[\FNH@msne@ii\FNH@msne@i}%]
+\def\FNH@msne@i #1{%
+  \expandafter\let\csname FNH$#1\expandafter\endcsname %$
+                  \csname #1\endcsname
+  \expandafter\let\csname endFNH$#1\expandafter\endcsname %$
+                  \csname end#1\endcsname
+  \FNH@msne@ii[#1]{FNH$#1}%$
+}%
+\def\FNH@msne@ii[#1]#2{%
+  \expandafter\edef\csname#1\endcsname{%
+    \noexpand\savenotes
+    \expandafter\noexpand\csname#2\endcsname
+  }%
+  \expandafter\edef\csname end#1\endcsname{%
+    \expandafter\noexpand\csname end#2\endcsname
+    \noexpand\expandafter
+    \noexpand\spewnotes
+    \noexpand\if@endpe\noexpand\@endpetrue\noexpand\fi
+  }%
+}%
+% end of footnotehyper 2017/02/16 v0.99
+% some extras for Sphinx :
+% \sphinxfootnotemark: usable in section titles and silently removed from TOCs.
+\def\sphinxfootnotemark [#1]%
+   {\ifx\thepage\relax\else\protect\spx@opt@BeforeFootnote
+                             \protect\footnotemark[#1]\fi}%
+\AtBeginDocument{%
+   % let hyperref less complain
+   \pdfstringdefDisableCommands{\def\sphinxfootnotemark [#1]{}}%
+   % to obtain hyperlinked footnotes in longtable environment we must replace
+   % hyperref's patch of longtable's patch of \@footnotetext by our own
+   \let\LT@p@ftntext\FNH@hyper@fntext
+   % this *requires* longtable to be used always wrapped in savenotes environment
+}%
+\endinput
+%%
+%% End of file `footnotehyper-sphinx.sty'.
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/fullwave.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/fullwave.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.9408867"
+     inkscape:cx="267"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g892"
+     transform="translate(12)">
+    <text
+       y="283.8938"
+       x="340.1062"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="283.8938"
+         x="340.1062">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="289.13272"
+       x="395.69913"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="289.13272"
+         x="395.69913"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+  <g
+     id="g882"
+     transform="translate(8)">
+    <text
+       y="87.787613"
+       x="358.76108"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="87.787613"
+         x="358.76108">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="97.168137"
+       x="415.20355"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="97.168137"
+         x="415.20355"
+         id="tspan263"
+         sodipodi:role="line">filter</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/halfwave.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/halfwave.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,277 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="321.34213"
+     y="129.05455">
+    <tspan
+       x="321.34213"
+       y="129.05455"
+       id="tspan18-6">C</tspan>
+  </text>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="377.78461"
+     y="138.43507"
+     id="text265"><tspan
+       sodipodi:role="line"
+       id="tspan263"
+       x="377.78461"
+       y="138.43507">filter</tspan></text>
+  <g
+     id="g870"
+     transform="translate(18)">
+    <text
+       y="221.53319"
+       x="319.54214"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="221.53319"
+         x="319.54214">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="226.77211"
+       x="375.13507"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="226.77211"
+         x="375.13507"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ic555-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ic555-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/induction.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/induction.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/induction-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/induction-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/induction-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.6101975"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g114" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Magnet</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Coil</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/latexmkjarc 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/latexmkjarc
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/latexmkjarc	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/latexmkjarc	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,7 @@
+$latex = 'platex ' . $ENV{'LATEXOPTS'} . ' -kanji=utf8 %O %S';
+$dvipdf = 'dvipdfmx %O -o %D %S';
+$makeindex = 'rm -f %D; mendex -U -f -d %B.dic -s python.ist %S || echo "mendex exited with error code $? (ignoring)" && : >> %D';
+add_cus_dep( "glo", "gls", 0, "makeglo" );
+sub makeglo {
+ return system( "mendex -J -f -s gglo.ist -o '$_[0].gls' '$_[0].glo'" );
+}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/latexmkrc 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/latexmkrc
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/latexmkrc	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/latexmkrc	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,9 @@
+$latex = 'latex ' . $ENV{'LATEXOPTS'} . ' %O %S';
+$pdflatex = 'pdflatex ' . $ENV{'LATEXOPTS'} . ' %O %S';
+$lualatex = 'lualatex ' . $ENV{'LATEXOPTS'} . ' %O %S';
+$xelatex = 'xelatex --no-pdf ' . $ENV{'LATEXOPTS'} . ' %O %S';
+$makeindex = 'makeindex -s python.ist %O -o %D %S';
+add_cus_dep( "glo", "gls", 0, "makeglo" );
+sub makeglo {
+ return system( "makeindex -s gglo.ist -o '$_[0].gls' '$_[0].glo'" );
+}
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ldr.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ldr.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.6563467"
+     inkscape:cx="323"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="286.76865"
+     y="240.17973">
+    <tspan
+       x="286.76865"
+       y="240.17973"
+       id="tspan32">LDR</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Light</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Source</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/lemon-cell.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/lemon-cell.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="1.8904594"
+     inkscape:cx="283"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.28107"
+     y="309.71893">
+    <tspan
+       x="212.28107"
+       y="309.71893"
+       id="tspan32">Lemon</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/light-barrier-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/light-barrier-photo.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/light-barrier-photo.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/line-pickup.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/line-pickup.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="1.2298139"
+     inkscape:cx="435.02518"
+     inkscape:cy="103.49889"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Wire near a mains</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">but NOT connected</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">supply,</tspan>
+    </text>
+  </g>
+  <g
+     id="g853"
+     transform="translate(0,16)">
+    <text
+       y="72.753517"
+       x="703.23901"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="72.753517"
+         x="703.23901">Mains</tspan>
+    </text>
+    <text
+       y="110.17081"
+       x="705.83899"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="110.17081"
+         x="705.83899">Plug</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/logic-gates.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/logic-gates.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/Makefile 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/Makefile
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/Makefile	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/Makefile	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,68 @@
+# Makefile for Sphinx LaTeX output
+
+ALLDOCS = $(basename $(wildcard *.tex))
+ALLPDF = $(addsuffix .pdf,$(ALLDOCS))
+ALLDVI = $(addsuffix .dvi,$(ALLDOCS))
+ALLXDV =
+ALLPS  = $(addsuffix .ps,$(ALLDOCS))
+ALLIMGS = $(wildcard *.png *.gif *.jpg *.jpeg)
+
+# Prefix for archive names
+ARCHIVEPREFIX =
+# Additional LaTeX options (passed via variables in latexmkrc/latexmkjarc file)
+export LATEXOPTS =
+# Additional latexmk options
+LATEXMKOPTS =
+# format: pdf or dvi (used only by archive targets)
+FMT = pdf
+
+LATEX = latexmk -dvi
+PDFLATEX = latexmk -pdf -dvi- -ps-
+
+
+%.png %.gif %.jpg %.jpeg: FORCE_MAKE
+	extractbb '$@'
+
+%.dvi: %.tex FORCE_MAKE
+	$(LATEX) $(LATEXMKOPTS) '$<'
+
+%.ps: %.dvi
+	dvips '$<'
+
+%.pdf: %.tex FORCE_MAKE
+	$(PDFLATEX) $(LATEXMKOPTS) '$<'
+
+all: $(ALLPDF)
+
+all-dvi: $(ALLDVI)
+
+all-ps: $(ALLPS)
+
+all-pdf: $(ALLPDF)
+
+zip: all-$(FMT)
+	mkdir $(ARCHIVEPREFIX)docs-$(FMT)
+	cp $(ALLPDF) $(ARCHIVEPREFIX)docs-$(FMT)
+	zip -q -r -9 $(ARCHIVEPREFIX)docs-$(FMT).zip $(ARCHIVEPREFIX)docs-$(FMT)
+	rm -r $(ARCHIVEPREFIX)docs-$(FMT)
+
+tar: all-$(FMT)
+	mkdir $(ARCHIVEPREFIX)docs-$(FMT)
+	cp $(ALLPDF) $(ARCHIVEPREFIX)docs-$(FMT)
+	tar cf $(ARCHIVEPREFIX)docs-$(FMT).tar $(ARCHIVEPREFIX)docs-$(FMT)
+	rm -r $(ARCHIVEPREFIX)docs-$(FMT)
+
+gz: tar
+	gzip -9 < $(ARCHIVEPREFIX)docs-$(FMT).tar > $(ARCHIVEPREFIX)docs-$(FMT).tar.gz
+
+bz2: tar
+	bzip2 -9 -k $(ARCHIVEPREFIX)docs-$(FMT).tar
+
+xz: tar
+	xz -9 -k $(ARCHIVEPREFIX)docs-$(FMT).tar
+
+clean:
+	rm -f *.log *.ind *.aux *.toc *.syn *.idx *.out *.ilg *.pla *.ps *.tar *.tar.gz *.tar.bz2 *.tar.xz $(ALLPDF) $(ALLDVI) $(ALLXDV) *.fls *.fdb_latexmk
+
+.PHONY: all all-pdf all-dvi all-ps clean zip tar gz bz2 xz
+.PHONY: FORCE_MAKE
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/measure-dc.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/measure-dc.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-int.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-int.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-inv.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-inv.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-noninv.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-noninv.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opto-electric.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opto-electric.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opto-electric-transmission.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opto-electric-transmission.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/opto-electric-transmission.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/osc555.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/osc555.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.5038168"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0.1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/pendulum-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/pendulum-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/pickup.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/pickup.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/piezo-freq-resp.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/piezo-freq-resp.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/preface.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/preface.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/pt100.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/pt100.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/pt100-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/pt100-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/pt100-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/python.ist 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/python.ist
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/python.ist	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/python.ist	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,13 @@
+line_max 100
+headings_flag 1
+heading_prefix "  \\bigletter "
+
+preamble "\\begin{sphinxtheindex}
+\\def\\bigletter#1{{\\Large\\sffamily#1}\\nopagebreak\\vspace{1mm}}
+
+"
+
+postamble "\n\n\\end{sphinxtheindex}\n"
+
+symhead_positive "{Symbols}"
+numhead_positive "{Numbers}"
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCdifferentiation.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCdifferentiation.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCintegration.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCintegration.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCsteadystate.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCsteadystate.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCtransient.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCtransient.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-body.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-body.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.742671"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">hand</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">hand</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-compare.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-compare.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-measure.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-measure.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/resonance-pendulum.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/resonance-pendulum.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/resonance-pendulum.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-parallel.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-parallel.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-series.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-series.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-water.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-water.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="125.61266"
+     y="278.68155">
+    <tspan
+       x="125.61266"
+       y="278.68155"
+       id="tspan4">Water</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLC-curves.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLC-curves.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLC-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCsteadystate.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCsteadystate.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optional</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCtransient.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCtransient.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLsteadystate.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLsteadystate.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLtransient.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLtransient.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/rod-pendulum.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/rod-pendulum.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="284"
+     y="48">
+    <tspan
+       x="284"
+       y="48"
+       id="tspan94">Pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/scope17.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/scope17.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sinewaveFFT.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sinewaveFFT.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sinewaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-beats.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-beats.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3544304"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="407.16187"
+     y="94.279999">
+    <tspan
+       x="407.16187"
+       y="94.279999"
+       id="tspan16">Piezo 1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="403.88187"
+     y="222.28">
+    <tspan
+       x="403.88187"
+       y="222.28"
+       id="tspan28">Piezo 2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-capture.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-capture.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2076749"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="244"
+     y="224">
+    <tspan
+       x="244"
+       y="224"
+       id="tspan26">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Sound source</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Whistle, buzzer, ...</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-generator.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-generator.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g79" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Disk</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Piezo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-velocity.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-velocity.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Piezo</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound_waves.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound_waves.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sound_waves.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxhighlight.sty 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxhighlight.sty
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxhighlight.sty	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxhighlight.sty	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,105 @@
+\NeedsTeXFormat{LaTeX2e}[1995/12/01]
+\ProvidesPackage{sphinxhighlight}[2016/05/29 stylesheet for highlighting with pygments]
+
+
+\makeatletter
+\def\PYG@reset{\let\PYG@it=\relax \let\PYG@bf=\relax%
+    \let\PYG@ul=\relax \let\PYG@tc=\relax%
+    \let\PYG@bc=\relax \let\PYG@ff=\relax}
+\def\PYG@tok#1{\csname PYG@tok@#1\endcsname}
+\def\PYG@toks#1+{\ifx\relax#1\empty\else%
+    \PYG@tok{#1}\expandafter\PYG@toks\fi}
+\def\PYG@do#1{\PYG@bc{\PYG@tc{\PYG@ul{%
+    \PYG@it{\PYG@bf{\PYG@ff{#1}}}}}}}
+\def\PYG#1#2{\PYG@reset\PYG@toks#1+\relax+\PYG@do{#2}}
+
+\expandafter\def\csname PYG@tok@gd\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.63,0.00,0.00}{##1}}}
+\expandafter\def\csname PYG@tok@gu\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.50,0.00,0.50}{##1}}}
+\expandafter\def\csname PYG@tok@gt\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.27,0.87}{##1}}}
+\expandafter\def\csname PYG@tok@gs\endcsname{\let\PYG@bf=\textbf}
+\expandafter\def\csname PYG@tok@gr\endcsname{\def\PYG@tc##1{\textcolor[rgb]{1.00,0.00,0.00}{##1}}}
+\expandafter\def\csname PYG@tok@cm\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}}
+\expandafter\def\csname PYG@tok@vg\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.38,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@vi\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.38,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@vm\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.38,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@mh\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@cs\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}\def\PYG@bc##1{\setlength{\fboxsep}{0pt}\colorbox[rgb]{1.00,0.94,0.94}{\strut ##1}}}
+\expandafter\def\csname PYG@tok@ge\endcsname{\let\PYG@it=\textit}
+\expandafter\def\csname PYG@tok@vc\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.38,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@il\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@go\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.20,0.20,0.20}{##1}}}
+\expandafter\def\csname PYG@tok@cp\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@gi\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.63,0.00}{##1}}}
+\expandafter\def\csname PYG@tok@gh\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.00,0.50}{##1}}}
+\expandafter\def\csname PYG@tok@ni\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.84,0.33,0.22}{##1}}}
+\expandafter\def\csname PYG@tok@nl\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.13,0.44}{##1}}}
+\expandafter\def\csname PYG@tok@nn\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.05,0.52,0.71}{##1}}}
+\expandafter\def\csname PYG@tok@no\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.38,0.68,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@na\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@nb\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@nc\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.05,0.52,0.71}{##1}}}
+\expandafter\def\csname PYG@tok@nd\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.33,0.33,0.33}{##1}}}
+\expandafter\def\csname PYG@tok@ne\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@nf\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.02,0.16,0.49}{##1}}}
+\expandafter\def\csname PYG@tok@si\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.44,0.63,0.82}{##1}}}
+\expandafter\def\csname PYG@tok@s2\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@nt\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.02,0.16,0.45}{##1}}}
+\expandafter\def\csname PYG@tok@nv\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.38,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@s1\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@dl\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@ch\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}}
+\expandafter\def\csname PYG@tok@m\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@gp\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.78,0.36,0.04}{##1}}}
+\expandafter\def\csname PYG@tok@sh\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@ow\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@sx\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.78,0.36,0.04}{##1}}}
+\expandafter\def\csname PYG@tok@bp\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@c1\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}}
+\expandafter\def\csname PYG@tok@fm\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.02,0.16,0.49}{##1}}}
+\expandafter\def\csname PYG@tok@o\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.40,0.40,0.40}{##1}}}
+\expandafter\def\csname PYG@tok@kc\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@c\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}}
+\expandafter\def\csname PYG@tok@mf\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@err\endcsname{\def\PYG@bc##1{\setlength{\fboxsep}{0pt}\fcolorbox[rgb]{1.00,0.00,0.00}{1,1,1}{\strut ##1}}}
+\expandafter\def\csname PYG@tok@mb\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@ss\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.32,0.47,0.09}{##1}}}
+\expandafter\def\csname PYG@tok@sr\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.14,0.33,0.53}{##1}}}
+\expandafter\def\csname PYG@tok@mo\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@kd\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@mi\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@kn\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@cpf\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}}
+\expandafter\def\csname PYG@tok@kr\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@s\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@kp\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@w\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.73,0.73}{##1}}}
+\expandafter\def\csname PYG@tok@kt\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.56,0.13,0.00}{##1}}}
+\expandafter\def\csname PYG@tok@sc\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@sb\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@sa\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@k\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@se\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@sd\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+
+\def\PYGZbs{\char`\\}
+\def\PYGZus{\char`\_}
+\def\PYGZob{\char`\{}
+\def\PYGZcb{\char`\}}
+\def\PYGZca{\char`\^}
+\def\PYGZam{\char`\&}
+\def\PYGZlt{\char`\<}
+\def\PYGZgt{\char`\>}
+\def\PYGZsh{\char`\#}
+\def\PYGZpc{\char`\%}
+\def\PYGZdl{\char`\$}
+\def\PYGZhy{\char`\-}
+\def\PYGZsq{\char`\'}
+\def\PYGZdq{\char`\"}
+\def\PYGZti{\char`\~}
+% for compatibility with earlier versions
+\def\PYGZat{@}
+\def\PYGZlb{[}
+\def\PYGZrb{]}
+\makeatother
+
+\renewcommand\PYGZsq{\textquotesingle}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxhowto.cls 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxhowto.cls
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxhowto.cls	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxhowto.cls	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,95 @@
+%
+% sphinxhowto.cls for Sphinx (http://sphinx-doc.org/)
+%
+
+\NeedsTeXFormat{LaTeX2e}[1995/12/01]
+\ProvidesClass{sphinxhowto}[2017/03/26 v1.6 Document class (Sphinx HOWTO)]
+
+% 'oneside' option overriding the 'twoside' default
+\newif\if@oneside
+\DeclareOption{oneside}{\@onesidetrue}
+% Pass remaining document options to the parent class.
+\DeclareOption*{\PassOptionsToClass{\CurrentOption}{\sphinxdocclass}}
+\ProcessOptions\relax
+
+% Default to two-side document
+\if@oneside
+% nothing to do (oneside is the default)
+\else
+\PassOptionsToClass{twoside}{\sphinxdocclass}
+\fi
+
+\LoadClass{\sphinxdocclass}
+
+% Set some sane defaults for section numbering depth and TOC depth.  You can
+% reset these counters in your preamble.
+%
+\setcounter{secnumdepth}{2}
+\setcounter{tocdepth}{2}% i.e. section and subsection
+
+% Change the title page to look a bit better, and fit in with the fncychap
+% ``Bjarne'' style a bit better.
+%
+\renewcommand{\maketitle}{%
+  \noindent\rule{\textwidth}{1pt}\par
+    \begingroup % for PDF information dictionary
+       \def\endgraf{ }\def\and{\& }%
+       \pdfstringdefDisableCommands{\def\\{, }}% overwrite hyperref setup
+       \hypersetup{pdfauthor={\@author}, pdftitle={\@title}}%
+    \endgroup
+  \begin{flushright}
+    \sphinxlogo
+    \py@HeaderFamily
+    {\Huge \@title }\par
+    {\itshape\large \py@release \releaseinfo}\par
+    \vspace{25pt}
+    {\Large
+      \begin{tabular}[t]{c}
+        \@author
+      \end{tabular}}\par
+    \vspace{25pt}
+    \@date \par
+    \py@authoraddress \par
+  \end{flushright}
+  \@thanks
+  \setcounter{footnote}{0}
+  \let\thanks\relax\let\maketitle\relax
+  %\gdef\@thanks{}\gdef\@author{}\gdef\@title{}
+}
+
+\newcommand{\sphinxtableofcontents}{
+  \begingroup
+    \parskip = 0mm
+    \tableofcontents
+  \endgroup
+  \rule{\textwidth}{1pt}
+  \vspace{12pt}
+}  
+
+\@ifundefined{fancyhf}{
+  \pagestyle{plain}}{
+  \pagestyle{normal}}		% start this way; change for
+\pagenumbering{arabic}		% ToC & chapters
+
+\thispagestyle{empty}
+
+% Fix the bibliography environment to add an entry to the Table of
+% Contents.
+% For an article document class this environment is a section,
+% so no page break before it.
+%
+\newenvironment{sphinxthebibliography}[1]{%
+  % \phantomsection % not needed here since TeXLive 2010's hyperref
+  \begin{thebibliography}{1}%
+  \addcontentsline{toc}{section}{\ifdefined\refname\refname\else\ifdefined\bibname\bibname\fi\fi}}{\end{thebibliography}}
+
+
+% Same for the indices.
+% The memoir class already does this, so we don't duplicate it in that case.
+%
+\@ifclassloaded{memoir}
+ {\newenvironment{sphinxtheindex}{\begin{theindex}}{\end{theindex}}}
+ {\newenvironment{sphinxtheindex}{%
+    \phantomsection % needed because no chapter, section, ... is created by theindex
+    \begin{theindex}%
+    \addcontentsline{toc}{section}{\indexname}}{\end{theindex}}}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxmanual.cls 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxmanual.cls
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxmanual.cls	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxmanual.cls	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,114 @@
+%
+% sphinxmanual.cls for Sphinx (http://sphinx-doc.org/)
+%
+
+\NeedsTeXFormat{LaTeX2e}[1995/12/01]
+\ProvidesClass{sphinxmanual}[2017/03/26 v1.6 Document class (Sphinx manual)]
+
+% chapters starting at odd pages (overridden by 'openany' document option)
+\PassOptionsToClass{openright}{\sphinxdocclass}
+
+% 'oneside' option overriding the 'twoside' default
+\newif\if@oneside
+\DeclareOption{oneside}{\@onesidetrue}
+% Pass remaining document options to the parent class.
+\DeclareOption*{\PassOptionsToClass{\CurrentOption}{\sphinxdocclass}}
+\ProcessOptions\relax
+
+% Defaults two-side document
+\if@oneside
+% nothing to do (oneside is the default)
+\else
+\PassOptionsToClass{twoside}{\sphinxdocclass}
+\fi
+
+\LoadClass{\sphinxdocclass}
+
+% Set some sane defaults for section numbering depth and TOC depth.  You can
+% reset these counters in your preamble.
+%
+\setcounter{secnumdepth}{2}
+\setcounter{tocdepth}{1}
+
+% Change the title page to look a bit better, and fit in with the fncychap
+% ``Bjarne'' style a bit better.
+%
+\renewcommand{\maketitle}{%
+  \let\spx@tempa\relax
+  \ifHy@pageanchor\def\spx@tempa{\Hy@pageanchortrue}\fi
+  \hypersetup{pageanchor=false}% avoid duplicate destination warnings
+  \begin{titlepage}%
+    \let\footnotesize\small
+    \let\footnoterule\relax
+    \noindent\rule{\textwidth}{1pt}\par
+      \begingroup % for PDF information dictionary
+       \def\endgraf{ }\def\and{\& }%
+       \pdfstringdefDisableCommands{\def\\{, }}% overwrite hyperref setup
+       \hypersetup{pdfauthor={\@author}, pdftitle={\@title}}%
+      \endgroup
+    \begin{flushright}%
+      \sphinxlogo
+      \py@HeaderFamily
+      {\Huge \@title \par}
+      {\itshape\LARGE \py@release\releaseinfo \par}
+      \vfill
+      {\LARGE
+        \begin{tabular}[t]{c}
+          \@author
+        \end{tabular}
+        \par}
+      \vfill\vfill
+      {\large
+       \@date \par
+       \vfill
+       \py@authoraddress \par
+      }%
+    \end{flushright}%\par
+    \@thanks
+  \end{titlepage}%
+  \setcounter{footnote}{0}%
+  \let\thanks\relax\let\maketitle\relax
+  %\gdef\@thanks{}\gdef\@author{}\gdef\@title{}
+  \if@openright\cleardoublepage\else\clearpage\fi
+  \spx@tempa
+}
+
+\newcommand{\sphinxtableofcontents}{%
+  \pagenumbering{roman}%
+  \pagestyle{plain}%
+  \begingroup
+    \parskip \z@skip
+    \tableofcontents
+  \endgroup
+  % before resetting page counter, let's do the right thing.
+  \if@openright\cleardoublepage\else\clearpage\fi
+  \pagenumbering{arabic}%
+  \ifdefined\fancyhf\pagestyle{normal}\fi
+}
+
+% This is needed to get the width of the section # area wide enough in the
+% library reference.  Doing it here keeps it the same for all the manuals.
+%
+\renewcommand*\l@section{\@dottedtocline{1}{1.5em}{2.6em}}
+\renewcommand*\l@subsection{\@dottedtocline{2}{4.1em}{3.5em}}
+
+% Fix the bibliography environment to add an entry to the Table of
+% Contents.
+% For a report document class this environment is a chapter.
+%
+\newenvironment{sphinxthebibliography}[1]{%
+  \if@openright\cleardoublepage\else\clearpage\fi
+  % \phantomsection % not needed here since TeXLive 2010's hyperref
+  \begin{thebibliography}{1}%
+  \addcontentsline{toc}{chapter}{\bibname}}{\end{thebibliography}}
+
+% Same for the indices.
+% The memoir class already does this, so we don't duplicate it in that case.
+%
+\@ifclassloaded{memoir}
+ {\newenvironment{sphinxtheindex}{\begin{theindex}}{\end{theindex}}}
+ {\newenvironment{sphinxtheindex}{%
+    \if@openright\cleardoublepage\else\clearpage\fi
+    \phantomsection % needed as no chapter, section, ... created
+    \begin{theindex}%
+    \addcontentsline{toc}{chapter}{\indexname}}{\end{theindex}}}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxmulticell.sty 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxmulticell.sty
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxmulticell.sty	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinxmulticell.sty	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,317 @@
+\NeedsTeXFormat{LaTeX2e}
+\ProvidesPackage{sphinxmulticell}%
+    [2017/02/23 v1.6 better span rows and columns of a table (Sphinx team)]%
+\DeclareOption*{\PackageWarning{sphinxmulticell}{Option `\CurrentOption' is unknown}}%
+\ProcessOptions\relax
+%
+% --- MULTICOLUMN ---
+% standard LaTeX's \multicolumn
+% 1. does not allow verbatim contents,
+% 2. interacts very poorly with tabulary.
+%
+% It is needed to write own macros for Sphinx: to allow code-blocks in merged
+% cells rendered by tabular/longtable, and to allow multi-column cells with
+% paragraphs to be taken into account sanely by tabulary algorithm for column
+% widths.
+%
+% This requires quite a bit of hacking. First, in Sphinx, the multi-column
+% contents will *always* be wrapped in a varwidth environment. The issue
+% becomes to pass it the correct target width. We must trick tabulary into
+% believing the multicolumn is simply separate columns, else tabulary does not
+% incorporate the contents in its algorithm. But then we must clear the
+% vertical rules...
+%
+% configuration of tabulary
+\setlength{\tymin}{3\fontcharwd\font`0 }% minimal width of "squeezed" columns
+\setlength{\tymax}{10000pt}% allow enough room for paragraphs to "compete"
+% we need access to tabulary's final computed width. \@tempdima is too volatile
+% to hope it has kept tabulary's value when \sphinxcolwidth needs it.
+\newdimen\sphinx@TY@tablewidth
+\def\tabulary{%
+  \def\TY@final{\sphinx@TY@tablewidth\@tempdima\tabular}%
+  \let\endTY@final\endtabular
+  \TY@tabular}%
+% next hack is needed only if user has set latex_use_latex_multicolumn to True:
+% it fixes tabulary's bug with \multicolumn defined "short" in first pass. (if
+% upstream tabulary adds a \long, our extra one causes no harm)
+\def\sphinx@tempa #1\def\multicolumn#2#3#4#5#6#7#8#9\sphinx@tempa
+   {\def\TY@tab{#1\long\def\multicolumn####1####2####3{\multispan####1\relax}#9}}%
+\expandafter\sphinx@tempa\TY@tab\sphinx@tempa
+%
+% TN. 1: as \omit is never executed, Sphinx multicolumn does not need to worry
+% like standard multicolumn about |l| vs l|. On the other hand it assumes
+% columns are separated by a | ... (if not it will add extraneous
+% \arrayrulewidth space for each column separation in its estimate of available
+% width).
+%
+% TN. 1b: as Sphinx multicolumn uses neither \omit nor \span, it can not
+% (easily) get rid of extra macros from >{...} or <{...} between columns. At
+% least, it has been made compatible with colortbl's \columncolor.
+%
+% TN. 2: tabulary's second pass is handled like tabular/longtable's single
+% pass, with the difference that we hacked \TY@final to set in
+% \sphinx@TY@tablewidth the final target width as computed by tabulary. This is
+% needed only to handle columns with a "horizontal" specifier: "p" type columns
+% (inclusive of tabulary's LJRC) holds the target column width in the
+% \linewidth dimension.
+%
+% TN. 3: use of \begin{sphinxmulticolumn}...\end{sphinxmulticolumn} mark-up
+% would need some hacking around the fact that groups can not span across table
+% cells (the code does inserts & tokens, see TN1b). It was decided to keep it
+% simple with \sphinxstartmulticolumn...\sphinxstopmulticolumn.
+%
+% MEMO about nesting: if sphinxmulticolumn is encountered in a nested tabular
+% inside a tabulary it will think to be at top level in the tabulary. But
+% Sphinx generates no nested tables, and if some LaTeX macro uses internally a
+% tabular this will not have a \sphinxstartmulticolumn within it!
+%
+\def\sphinxstartmulticolumn{%
+    \ifx\equation$% $ tabulary's first pass
+        \expandafter\sphinx@TYI@start@multicolumn
+    \else % either not tabulary or tabulary's second pass
+        \expandafter\sphinx@start@multicolumn
+    \fi
+}%
+\def\sphinxstopmulticolumn{%
+    \ifx\equation$% $ tabulary's first pass
+        \expandafter\sphinx@TYI@stop@multicolumn
+    \else % either not tabulary or tabulary's second pass
+        \ignorespaces
+    \fi
+}%
+\def\sphinx@TYI@start@multicolumn#1{%
+    % use \gdef always to avoid stack space build up
+    \gdef\sphinx@tempa{#1}\begingroup\setbox\z@\hbox\bgroup
+}%
+\def\sphinx@TYI@stop@multicolumn{\egroup % varwidth was used with \tymax
+    \xdef\sphinx@tempb{\the\dimexpr\wd\z@/\sphinx@tempa}% per column width
+    \endgroup
+    \expandafter\sphinx@TYI@multispan\expandafter{\sphinx@tempa}%
+}%
+\def\sphinx@TYI@multispan #1{%
+    \kern\sphinx@tempb\ignorespaces % the per column occupied width
+    \ifnum#1>\@ne % repeat, taking into account subtleties of TeX's & ...
+      \expandafter\sphinx@TYI@multispan@next\expandafter{\the\numexpr#1-\@ne\expandafter}%
+    \fi
+}%
+\def\sphinx@TYI@multispan@next{&\relax\sphinx@TYI@multispan}%
+%
+% Now the branch handling either the second pass of tabulary or the single pass
+% of tabular/longtable. This is the delicate part where we gather the
+% dimensions from the p columns either set-up by tabulary or by user p column
+% or Sphinx \X, \Y columns. The difficulty is that to get the said width, the
+% template must be inserted (other hacks would be horribly complicated except
+% if we rewrote crucial parts of LaTeX's \@array !) and we can not do
+% \omit\span like standard \multicolumn's easy approach. Thus we must cancel
+% the \vrule separators. Also, perhaps the column specifier is of the l, c, r
+% type, then we attempt an ad hoc rescue to give varwidth a reasonable target
+% width.
+\def\sphinx@start@multicolumn#1{%
+    \gdef\sphinx@multiwidth{0pt}\gdef\sphinx@tempa{#1}\sphinx@multispan{#1}%
+}%
+\def\sphinx@multispan #1{%
+    \ifnum#1=\@ne\expandafter\sphinx@multispan@end
+            \else\expandafter\sphinx@multispan@next
+    \fi {#1}%
+}%
+\def\sphinx@multispan@next #1{%
+    % trick to recognize L, C, R, J or p, m, b type columns
+    \ifdim\baselineskip>\z@
+       \gdef\sphinx@tempb{\linewidth}%
+    \else
+    % if in an l, r, c type column, try and hope for the best
+       \xdef\sphinx@tempb{\the\dimexpr(\ifx\TY@final\@undefined\linewidth\else
+            \sphinx@TY@tablewidth\fi-\arrayrulewidth)/\sphinx@tempa
+            -\tw@\tabcolsep-\arrayrulewidth\relax}%
+    \fi
+    \noindent\kern\sphinx@tempb\relax
+    \xdef\sphinx@multiwidth
+           {\the\dimexpr\sphinx@multiwidth+\sphinx@tempb+\tw@\tabcolsep+\arrayrulewidth}%
+    % hack the \vline and the colortbl macros
+    \sphinx@hack@vline\sphinx@hack@CT&\relax
+    % repeat
+    \expandafter\sphinx@multispan\expandafter{\the\numexpr#1-\@ne}%
+}%
+% packages like colortbl add group levels, we need to "climb back up" to be
+% able to hack the \vline and also the colortbl inserted tokens. This creates
+% empty space whether or not the columns were | separated:
+\def\sphinx@hack@vline{\ifnum\currentgrouptype=6\relax
+    \kern\arrayrulewidth\arrayrulewidth\z@\else\aftergroup\sphinx@hack@vline\fi}%
+\def\sphinx@hack@CT{\ifnum\currentgrouptype=6\relax
+    \let\CT@setup\sphinx@CT@setup\else\aftergroup\sphinx@hack@CT\fi}%
+% It turns out \CT@row@color is not expanded contrarily to \CT@column@color
+% during LaTeX+colortbl preamble preparation, hence it would be possible for
+% \sphinx@CT@setup to discard only the column color and choose to obey or not
+% row color and cell color. It would even be possible to propagate cell color
+% to row color for the duration of the Sphinx multicolumn... the (provisional?)
+% choice has been made to cancel the colortbl colours for the multicolumn
+% duration.
+\def\sphinx@CT@setup #1\endgroup{\endgroup}% hack to remove colour commands
+\def\sphinx@multispan@end#1{%
+    % first, trace back our steps horizontally
+    \noindent\kern-\dimexpr\sphinx@multiwidth\relax
+    % and now we set the final computed width for the varwidth environment
+    \ifdim\baselineskip>\z@
+       \xdef\sphinx@multiwidth{\the\dimexpr\sphinx@multiwidth+\linewidth}%
+    \else
+       \xdef\sphinx@multiwidth{\the\dimexpr\sphinx@multiwidth+
+         (\ifx\TY@final\@undefined\linewidth\else
+          \sphinx@TY@tablewidth\fi-\arrayrulewidth)/\sphinx@tempa
+          -\tw@\tabcolsep-\arrayrulewidth\relax}%
+    \fi
+    % we need to remove colour set-up also for last cell of the multi-column
+    \aftergroup\sphinx@hack@CT
+}%
+\newcommand*\sphinxcolwidth[2]{%
+  % this dimension will always be used for varwidth, and serves as maximum
+  % width when cells are merged either via multirow or multicolumn or both,
+  % as always their contents is wrapped in varwidth environment.
+  \ifnum#1>\@ne % multi-column (and possibly also multi-row)
+  % we wrote our own multicolumn code especially to handle that (and allow
+  % verbatim contents)
+   \ifx\equation$%$
+       \tymax % first pass of tabulary (cf MEMO above regarding nesting)
+   \else % the \@gobble thing is for compatibility with standard \multicolumn
+       \sphinx@multiwidth\@gobble{#1/#2}%
+   \fi
+  \else % single column multirow
+   \ifx\TY@final\@undefined % not a tabulary.
+    \ifdim\baselineskip>\z@
+        % in a p{..} type column, \linewidth is the target box width
+        \linewidth
+    \else
+        % l, c, r columns. Do our best.
+        \dimexpr(\linewidth-\arrayrulewidth)/#2-
+                \tw@\tabcolsep-\arrayrulewidth\relax
+    \fi
+   \else % in tabulary
+    \ifx\equation$%$% first pass
+        \tymax % it is set to a big value so that paragraphs can express themselves
+    \else
+     % second pass.
+     \ifdim\baselineskip>\z@
+         \linewidth % in a L, R, C, J column or a p, \X, \Y ...
+     \else
+         % we have hacked \TY@final to put in \sphinx@TY@tablewidth the table width
+         \dimexpr(\sphinx@TY@tablewidth-\arrayrulewidth)/#2-
+                 \tw@\tabcolsep-\arrayrulewidth\relax
+     \fi
+    \fi
+   \fi
+  \fi
+}%
+% fallback default in case user has set latex_use_latex_multicolumn to True:
+% \sphinxcolwidth will use this only inside LaTeX's standard \multicolumn
+\def\sphinx@multiwidth #1#2{\dimexpr % #1 to gobble the \@gobble (!)
+    (\ifx\TY@final\@undefined\linewidth\else\sphinx@TY@tablewidth\fi
+     -\arrayrulewidth)*#2-\tw@\tabcolsep-\arrayrulewidth\relax}%
+%
+% --- MULTIROW ---
+% standard \multirow
+% 1. does not allow verbatim contents,
+% 2. does not allow blank lines in its argument,
+% 3. its * specifier means to typeset "horizontally" which is very
+%    bad for paragraph content. 2016 version has = specifier but it
+%    must be used with p type columns only, else results are bad,
+% 4. it requires manual intervention if the contents is too long to fit
+%    in the asked-for number of rows.
+% 5. colour panels (either from \rowcolor or \columncolor) will hide
+%    the bottom part of multirow text, hence manual tuning is needed
+%    to put the multirow insertion at the _bottom_.
+%
+% The Sphinx solution consists in always having contents wrapped
+% in a varwidth environment so that it makes sense to estimate how many
+% lines it will occupy, and then ensure by insertion of suitable struts
+% that the table rows have the needed height. The needed mark-up is done
+% by LaTeX writer, which has its own id for the merged cells.
+%
+% The colour issue is solved by clearing colour panels in all cells,
+% whether or not the multirow is single-column or multi-column.
+%
+% In passing we obtain baseline alignements across rows (only if
+% \arraylinestretch is 1, as LaTeX's does not obey \arraylinestretch in "p"
+% multi-line contents, only first and last line...)
+%
+% TODO: examine the situation with \arraylinestretch > 1. The \extrarowheight
+% is hopeless for multirow anyhow, it makes baseline alignment strictly
+% impossible.
+\newcommand\sphinxmultirow[2]{\begingroup
+  % #1 = nb of spanned rows, #2 = Sphinx id of "cell", #3 = contents
+  % but let's fetch #3 in a way allowing verbatim contents !
+  \def\sphinx@nbofrows{#1}\def\sphinx@cellid{#2}%
+  \afterassignment\sphinx@multirow\let\next=
+}%
+\def\sphinx@multirow {%
+  \setbox\z@\hbox\bgroup\aftergroup\sphinx@@multirow\strut
+}%
+\def\sphinx@@multirow {%
+  % The contents, which is a varwidth environment, has been captured in
+  % \box0 (a \hbox).
+  % We have with \sphinx@cellid an assigned unique id. The goal is to give
+  % about the same height to all the involved rows.
+  % For this Sphinx will insert a \sphinxtablestrut{cell_id} mark-up
+  % in LaTeX file and the expansion of the latter will do the suitable thing.
+  \dimen@\dp\z@
+  \dimen\tw@\ht\@arstrutbox
+  \advance\dimen@\dimen\tw@
+  \advance\dimen\tw@\dp\@arstrutbox
+  \count@=\dimen@       % type conversion dim -> int
+  \count\tw@=\dimen\tw@
+  \divide\count@\count\tw@ % TeX division truncates
+  \advance\dimen@-\count@\dimen\tw@
+  % 1300sp is about 0.02pt. For comparison a rule default width is 0.4pt.
+  % (note that if \count@ holds 0, surely \dimen@>1300sp)
+  \ifdim\dimen@>1300sp \advance\count@\@ne \fi
+  % now \count@ holds the count L of needed "lines"
+  % and \sphinx@nbofrows holds the number N of rows
+  % we have L >= 1 and N >= 1
+  % if L is a multiple of N, ... clear what to do !
+  % else write L = qN + r, 1 <= r < N and we will
+  % arrange for each row to have enough space for:
+  %     q+1 "lines" in each of the first r rows
+  %       q "lines" in each of the (N-r) bottom rows
+  % for a total of (q+1) * r + q * (N-r) = q * N + r = L
+  % It is possible that q == 0.
+  \count\tw@\count@
+  % the TeX division truncates
+  \divide\count\tw@\sphinx@nbofrows\relax
+  \count4\count\tw@ % q
+  \multiply\count\tw@\sphinx@nbofrows\relax
+  \advance\count@-\count\tw@ % r
+  \expandafter\xdef\csname sphinx@tablestrut_\sphinx@cellid\endcsname
+     {\noexpand\sphinx@tablestrut{\the\count4}{\the\count@}{\sphinx@cellid}}%
+  \dp\z@\z@
+  % this will use the real height if it is >\ht\@arstrutbox
+  \sphinxtablestrut{\sphinx@cellid}\box\z@
+  \endgroup % group was opened in \sphinxmultirow
+}%
+\newcommand*\sphinxtablestrut[1]{%
+  % #1 is a "cell_id", i.e. the id of a merged group of table cells
+  \csname sphinx@tablestrut_#1\endcsname
+}%
+% LaTeX typesets the table row by row, hence each execution can do
+% an update for the next row.
+\newcommand*\sphinx@tablestrut[3]{\begingroup
+  % #1 = q, #2 = (initially) r, #3 = cell_id, q+1 lines in first r rows
+  % if #2 = 0, create space for max(q,1) table lines
+  % if #2 > 0, create space for q+1 lines and decrement #2
+  \leavevmode
+  \count@#1\relax
+  \ifnum#2=\z@
+    \ifnum\count@=\z@\count@\@ne\fi
+  \else
+    % next row will be with a #2 decremented by one
+    \expandafter\xdef\csname sphinx@tablestrut_#3\endcsname
+      {\noexpand\sphinx@tablestrut{#1}{\the\numexpr#2-\@ne}{#3}}%
+   \advance\count@\@ne
+  \fi
+  \vrule\@height\ht\@arstrutbox
+        \@depth\dimexpr\count@\ht\@arstrutbox+\count@\dp\@arstrutbox-\ht\@arstrutbox\relax
+        \@width\z@
+  \endgroup
+  % we need this to avoid colour panels hiding bottom parts of multirow text
+  \sphinx@hack@CT
+}%
+\endinput
+%%
+%% End of file `sphinxmulticell.sty'.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinx.sty 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinx.sty
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinx.sty	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sphinx.sty	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,1652 @@
+%
+% sphinx.sty
+%
+% Adapted from the old python.sty, mostly written by Fred Drake,
+% by Georg Brandl.
+%
+
+\NeedsTeXFormat{LaTeX2e}[1995/12/01]
+\ProvidesPackage{sphinx}[2018/03/11 v1.7.2 LaTeX package (Sphinx markup)]
+
+% provides \ltx@ifundefined
+% (many packages load ltxcmds: graphicx does for pdftex and lualatex but
+% not xelatex, and anyhow kvoptions does, but it may be needed in future to
+% use \sphinxdeprecationwarning earlier, and it needs \ltx@ifundefined)
+\RequirePackage{ltxcmds}
+
+%% for deprecation warnings
+\newcommand\sphinxdeprecationwarning[4]{% #1 the deprecated macro or name,
+% #2 = when deprecated, #3 = when removed, #4 = additional info
+  \edef\spx@tempa{\detokenize{#1}}%
+  \ltx@ifundefined{sphinx_depr_\spx@tempa}{%
+     \global\expandafter\let\csname sphinx_depr_\spx@tempa\endcsname\spx@tempa
+     \expandafter\AtEndDocument\expandafter{\expandafter\let\expandafter
+         \sphinxdeprecatedmacro\csname sphinx_depr_\spx@tempa\endcsname
+         \PackageWarningNoLine{sphinx}{^^J**** SPHINX DEPRECATION WARNING:^^J
+         \sphinxdeprecatedmacro^^J
+         \@spaces- is deprecated at Sphinx #2^^J
+         \@spaces- and removed at Sphinx #3.^^J
+         #4^^J****}}%
+  }{% warning already emitted (at end of latex log), don't repeat
+  }}
+
+
+%% PACKAGES
+%
+% we delay handling of options to after having loaded packages, because
+% of the need to use \definecolor.
+\RequirePackage{graphicx}
+\@ifclassloaded{memoir}{}{\RequirePackage{fancyhdr}}
+% for \text macro and \iffirstchoice@ conditional even if amsmath not loaded
+\RequirePackage{amstext}
+\RequirePackage{textcomp}% "warn" option issued from template
+\RequirePackage{titlesec}
+\@ifpackagelater{titlesec}{2016/03/15}%
+ {\@ifpackagelater{titlesec}{2016/03/21}%
+  {}%
+  {\newif\ifsphinx@ttlpatch@ok
+   \IfFileExists{etoolbox.sty}{%
+     \RequirePackage{etoolbox}%
+     \patchcmd{\ttlh@hang}{\parindent\z@}{\parindent\z@\leavevmode}%
+                                {\sphinx@ttlpatch@oktrue}{}%
+     \ifsphinx@ttlpatch@ok
+     \patchcmd{\ttlh@hang}{\noindent}{}{}{\sphinx@ttlpatch@okfalse}%
+     \fi
+   }{}%
+   \ifsphinx@ttlpatch@ok
+     \typeout{^^J Package Sphinx Info: ^^J
+              **** titlesec 2.10.1 successfully patched for bugfix ****^^J}%
+   \else
+     \AtEndDocument{\PackageWarningNoLine{sphinx}{^^J%
+******** titlesec 2.10.1 has a bug, (section numbers disappear) ......|^^J%
+******** and Sphinx could not patch it, perhaps because your local ...|^^J%
+******** copy is already fixed without a changed release date. .......|^^J%
+******** If not, you must update titlesec! ...........................|}}%
+   \fi
+  }%
+ }{}
+\RequirePackage{tabulary}
+% tabulary has a bug with its re-definition of \multicolumn in its first pass
+% which is not \long. But now Sphinx does not use LaTeX's \multicolumn but its
+% own macro. Hence we don't even need to patch tabulary. See sphinxmulticell.sty
+% X or S (Sphinx) may have meanings if some table package is loaded hence
+% \X was chosen to avoid possibility of conflict
+\newcolumntype{\X}[2]{p{\dimexpr
+      (\linewidth-\arrayrulewidth)*#1/#2-\tw@\tabcolsep-\arrayrulewidth\relax}}
+\newcolumntype{\Y}[1]{p{\dimexpr
+      #1\dimexpr\linewidth-\arrayrulewidth\relax-\tw@\tabcolsep-\arrayrulewidth\relax}}
+% using here T (for Tabulary) feels less of a problem than the X could be
+\newcolumntype{T}{J}%
+% For tables allowing pagebreaks
+\RequirePackage{longtable}
+% User interface to set-up whitespace before and after tables:
+\newcommand*\sphinxtablepre {0pt}%
+\newcommand*\sphinxtablepost{\medskipamount}%
+\newcommand*\sphinxbelowcaptionspace{.5\sphinxbaselineskip}%
+% as one can not use \baselineskip from inside longtable (it is zero there)
+% we need \sphinxbaselineskip, which defaults to \baselineskip
+\def\sphinxbaselineskip{\baselineskip}%
+% These commands are inserted by the table templates
+\def\sphinxatlongtablestart
+   {\par
+    \vskip\parskip
+    \vskip\dimexpr\sphinxtablepre\relax % adjust vertical position
+    \vbox{}% get correct baseline from above
+    \LTpre\z@skip\LTpost\z@skip % set to zero longtable's own skips
+    \edef\sphinxbaselineskip{\dimexpr\the\dimexpr\baselineskip\relax\relax}%
+   }%
+\def\sphinxatlongtableend{\prevdepth\z@\vskip\sphinxtablepost\relax}%
+\def\sphinxlongtablecapskipadjust
+   {\dimexpr-\dp\strutbox-\sphinxbaselineskip+\sphinxbelowcaptionspace\relax}%
+% Now for tables not using longtable
+\def\sphinxattablestart
+   {\par
+    \vskip\dimexpr\sphinxtablepre\relax
+   }%
+\let\sphinxattableend\sphinxatlongtableend
+% longtable's wraps captions to a maximal width of \LTcapwidth
+% so we do the same for all tables
+\newcommand*\sphinxcapstartof[1]{%
+   \vskip\parskip
+   \vbox{}% force baselineskip for good positioning by capstart of hyperanchor
+   \def\@captype{#1}%
+   \capstart
+% move back vertically to compensate space inserted by next paragraph
+   \vskip-\baselineskip\vskip-\parskip
+}%
+% use \LTcapwidth (default is 4in) to wrap caption (if line width is bigger)
+\newcommand\sphinxcaption[2][\LTcapwidth]{%
+   \noindent\hb@xt@\linewidth{\hss
+      \vtop{\@tempdima\dimexpr#1\relax
+% don't exceed linewidth for the caption width
+            \ifdim\@tempdima>\linewidth\hsize\linewidth\else\hsize\@tempdima\fi
+% longtable ignores \abovecaptionskip/\belowcaptionskip, so add hooks here
+% to uniformize control of caption distance to tables
+            \abovecaptionskip\sphinxabovecaptionskip
+            \belowcaptionskip\sphinxbelowcaptionskip
+            \caption[{#2}]%
+               {\strut\ignorespaces#2\ifhmode\unskip\@finalstrut\strutbox\fi}%
+           }\hss}%
+   \par\prevdepth\dp\strutbox
+}%
+\def\spx@abovecaptionskip{\abovecaptionskip}
+\newcommand*\sphinxabovecaptionskip{\z@skip}
+\newcommand*\sphinxbelowcaptionskip{\z@skip}
+
+\newcommand\sphinxaftercaption
+{% this default definition serves with a caption *above* a table, to make sure
+ % its last baseline is \sphinxbelowcaptionspace above table top
+ \nobreak
+   \vskip\dimexpr\sphinxbelowcaptionspace\relax
+   \vskip-\baselineskip\vskip-\parskip
+}%
+% varwidth is crucial for our handling of general contents in merged cells
+\RequirePackage{varwidth}
+% but addition of a compatibility patch with hyperref is needed
+% (tested with varwidth v 0.92  Mar 2009)
+\AtBeginDocument {%
+    \let\@@vwid@Hy@raisedlink\Hy@raisedlink
+    \long\def\@vwid@Hy@raisedlink#1{\@vwid@wrap{\@@vwid@Hy@raisedlink{#1}}}%
+    \edef\@vwid@setup{%
+      \let\noexpand\Hy@raisedlink\noexpand\@vwid@Hy@raisedlink % HYPERREF !
+      \unexpanded\expandafter{\@vwid@setup}}%
+}%
+% Homemade package to handle merged cells
+\RequirePackage{sphinxmulticell}
+\RequirePackage{makeidx}
+% For framing code-blocks and warning type notices, and shadowing topics
+\RequirePackage{framed}
+% The xcolor package draws better fcolorboxes around verbatim code
+\IfFileExists{xcolor.sty}{
+    \RequirePackage{xcolor}
+}{
+    \RequirePackage{color}
+}
+% For highlighted code.
+\RequirePackage{fancyvrb}
+\fvset{fontsize=\small}
+\define@key{FV}{hllines}{\def\sphinx@verbatim@checkifhl##1{\in@{, ##1,}{#1}}}
+% For hyperlinked footnotes in tables; also for gathering footnotes from
+% topic and warning blocks. Also to allow code-blocks in footnotes.
+\RequirePackage{footnotehyper-sphinx}
+% For the H specifier. Do not \restylefloat{figure}, it breaks Sphinx code
+% for allowing figures in tables.
+\RequirePackage{float}
+% For floating figures in the text. Better to load after float.
+\RequirePackage{wrapfig}
+% Separate paragraphs by space by default.
+\RequirePackage{parskip}
+% For parsed-literal blocks.
+\RequirePackage{alltt}
+% Display "real" single quotes in literal blocks.
+\RequirePackage{upquote}
+% control caption around literal-block
+\RequirePackage{capt-of}
+\RequirePackage{needspace}
+\RequirePackage{remreset}% provides \@removefromreset
+% to make pdf with correct encoded bookmarks in Japanese
+% this should precede the hyperref package
+\ifx\kanjiskip\@undefined
+% for non-Japanese: make sure bookmarks are ok also with lualatex
+  \PassOptionsToPackage{pdfencoding=unicode}{hyperref}
+\else
+  \RequirePackage{atbegshi}
+  \ifx\ucs\@undefined
+    \ifnum 42146=\euc"A4A2
+      \AtBeginShipoutFirst{\special{pdf:tounicode EUC-UCS2}}
+    \else
+      \AtBeginShipoutFirst{\special{pdf:tounicode 90ms-RKSJ-UCS2}}
+    \fi
+  \else
+    \AtBeginShipoutFirst{\special{pdf:tounicode UTF8-UCS2}}
+  \fi
+\fi
+
+\ifx\@jsc@uplatextrue\@undefined\else
+  \PassOptionsToPackage{setpagesize=false}{hyperref}
+\fi
+
+% These options can be overriden inside  'hyperref' key
+% or by later use of \hypersetup.
+\PassOptionsToPackage{colorlinks,breaklinks,%
+ linkcolor=InnerLinkColor,filecolor=OuterLinkColor,%
+ menucolor=OuterLinkColor,urlcolor=OuterLinkColor,%
+ citecolor=InnerLinkColor}{hyperref}
+
+% stylesheet for highlighting with pygments
+\RequirePackage{sphinxhighlight}
+% fix baseline increase from Pygments latex formatter in case of error tokens
+% and keep \fboxsep's scope local via added braces
+\def\PYG@tok@err{%
+    \def\PYG@bc##1{{\setlength{\fboxsep}{-\fboxrule}%
+                    \fcolorbox[rgb]{1.00,0.00,0.00}{1,1,1}{\strut ##1}}}%
+}
+\def\PYG@tok@cs{%
+    \def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}%
+    \def\PYG@bc##1{{\setlength{\fboxsep}{0pt}%
+                    \colorbox[rgb]{1.00,0.94,0.94}{\strut ##1}}}%
+}%
+
+
+%% OPTIONS
+%
+% Handle options via "kvoptions" (later loaded by hyperref anyhow)
+\RequirePackage{kvoptions}
+\SetupKeyvalOptions{prefix=spx@opt@} % use \spx@opt@ prefix
+
+% Sphinx legacy text layout: 1in margins on all four sides
+\ifx\@jsc@uplatextrue\@undefined
+\DeclareStringOption[1in]{hmargin}
+\DeclareStringOption[1in]{vmargin}
+\DeclareStringOption[.5in]{marginpar}
+\else
+% Japanese standard document classes handle \mag in a special way
+\DeclareStringOption[\inv@mag in]{hmargin}
+\DeclareStringOption[\inv@mag in]{vmargin}
+\DeclareStringOption[.5\dimexpr\inv@mag in\relax]{marginpar}
+\fi
+
+\DeclareStringOption[0]{maxlistdepth}% \newcommand*\spx@opt@maxlistdepth{0}
+\DeclareStringOption[-1]{numfigreset}
+\DeclareBoolOption[false]{nonumfigreset}
+\DeclareBoolOption[false]{mathnumfig}
+% \DeclareBoolOption[false]{usespart}% not used
+% dimensions, we declare the \dimen registers here.
+\newdimen\sphinxverbatimsep
+\newdimen\sphinxverbatimborder
+\newdimen\sphinxshadowsep
+\newdimen\sphinxshadowsize
+\newdimen\sphinxshadowrule
+% \DeclareStringOption is not convenient for the handling of these dimensions
+% because we want to assign the values to the corresponding registers. Even if
+% we added the code to the key handler it would be too late for the initial
+% set-up and we would need to do initial assignments explicitely. We end up
+% using \define@key directly.
+% verbatim
+\sphinxverbatimsep=\fboxsep
+  \define@key{sphinx}{verbatimsep}{\sphinxverbatimsep\dimexpr #1\relax}
+\sphinxverbatimborder=\fboxrule
+  \define@key{sphinx}{verbatimborder}{\sphinxverbatimborder\dimexpr #1\relax}
+% topic boxes
+\sphinxshadowsep =5pt
+  \define@key{sphinx}{shadowsep}{\sphinxshadowsep\dimexpr #1\relax}
+\sphinxshadowsize=4pt
+  \define@key{sphinx}{shadowsize}{\sphinxshadowsize\dimexpr #1\relax}
+\sphinxshadowrule=\fboxrule
+  \define@key{sphinx}{shadowrule}{\sphinxshadowrule\dimexpr #1\relax}
+% verbatim
+\DeclareBoolOption[true]{verbatimwithframe}
+\DeclareBoolOption[true]{verbatimwrapslines}
+\DeclareBoolOption[true]{verbatimhintsturnover}
+\DeclareBoolOption[true]{inlineliteralwraps}
+\DeclareStringOption[t]{literalblockcappos}
+\DeclareStringOption[r]{verbatimcontinuedalign}
+\DeclareStringOption[r]{verbatimcontinuesalign}
+% parsed literal
+\DeclareBoolOption[true]{parsedliteralwraps}
+% \textvisiblespace for compatibility with fontspec+XeTeX/LuaTeX
+\DeclareStringOption[\textcolor{red}{\textvisiblespace}]{verbatimvisiblespace}
+\DeclareStringOption % must use braces to hide the brackets
+  [{\makebox[2\fontcharwd\font`\x][r]{\textcolor{red}{\tiny$\m@th\hookrightarrow$}}}]%
+  {verbatimcontinued}
+% notices/admonitions
+% the dimensions for notices/admonitions are kept as macros and assigned to
+% \spx@notice@border at time of use, hence \DeclareStringOption is ok for this
+\newdimen\spx@notice@border
+\DeclareStringOption[0.5pt]{noteborder}
+\DeclareStringOption[0.5pt]{hintborder}
+\DeclareStringOption[0.5pt]{importantborder}
+\DeclareStringOption[0.5pt]{tipborder}
+\DeclareStringOption[1pt]{warningborder}
+\DeclareStringOption[1pt]{cautionborder}
+\DeclareStringOption[1pt]{attentionborder}
+\DeclareStringOption[1pt]{dangerborder}
+\DeclareStringOption[1pt]{errorborder}
+% footnotes
+\DeclareStringOption[\mbox{ }]{AtStartFootnote}
+% we need a public macro name for direct use in latex file
+\newcommand*{\sphinxAtStartFootnote}{\spx@opt@AtStartFootnote}
+% no such need for this one, as it is used inside other macros
+\DeclareStringOption[\leavevmode\unskip]{BeforeFootnote}
+% some font styling.
+\DeclareStringOption[\sffamily\bfseries]{HeaderFamily}
+% colours
+% same problems as for dimensions: we want the key handler to use \definecolor.
+% first, some colours with no prefix, for backwards compatibility
+\newcommand*{\sphinxDeclareColorOption}[2]{%
+   \definecolor{#1}#2%
+   \define@key{sphinx}{#1}{\definecolor{#1}##1}%
+}%
+\sphinxDeclareColorOption{TitleColor}{{rgb}{0.126,0.263,0.361}}
+\sphinxDeclareColorOption{InnerLinkColor}{{rgb}{0.208,0.374,0.486}}
+\sphinxDeclareColorOption{OuterLinkColor}{{rgb}{0.216,0.439,0.388}}
+\sphinxDeclareColorOption{VerbatimColor}{{rgb}{1,1,1}}
+\sphinxDeclareColorOption{VerbatimBorderColor}{{rgb}{0,0,0}}
+% now the colours defined with "sphinx" prefix in their names
+\newcommand*{\sphinxDeclareSphinxColorOption}[2]{%
+   % set the initial default
+   \definecolor{sphinx#1}#2%
+   % set the key handler. The "value" ##1 must be acceptable by \definecolor.
+   \define@key{sphinx}{#1}{\definecolor{sphinx#1}##1}%
+}%
+% Default color chosen to be as in minted.sty LaTeX package!
+\sphinxDeclareSphinxColorOption{VerbatimHighlightColor}{{rgb}{0.878,1,1}}
+% admonition boxes, "light" style
+\sphinxDeclareSphinxColorOption{noteBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{hintBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{importantBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{tipBorderColor}{{rgb}{0,0,0}}
+% admonition boxes, "heavy" style
+\sphinxDeclareSphinxColorOption{warningBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{cautionBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{attentionBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{dangerBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{errorBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{warningBgColor}{{rgb}{1,1,1}}
+\sphinxDeclareSphinxColorOption{cautionBgColor}{{rgb}{1,1,1}}
+\sphinxDeclareSphinxColorOption{attentionBgColor}{{rgb}{1,1,1}}
+\sphinxDeclareSphinxColorOption{dangerBgColor}{{rgb}{1,1,1}}
+\sphinxDeclareSphinxColorOption{errorBgColor}{{rgb}{1,1,1}}
+
+\DeclareDefaultOption{\@unknownoptionerror}
+\ProcessKeyvalOptions*
+% don't allow use of maxlistdepth via \sphinxsetup.
+\DisableKeyvalOption{sphinx}{maxlistdepth}
+\DisableKeyvalOption{sphinx}{numfigreset}
+\DisableKeyvalOption{sphinx}{nonumfigreset}
+\DisableKeyvalOption{sphinx}{mathnumfig}
+% user interface: options can be changed midway in a document!
+\newcommand\sphinxsetup[1]{\setkeys{sphinx}{#1}}
+
+
+%% MAXLISTDEPTH
+%
+% remove LaTeX's cap on nesting depth if 'maxlistdepth' key used.
+% This is a hack, which works with the standard classes: it assumes \@toodeep
+% is always used in "true" branches: "\if ... \@toodeep \else .. \fi."
+
+% will force use the "false" branch (if there is one)
+\def\spx@toodeep@hack{\fi\iffalse}
+
+% do nothing if 'maxlistdepth' key not used or if package enumitem loaded.
+\ifnum\spx@opt@maxlistdepth=\z@\expandafter\@gobbletwo\fi
+\AtBeginDocument{%
+\@ifpackageloaded{enumitem}{\remove@to@nnil}{}%
+  \let\spx@toodeepORI\@toodeep
+  \def\@toodeep{%
+    \ifnum\@listdepth<\spx@opt@maxlistdepth\relax
+      \expandafter\spx@toodeep@hack
+    \else
+      \expandafter\spx@toodeepORI
+    \fi}%
+% define all missing \@list... macros
+  \count@\@ne
+  \loop
+     \ltx@ifundefined{@list\romannumeral\the\count@}
+       {\iffalse}{\iftrue\advance\count@\@ne}%
+  \repeat
+  \loop
+     \ifnum\count@>\spx@opt@maxlistdepth\relax\else
+       \expandafter\let
+         \csname @list\romannumeral\the\count@\expandafter\endcsname
+         \csname @list\romannumeral\the\numexpr\count@-\@ne\endcsname
+       % workaround 2.6--3.2d babel-french issue (fixed in 3.2e; no change needed)
+       \ltx@ifundefined{leftmargin\romannumeral\the\count@}
+       {\expandafter\let
+         \csname leftmargin\romannumeral\the\count@\expandafter\endcsname
+         \csname leftmargin\romannumeral\the\numexpr\count@-\@ne\endcsname}{}%
+     \advance\count@\@ne
+  \repeat
+% define all missing enum... counters and \labelenum... macros and \p@enum..
+  \count@\@ne
+  \loop
+     \ltx@ifundefined{c@enum\romannumeral\the\count@}
+       {\iffalse}{\iftrue\advance\count@\@ne}%
+  \repeat
+  \loop
+     \ifnum\count@>\spx@opt@maxlistdepth\relax\else
+       \newcounter{enum\romannumeral\the\count@}%
+       \expandafter\def
+         \csname labelenum\romannumeral\the\count@\expandafter\endcsname
+         \expandafter
+         {\csname theenum\romannumeral\the\numexpr\count@\endcsname.}%
+       \expandafter\def
+         \csname p@enum\romannumeral\the\count@\expandafter\endcsname
+         \expandafter
+         {\csname p@enum\romannumeral\the\numexpr\count@-\@ne\expandafter
+          \endcsname\csname theenum\romannumeral\the\numexpr\count@-\@ne\endcsname.}%
+     \advance\count@\@ne
+  \repeat
+% define all missing labelitem... macros
+  \count@\@ne
+  \loop
+     \ltx@ifundefined{labelitem\romannumeral\the\count@}
+     {\iffalse}{\iftrue\advance\count@\@ne}%
+  \repeat
+  \loop
+     \ifnum\count@>\spx@opt@maxlistdepth\relax\else
+       \expandafter\let
+         \csname labelitem\romannumeral\the\count@\expandafter\endcsname
+         \csname labelitem\romannumeral\the\numexpr\count@-\@ne\endcsname
+     \advance\count@\@ne
+  \repeat
+  \PackageInfo{sphinx}{maximal list depth extended to \spx@opt@maxlistdepth}%
+\@gobble\@nnil
+}
+
+
+%% INDEX, BIBLIOGRAPHY, APPENDIX, TABLE OF CONTENTS
+%
+% fix the double index and bibliography on the table of contents
+% in jsclasses (Japanese standard document classes)
+\ifx\@jsc@uplatextrue\@undefined\else
+  \renewenvironment{sphinxtheindex}
+    {\cleardoublepage\phantomsection
+     \begin{theindex}}
+    {\end{theindex}}
+
+  \renewenvironment{sphinxthebibliography}[1]
+    {\cleardoublepage% \phantomsection % not needed here since TeXLive 2010's hyperref
+     \begin{thebibliography}{1}}
+    {\end{thebibliography}}
+\fi
+
+% disable \@chappos in Appendix in pTeX
+\ifx\kanjiskip\@undefined\else
+  \let\py@OldAppendix=\appendix
+  \renewcommand{\appendix}{
+    \py@OldAppendix
+    \gdef\@chappos{}
+  }
+\fi
+
+% make commands known to non-Sphinx document classes
+\providecommand*{\sphinxtableofcontents}{\tableofcontents}
+\ltx@ifundefined{sphinxthebibliography}
+ {\newenvironment
+  {sphinxthebibliography}{\begin{thebibliography}}{\end{thebibliography}}%
+ }
+ {}% else clause of \ltx@ifundefined
+\ltx@ifundefined{sphinxtheindex}
+ {\newenvironment{sphinxtheindex}{\begin{theindex}}{\end{theindex}}}%
+ {}% else clause of \ltx@ifundefined
+
+
+%% COLOR (general)
+%
+% FIXME: \normalcolor should probably be used in place of \py@NormalColor
+% elsewhere, and \py@NormalColor should never be defined. \normalcolor
+% switches to the colour from last \color call in preamble.
+\def\py@NormalColor{\color{black}}
+% FIXME: it is probably better to use \color{TitleColor}, as TitleColor
+% can be customized from 'sphinxsetup', and drop usage of \py@TitleColor
+\def\py@TitleColor{\color{TitleColor}}
+% FIXME: this line should be dropped, as "9" is default anyhow.
+\ifdefined\pdfcompresslevel\pdfcompresslevel = 9 \fi
+
+
+%% PAGE STYLING
+%
+% Style parameters and macros used by most documents here
+\raggedbottom
+\sloppy
+\hbadness = 5000                % don't print trivial gripes
+
+\pagestyle{empty}               % start this way
+
+% Redefine the 'normal' header/footer style when using "fancyhdr" package:
+% Note: this presupposes "twoside". If "oneside" class option, there will be warnings.
+\ltx@ifundefined{fancyhf}{}{
+  % Use \pagestyle{normal} as the primary pagestyle for text.
+  \fancypagestyle{normal}{
+    \fancyhf{}
+% (for \py@HeaderFamily cf "TITLES")
+    \fancyfoot[LE,RO]{{\py@HeaderFamily\thepage}}
+    \fancyfoot[LO]{{\py@HeaderFamily\nouppercase{\rightmark}}}
+    \fancyfoot[RE]{{\py@HeaderFamily\nouppercase{\leftmark}}}
+    \fancyhead[LE,RO]{{\py@HeaderFamily \@title\sphinxheadercomma\py@release}}
+    \renewcommand{\headrulewidth}{0.4pt}
+    \renewcommand{\footrulewidth}{0.4pt}
+    % define chaptermark with \@chappos when \@chappos is available for Japanese
+    \ltx@ifundefined{@chappos}{}
+      {\def\chaptermark##1{\markboth{\@chapapp\space\thechapter\space\@chappos\space ##1}{}}}
+  }
+  % Update the plain style so we get the page number & footer line,
+  % but not a chapter or section title.  This is to keep the first
+  % page of a chapter and the blank page between chapters `clean.'
+  \fancypagestyle{plain}{
+    \fancyhf{}
+    \fancyfoot[LE,RO]{{\py@HeaderFamily\thepage}}
+    \renewcommand{\headrulewidth}{0pt}
+    \renewcommand{\footrulewidth}{0.4pt}
+  }
+}
+
+% geometry
+\ifx\kanjiskip\@undefined
+  \PassOptionsToPackage{%
+     hmargin={\unexpanded{\spx@opt@hmargin}},%
+     vmargin={\unexpanded{\spx@opt@vmargin}},%
+     marginpar=\unexpanded{\spx@opt@marginpar}}
+  {geometry}
+\else
+ % set text width for Japanese documents to be integer multiple of 1zw
+ % and text height to be integer multiple of \baselineskip
+ % the execution is delayed to \sphinxsetup then geometry.sty
+ \normalsize\normalfont
+ \newcommand*\sphinxtextwidthja[1]{%
+    \if@twocolumn\tw@\fi
+    \dimexpr
+       \numexpr\dimexpr\paperwidth-\tw@\dimexpr#1\relax\relax/
+               \dimexpr\if@twocolumn\tw@\else\@ne\fi zw\relax
+    zw\relax}%
+ \newcommand*\sphinxmarginparwidthja[1]{%
+    \dimexpr\numexpr\dimexpr#1\relax/\dimexpr1zw\relax zw\relax}%
+ \newcommand*\sphinxtextlinesja[1]{%
+    \numexpr\@ne+\dimexpr\paperheight-\topskip-\tw@\dimexpr#1\relax\relax/
+                 \baselineskip\relax}%
+ \ifx\@jsc@uplatextrue\@undefined\else
+ % the way we found in order for the papersize special written by
+ % geometry in the dvi file to be correct in case of jsbook class
+   \ifnum\mag=\@m\else % do nothing special if nomag class option or 10pt
+     \PassOptionsToPackage{truedimen}{geometry}%
+   \fi
+ \fi
+ \PassOptionsToPackage{%
+    hmarginratio={1:1},%
+    textwidth=\unexpanded{\sphinxtextwidthja{\spx@opt@hmargin}},%
+    vmarginratio={1:1},%
+    lines=\unexpanded{\sphinxtextlinesja{\spx@opt@vmargin}},%
+    marginpar=\unexpanded{\sphinxmarginparwidthja{\spx@opt@marginpar}},%
+    footskip=2\baselineskip,%
+  }{geometry}%
+ \AtBeginDocument
+ {% update a dimension used by the jsclasses
+  \ifx\@jsc@uplatextrue\@undefined\else\fullwidth\textwidth\fi
+  % for some reason, jreport normalizes all dimensions with \@settopoint
+  \@ifclassloaded{jreport}
+    {\@settopoint\textwidth\@settopoint\textheight\@settopoint\marginparwidth}
+    {}% <-- "false" clause of \@ifclassloaded
+  }%
+\fi
+
+% fix fncychap's bug which uses prematurely the \textwidth value
+\@ifpackagewith{fncychap}{Bjornstrup}
+ {\AtBeginDocument{\mylen\textwidth\advance\mylen-2\myhi}}%
+ {}% <-- "false" clause of \@ifpackagewith
+
+
+%% TITLES
+%
+% Since Sphinx 1.5, users should use HeaderFamily key to 'sphinxsetup' rather
+% than defining their own \py@HeaderFamily command (which is still possible).
+% Memo: \py@HeaderFamily is also used by \maketitle as defined in
+% sphinxmanual.cls/sphinxhowto.cls
+\newcommand{\py@HeaderFamily}{\spx@opt@HeaderFamily}
+
+% This sets up the fancy chapter headings that make the documents look
+% at least a little better than the usual LaTeX output.
+\@ifpackagewith{fncychap}{Bjarne}{
+  \ChNameVar {\raggedleft\normalsize \py@HeaderFamily}
+  \ChNumVar  {\raggedleft\Large      \py@HeaderFamily}
+  \ChTitleVar{\raggedleft\Large      \py@HeaderFamily}
+  % This creates (numbered) chapter heads without the leading \vspace*{}:
+  \def\@makechapterhead#1{%
+    {\parindent \z@ \raggedright \normalfont
+      \ifnum \c@secnumdepth >\m@ne
+        \if@mainmatter
+          \DOCH
+        \fi
+      \fi
+      \interlinepenalty\@M
+      \if@mainmatter
+        \DOTI{#1}%
+      \else%
+        \DOTIS{#1}%
+      \fi
+    }}
+}{}% <-- "false" clause of \@ifpackagewith
+
+% Augment the sectioning commands used to get our own font family in place,
+% and reset some internal data items (\titleformat from titlesec package)
+\titleformat{\section}{\Large\py@HeaderFamily}%
+            {\py@TitleColor\thesection}{0.5em}{\py@TitleColor}{\py@NormalColor}
+\titleformat{\subsection}{\large\py@HeaderFamily}%
+            {\py@TitleColor\thesubsection}{0.5em}{\py@TitleColor}{\py@NormalColor}
+\titleformat{\subsubsection}{\py@HeaderFamily}%
+            {\py@TitleColor\thesubsubsection}{0.5em}{\py@TitleColor}{\py@NormalColor}
+% By default paragraphs (and subsubsections) will not be numbered because
+% sphinxmanual.cls and sphinxhowto.cls set secnumdepth to 2
+\titleformat{\paragraph}{\py@HeaderFamily}%
+            {\py@TitleColor\theparagraph}{0.5em}{\py@TitleColor}{\py@NormalColor}
+\titleformat{\subparagraph}{\py@HeaderFamily}%
+            {\py@TitleColor\thesubparagraph}{0.5em}{\py@TitleColor}{\py@NormalColor}
+
+
+%% GRAPHICS
+%
+% \sphinxincludegraphics defined to resize images larger than the line width,
+% except if height or width option present.
+%
+% If scale is present, rescale before fitting to line width. (since 1.5)
+\newbox\spx@image@box
+\newcommand*{\sphinxincludegraphics}[2][]{%
+  \in@{height}{#1}\ifin@\else\in@{width}{#1}\fi
+  \ifin@ % height or width present
+    \includegraphics[#1]{#2}%
+  \else % no height nor width (but #1 may be "scale=...")
+    \setbox\spx@image@box\hbox{\includegraphics[#1,draft]{#2}}%
+    \ifdim \wd\spx@image@box>\linewidth
+      \setbox\spx@image@box\box\voidb@x % clear memory
+      \includegraphics[#1,width=\linewidth]{#2}%
+    \else
+      \includegraphics[#1]{#2}%
+    \fi
+  \fi
+}
+
+
+%% FIGURE IN TABLE
+%
+\newenvironment{sphinxfigure-in-table}[1][\linewidth]{%
+  \def\@captype{figure}%
+  \sphinxsetvskipsforfigintablecaption
+  \begin{minipage}{#1}%
+}{\end{minipage}}
+% store original \caption macro for use with figures in longtable and tabulary
+\AtBeginDocument{\let\spx@originalcaption\caption}
+\newcommand*\sphinxfigcaption
+  {\ifx\equation$%$% this is trick to identify tabulary first pass
+       \firstchoice@false\else\firstchoice@true\fi
+   \spx@originalcaption }
+\newcommand*\sphinxsetvskipsforfigintablecaption
+  {\abovecaptionskip\smallskipamount
+   \belowcaptionskip\smallskipamount}
+
+
+%% FOOTNOTES
+%
+% Support large numbered footnotes in minipage
+% But now obsolete due to systematic use of \savenotes/\spewnotes
+% when minipages are in use in the various macro definitions next.
+\def\thempfootnote{\arabic{mpfootnote}}
+
+
+%% NUMBERING OF FIGURES, TABLES, AND LITERAL BLOCKS
+\ltx@ifundefined{c@chapter}
+   {\newcounter{literalblock}}%
+   {\newcounter{literalblock}[chapter]%
+    \def\theliteralblock{\ifnum\c@chapter>\z@\arabic{chapter}.\fi
+                         \arabic{literalblock}}%
+    }%
+\ifspx@opt@nonumfigreset
+    \ltx@ifundefined{c@chapter}{}{%
+      \@removefromreset{figure}{chapter}%
+      \@removefromreset{table}{chapter}%
+      \@removefromreset{literalblock}{chapter}%
+      \ifspx@opt@mathnumfig
+        \@removefromreset{equation}{chapter}%
+      \fi
+    }%
+    \def\thefigure{\arabic{figure}}%
+    \def\thetable {\arabic{table}}%
+    \def\theliteralblock{\arabic{literalblock}}%
+    \ifspx@opt@mathnumfig
+      \def\theequation{\arabic{equation}}%
+    \fi
+\else
+\let\spx@preAthefigure\@empty
+\let\spx@preBthefigure\@empty
+% \ifspx@opt@usespart  % <-- LaTeX writer could pass such a 'usespart' boolean
+%                      %     as sphinx.sty package option
+% If document uses \part, (triggered in Sphinx by latex_toplevel_sectioning)
+% LaTeX core per default does not reset chapter or section
+% counters at each part.
+% But if we modify this, we need to redefine \thechapter, \thesection to
+% include the part number and this will cause problems in table of contents
+% because of too wide numbering. Simplest is to do nothing.
+% \fi
+\ifnum\spx@opt@numfigreset>0
+    \ltx@ifundefined{c@chapter}
+      {}
+      {\g@addto@macro\spx@preAthefigure{\ifnum\c@chapter>\z@\arabic{chapter}.}%
+       \g@addto@macro\spx@preBthefigure{\fi}}%
+\fi
+\ifnum\spx@opt@numfigreset>1
+    \@addtoreset{figure}{section}%
+    \@addtoreset{table}{section}%
+    \@addtoreset{literalblock}{section}%
+    \ifspx@opt@mathnumfig
+      \@addtoreset{equation}{section}%
+    \fi
+    \g@addto@macro\spx@preAthefigure{\ifnum\c@section>\z@\arabic{section}.}%
+    \g@addto@macro\spx@preBthefigure{\fi}%
+\fi
+\ifnum\spx@opt@numfigreset>2
+    \@addtoreset{figure}{subsection}%
+    \@addtoreset{table}{subsection}%
+    \@addtoreset{literalblock}{subsection}%
+    \ifspx@opt@mathnumfig
+      \@addtoreset{equation}{subsection}%
+    \fi
+    \g@addto@macro\spx@preAthefigure{\ifnum\c@subsection>\z@\arabic{subsection}.}%
+    \g@addto@macro\spx@preBthefigure{\fi}%
+\fi
+\ifnum\spx@opt@numfigreset>3
+    \@addtoreset{figure}{subsubsection}%
+    \@addtoreset{table}{subsubsection}%
+    \@addtoreset{literalblock}{subsubsection}%
+    \ifspx@opt@mathnumfig
+      \@addtoreset{equation}{subsubsection}%
+    \fi
+    \g@addto@macro\spx@preAthefigure{\ifnum\c@subsubsection>\z@\arabic{subsubsection}.}%
+    \g@addto@macro\spx@preBthefigure{\fi}%
+\fi
+\ifnum\spx@opt@numfigreset>4
+    \@addtoreset{figure}{paragraph}%
+    \@addtoreset{table}{paragraph}%
+    \@addtoreset{literalblock}{paragraph}%
+    \ifspx@opt@mathnumfig
+      \@addtoreset{equation}{paragraph}%
+    \fi
+    \g@addto@macro\spx@preAthefigure{\ifnum\c@subparagraph>\z@\arabic{subparagraph}.}%
+    \g@addto@macro\spx@preBthefigure{\fi}%
+\fi
+\ifnum\spx@opt@numfigreset>5
+    \@addtoreset{figure}{subparagraph}%
+    \@addtoreset{table}{subparagraph}%
+    \@addtoreset{literalblock}{subparagraph}%
+    \ifspx@opt@mathnumfig
+      \@addtoreset{equation}{subparagraph}%
+    \fi
+    \g@addto@macro\spx@preAthefigure{\ifnum\c@subsubparagraph>\z@\arabic{subsubparagraph}.}%
+    \g@addto@macro\spx@preBthefigure{\fi}%
+\fi
+\expandafter\g@addto@macro
+\expandafter\spx@preAthefigure\expandafter{\spx@preBthefigure}%
+\let\thefigure\spx@preAthefigure
+\let\thetable\spx@preAthefigure
+\let\theliteralblock\spx@preAthefigure
+\g@addto@macro\thefigure{\arabic{figure}}%
+\g@addto@macro\thetable{\arabic{table}}%
+\g@addto@macro\theliteralblock{\arabic{literalblock}}%
+  \ifspx@opt@mathnumfig
+    \let\theequation\spx@preAthefigure
+    \g@addto@macro\theequation{\arabic{equation}}%
+  \fi
+\fi
+
+
+%% LITERAL BLOCKS
+%
+% Based on use of "fancyvrb.sty"'s Verbatim.
+% - with framing allowing page breaks ("framed.sty")
+% - with breaking of long lines (exploits Pygments mark-up),
+% - with possibly of a top caption, non-separable by pagebreak.
+% - and usable inside tables or footnotes ("footnotehyper-sphinx").
+
+% For extensions which use \OriginalVerbatim and compatibility with Sphinx <
+% 1.5, we define and use these when (unmodified) Verbatim will be needed. But
+% Sphinx >= 1.5 does not modify the \Verbatim macro anymore.
+\let\OriginalVerbatim   \Verbatim
+\let\endOriginalVerbatim\endVerbatim
+
+% for captions of literal blocks
+% at start of caption title
+\newcommand*{\fnum@literalblock}{\literalblockname\nobreakspace\theliteralblock}
+% this will be overwritten in document preamble by Babel translation
+\newcommand*{\literalblockname}{Listing }
+% file extension needed for \caption's good functioning, the file is created
+% only if a \listof{literalblock}{foo} command is encountered, which is
+% analogous to \listoffigures, but for the code listings (foo = chosen title.)
+\newcommand*{\ext@literalblock}{lol}
+
+\newif\ifspx@inframed % flag set if we are already in a framed environment
+% if forced use of minipage encapsulation is needed (e.g. table cells)
+\newif\ifsphinxverbatimwithminipage   \sphinxverbatimwithminipagefalse
+
+% Framing macro for use with framed.sty's \FrameCommand
+%  - it obeys current indentation,
+%  - frame is \fboxsep separated from the contents,
+%  - the contents use the full available text width,
+%  - #1 = color of frame, #2 = color of background,
+%  - #3 = above frame, #4 = below frame, #5 = within frame,
+%  - #3 and #4 must be already typeset boxes; they must issue \normalcolor
+%    or similar, else, they are under scope of color #1
+\long\def\spx@fcolorbox #1#2#3#4#5{%
+  \hskip\@totalleftmargin
+  \hskip-\fboxsep\hskip-\fboxrule
+  % use of \color@b@x here is compatible with both xcolor.sty and color.sty
+  \color@b@x {\color{#1}\spx@CustomFBox{#3}{#4}}{\color{#2}}{#5}%
+  \hskip-\fboxsep\hskip-\fboxrule
+  \hskip-\linewidth \hskip-\@totalleftmargin \hskip\columnwidth
+}%
+% #1 = for material above frame, such as a caption or a "continued" hint
+% #2 = for material below frame, such as a caption or "continues on next page"
+% #3 = actual contents, which will be typeset with a background color
+\long\def\spx@CustomFBox#1#2#3{%
+  \begingroup
+  \setbox\@tempboxa\hbox{{#3}}% inner braces to avoid color leaks
+  \vbox{#1% above frame
+            % draw frame border _latest_ to avoid pdf viewer issue
+            \kern\fboxrule
+            \hbox{\kern\fboxrule
+                  \copy\@tempboxa
+                  \kern-\wd\@tempboxa\kern-\fboxrule
+                  \vrule\@width\fboxrule
+                  \kern\wd\@tempboxa
+                  \vrule\@width\fboxrule}%
+            \kern-\dimexpr\ht\@tempboxa+\dp\@tempboxa+\fboxrule\relax
+            \hrule\@height\fboxrule
+            \kern\dimexpr\ht\@tempboxa+\dp\@tempboxa\relax
+            \hrule\@height\fboxrule
+        #2% below frame
+       }%
+  \endgroup
+}%
+\def\spx@fcolorbox@put@c#1{% hide width from framed.sty measuring
+    \moveright\dimexpr\fboxrule+.5\wd\@tempboxa\hb@xt@\z@{\hss#1\hss}%
+}%
+\def\spx@fcolorbox@put@r#1{% right align with contents, width hidden
+    \moveright\dimexpr\fboxrule+\wd\@tempboxa-\fboxsep\hb@xt@\z@{\hss#1}%
+}%
+\def\spx@fcolorbox@put@l#1{% left align with contents, width hidden
+    \moveright\dimexpr\fboxrule+\fboxsep\hb@xt@\z@{#1\hss}%
+}%
+%
+\def\sphinxVerbatim@Continued
+   {\csname spx@fcolorbox@put@\spx@opt@verbatimcontinuedalign\endcsname
+    {\normalcolor\sphinxstylecodecontinued\literalblockcontinuedname}}%
+\def\sphinxVerbatim@Continues
+   {\csname spx@fcolorbox@put@\spx@opt@verbatimcontinuesalign\endcsname
+    {\normalcolor\sphinxstylecodecontinues\literalblockcontinuesname}}%
+\def\sphinxVerbatim@Title
+   {\spx@fcolorbox@put@c{\unhcopy\sphinxVerbatim@TitleBox}}%
+\let\sphinxVerbatim@Before\@empty
+\let\sphinxVerbatim@After\@empty
+% Defaults are redefined in document preamble according to language
+\newcommand*\literalblockcontinuedname{continued from previous page}%
+\newcommand*\literalblockcontinuesname{continues on next page}%
+%
+\def\spx@verbatimfcolorbox{\spx@fcolorbox{VerbatimBorderColor}{VerbatimColor}}%
+\def\sphinxVerbatim@FrameCommand
+   {\spx@verbatimfcolorbox\sphinxVerbatim@Before\sphinxVerbatim@After}%
+\def\sphinxVerbatim@FirstFrameCommand
+   {\spx@verbatimfcolorbox\sphinxVerbatim@Before\sphinxVerbatim@Continues}%
+\def\sphinxVerbatim@MidFrameCommand
+   {\spx@verbatimfcolorbox\sphinxVerbatim@Continued\sphinxVerbatim@Continues}%
+\def\sphinxVerbatim@LastFrameCommand
+   {\spx@verbatimfcolorbox\sphinxVerbatim@Continued\sphinxVerbatim@After}%
+
+% For linebreaks inside Verbatim environment from package fancyvrb.
+\newbox\sphinxcontinuationbox
+\newbox\sphinxvisiblespacebox
+\newcommand*\sphinxafterbreak {\copy\sphinxcontinuationbox}
+
+% Take advantage of the already applied Pygments mark-up to insert
+% potential linebreaks for TeX processing.
+%        {, <, #, %, $, ' and ": go to next line.
+%        _, }, ^, &, >, - and ~: stay at end of broken line.
+% Use of \textquotesingle for straight quote.
+% FIXME: convert this to package options ?
+\newcommand*\sphinxbreaksbeforelist {%
+    \do\PYGZob\{\do\PYGZlt\<\do\PYGZsh\#\do\PYGZpc\%% {, <, #, %,
+    \do\PYGZdl\$\do\PYGZdq\"% $, "
+    \def\PYGZsq
+     {\discretionary{}{\sphinxafterbreak\textquotesingle}{\textquotesingle}}% '
+}
+\newcommand*\sphinxbreaksafterlist {%
+    \do\PYGZus\_\do\PYGZcb\}\do\PYGZca\^\do\PYGZam\&% _, }, ^, &,
+    \do\PYGZgt\>\do\PYGZhy\-\do\PYGZti\~% >, -, ~
+}
+\newcommand*\sphinxbreaksatspecials {%
+  \def\do##1##2%
+     {\def##1{\discretionary{}{\sphinxafterbreak\char`##2}{\char`##2}}}%
+  \sphinxbreaksbeforelist
+  \def\do##1##2%
+     {\def##1{\discretionary{\char`##2}{\sphinxafterbreak}{\char`##2}}}%
+  \sphinxbreaksafterlist
+}
+
+\def\sphinx@verbatim@nolig@list {\do \`}%
+% Some characters . , ; ? ! / are not pygmentized.
+% This macro makes them "active" and they will insert potential linebreaks.
+% Not compatible with math mode (cf \sphinxunactivateextras).
+\newcommand*\sphinxbreaksbeforeactivelist {}% none
+\newcommand*\sphinxbreaksafteractivelist  {\do\.\do\,\do\;\do\?\do\!\do\/}
+\newcommand*\sphinxbreaksviaactive {%
+   \def\do##1{\lccode`\~`##1%
+    \lowercase{\def~}{\discretionary{}{\sphinxafterbreak\char`##1}{\char`##1}}%
+    \catcode`##1\active}%
+   \sphinxbreaksbeforeactivelist
+   \def\do##1{\lccode`\~`##1%
+    \lowercase{\def~}{\discretionary{\char`##1}{\sphinxafterbreak}{\char`##1}}%
+    \catcode`##1\active}%
+   \sphinxbreaksafteractivelist
+   \lccode`\~`\~
+}
+
+% If the linebreak is at a space, the latter will be displayed as visible
+% space at end of first line, and a continuation symbol starts next line.
+\def\spx@verbatim@space {%
+     \nobreak\hskip\z@skip
+     \discretionary{\copy\sphinxvisiblespacebox}{\sphinxafterbreak}
+                   {\kern\fontdimen2\font}%
+}%
+
+% if the available space on page is less than \literalblockneedspace, insert pagebreak
+\newcommand{\sphinxliteralblockneedspace}{5\baselineskip}
+\newcommand{\sphinxliteralblockwithoutcaptionneedspace}{1.5\baselineskip}
+% The title (caption) is specified from outside as macro \sphinxVerbatimTitle.
+% \sphinxVerbatimTitle is reset to empty after each use of Verbatim.
+\newcommand*\sphinxVerbatimTitle {}
+% This box to typeset the caption before framed.sty multiple passes for framing.
+\newbox\sphinxVerbatim@TitleBox
+% This is a workaround to a "feature" of French lists, when literal block
+% follows immediately; usable generally (does only \par then), a priori...
+\newcommand*\sphinxvspacefixafterfrenchlists{%
+   \ifvmode\ifdim\lastskip<\z@ \vskip\parskip\fi\else\par\fi
+}
+% Holder macro for labels of literal blocks. Set-up by LaTeX writer.
+\newcommand*\sphinxLiteralBlockLabel {}
+\newcommand*\sphinxSetupCaptionForVerbatim [1]
+{%
+    \sphinxvspacefixafterfrenchlists
+    \needspace{\sphinxliteralblockneedspace}%
+% insert a \label via \sphinxLiteralBlockLabel
+% reset to normal the color for the literal block caption
+    \def\sphinxVerbatimTitle
+       {\py@NormalColor\sphinxcaption{\sphinxLiteralBlockLabel #1}}%
+}
+\newcommand*\sphinxSetupCodeBlockInFootnote {%
+  \fvset{fontsize=\footnotesize}\let\caption\sphinxfigcaption
+  \sphinxverbatimwithminipagetrue % reduces vertical spaces
+  % we counteract (this is in a group) the \@normalsize from \caption
+  \let\normalsize\footnotesize\let\@parboxrestore\relax
+  \def\spx@abovecaptionskip{\sphinxverbatimsmallskipamount}%
+}
+% needed to create wrapper environments of fancyvrb's Verbatim
+\newcommand*{\sphinxVerbatimEnvironment}{\gdef\FV@EnvironName{sphinxVerbatim}}
+\newcommand*{\sphinxverbatimsmallskipamount}{\smallskipamount}
+% serves to implement line highlighting and line wrapping
+\newcommand\sphinxFancyVerbFormatLine[1]{%
+  \expandafter\sphinx@verbatim@checkifhl\expandafter{\the\FV@CodeLineNo}%
+  \ifin@
+     \sphinxVerbatimHighlightLine{#1}%
+  \else
+     \sphinxVerbatimFormatLine{#1}%
+  \fi
+}%
+\newcommand\sphinxVerbatimHighlightLine[1]{%
+  \edef\sphinxrestorefboxsep{\fboxsep\the\fboxsep\relax}%
+  \fboxsep0pt\relax % cf LaTeX bug graphics/4524
+  \colorbox{sphinxVerbatimHighlightColor}%
+           {\sphinxrestorefboxsep\sphinxVerbatimFormatLine{#1}}%
+  % no need to restore \fboxsep here, as this ends up in a \hbox from fancyvrb
+}%
+% \sphinxVerbatimFormatLine will be set locally to one of those two:
+\newcommand\sphinxVerbatimFormatLineWrap[1]{%
+    \hsize\linewidth
+    \vtop{\raggedright\hyphenpenalty\z@\exhyphenpenalty\z@
+          \doublehyphendemerits\z@\finalhyphendemerits\z@
+          \strut #1\strut}%
+}%
+\newcommand\sphinxVerbatimFormatLineNoWrap[1]{\hb@xt@\linewidth{\strut #1\hss}}%
+\g@addto@macro\FV@SetupFont{%
+    \sbox\sphinxcontinuationbox {\spx@opt@verbatimcontinued}%
+    \sbox\sphinxvisiblespacebox {\spx@opt@verbatimvisiblespace}%
+}%
+\newenvironment{sphinxVerbatim}{%
+  % first, let's check if there is a caption
+  \ifx\sphinxVerbatimTitle\empty
+      \sphinxvspacefixafterfrenchlists
+      \parskip\z@skip
+      \vskip\sphinxverbatimsmallskipamount
+      % there was no caption. Check if nevertheless a label was set.
+      \ifx\sphinxLiteralBlockLabel\empty\else
+      % we require some space to be sure hyperlink target from \phantomsection
+      % will not be separated from upcoming verbatim by a page break
+          \needspace{\sphinxliteralblockwithoutcaptionneedspace}%
+          \phantomsection\sphinxLiteralBlockLabel
+      \fi
+  \else
+     \parskip\z@skip
+     \if t\spx@opt@literalblockcappos
+       \vskip\spx@abovecaptionskip
+       \def\sphinxVerbatim@Before
+           {\sphinxVerbatim@Title\nointerlineskip
+            \kern\dimexpr-\dp\strutbox+\sphinxbelowcaptionspace\relax}%
+     \else
+       \vskip\sphinxverbatimsmallskipamount
+       \def\sphinxVerbatim@After
+          {\nointerlineskip\kern\dp\strutbox\sphinxVerbatim@Title}%
+     \fi
+     \def\@captype{literalblock}%
+     \capstart
+     % \sphinxVerbatimTitle must reset color
+     \setbox\sphinxVerbatim@TitleBox
+            \hbox{\begin{minipage}{\linewidth}%
+                    \sphinxVerbatimTitle
+                  \end{minipage}}%
+  \fi
+  \global\let\sphinxLiteralBlockLabel\empty
+  \global\let\sphinxVerbatimTitle\empty
+  \fboxsep\sphinxverbatimsep \fboxrule\sphinxverbatimborder
+  \ifspx@opt@verbatimwithframe\else\fboxrule\z@\fi
+  \let\FrameCommand     \sphinxVerbatim@FrameCommand
+  \let\FirstFrameCommand\sphinxVerbatim@FirstFrameCommand
+  \let\MidFrameCommand  \sphinxVerbatim@MidFrameCommand
+  \let\LastFrameCommand \sphinxVerbatim@LastFrameCommand
+  \ifspx@opt@verbatimhintsturnover\else
+      \let\sphinxVerbatim@Continued\@empty
+      \let\sphinxVerbatim@Continues\@empty
+  \fi
+  \ifspx@opt@verbatimwrapslines
+  % fancyvrb's Verbatim puts each input line in (unbreakable) horizontal boxes.
+  % This customization wraps each line from the input in a \vtop, thus
+  % allowing it to wrap and display on two or more lines in the latex output.
+  %     - The codeline counter will be increased only once.
+  %     - The wrapped material will not break across pages, it is impossible
+  %       to achieve this without extensive rewrite of fancyvrb.
+  %     - The (not used in sphinx) obeytabs option to Verbatim is
+  %       broken by this change (showtabs and tabspace work).
+    \let\sphinxVerbatimFormatLine\sphinxVerbatimFormatLineWrap
+    \let\FV@Space\spx@verbatim@space
+  % Allow breaks at special characters using \PYG... macros.
+    \sphinxbreaksatspecials
+  % Breaks at punctuation characters . , ; ? ! and / (needs catcode activation)
+    \fvset{codes*=\sphinxbreaksviaactive}%
+  \else % end of conditional code for wrapping long code lines
+    \let\sphinxVerbatimFormatLine\sphinxVerbatimFormatLineNoWrap
+  \fi
+  \let\FancyVerbFormatLine\sphinxFancyVerbFormatLine
+  % workaround to fancyvrb's check of \@currenvir
+  \let\VerbatimEnvironment\sphinxVerbatimEnvironment
+  % workaround to fancyvrb's check of current list depth
+  \def\@toodeep {\advance\@listdepth\@ne}%
+  % The list environment is needed to control perfectly the vertical space.
+  % Note: \OuterFrameSep used by framed.sty is later set to \topsep hence 0pt.
+  % - if caption: distance from last text baseline to caption baseline is
+  %   A+(B-F)+\ht\strutbox, A = \abovecaptionskip (default 10pt), B =
+  %   \baselineskip, F is the framed.sty \FrameHeightAdjust macro, default 6pt.
+  %   Formula valid for F < 10pt.
+  % - distance of baseline of caption to top of frame is like for tables:
+  %   \sphinxbelowcaptionspace (=0.5\baselineskip)
+  % - if no caption: distance of last text baseline to code frame is S+(B-F),
+  %   with S = \sphinxverbatimtopskip (=\smallskip)
+  % - and distance from bottom of frame to next text baseline is
+  %   \baselineskip+\parskip.
+  % The \trivlist is used to avoid possible "too deeply nested" error.
+  \itemsep   \z@skip
+  \topsep    \z@skip
+  \partopsep \z@skip
+  % trivlist will set \parsep to \parskip = zero
+  % \leftmargin will be set to zero by trivlist
+  \rightmargin\z@
+  \parindent  \z@% becomes \itemindent. Default zero, but perhaps overwritten.
+  \trivlist\item\relax
+     \ifsphinxverbatimwithminipage\spx@inframedtrue\fi
+     % use a minipage if we are already inside a framed environment
+     \ifspx@inframed\noindent\begin{minipage}{\linewidth}\fi
+     \MakeFramed {% adapted over from framed.sty's snugshade environment
+        \advance\hsize-\width\@totalleftmargin\z@\linewidth\hsize\@setminipage
+        }%
+     % For grid placement from \strut's in \FancyVerbFormatLine
+     \lineskip\z@skip
+     % active comma should not be overwritten by \@noligs
+     \ifspx@opt@verbatimwrapslines
+       \let\verbatim@nolig@list \sphinx@verbatim@nolig@list
+     \fi
+     % will fetch its optional arguments if any
+     \OriginalVerbatim
+}
+{%
+  \endOriginalVerbatim
+  \par\unskip\@minipagefalse\endMakeFramed % from framed.sty snugshade
+  \ifspx@inframed\end{minipage}\fi
+  \endtrivlist
+}
+\newenvironment {sphinxVerbatimNoFrame}
+  {\spx@opt@verbatimwithframefalse
+   % needed for fancyvrb as literal code will end in \end{sphinxVerbatimNoFrame}
+   \def\sphinxVerbatimEnvironment{\gdef\FV@EnvironName{sphinxVerbatimNoFrame}}%
+   \begin{sphinxVerbatim}}
+  {\end{sphinxVerbatim}}
+\newenvironment {sphinxVerbatimintable}
+  {% don't use a frame if in a table cell
+   \spx@opt@verbatimwithframefalse
+   \sphinxverbatimwithminipagetrue
+   % the literal block caption uses \sphinxcaption which is wrapper of \caption,
+   % but \caption must be modified because longtable redefines it to work only
+   % for the own table caption, and tabulary has multiple passes
+   \let\caption\sphinxfigcaption
+   % reduce above caption skip
+   \def\spx@abovecaptionskip{\sphinxverbatimsmallskipamount}%
+   \def\sphinxVerbatimEnvironment{\gdef\FV@EnvironName{sphinxVerbatimintable}}%
+   \begin{sphinxVerbatim}}
+  {\end{sphinxVerbatim}}
+
+
+%% PARSED LITERALS
+% allow long lines to wrap like they do in code-blocks
+
+% this should be kept in sync with definitions in sphinx.util.texescape
+\newcommand*\sphinxbreaksattexescapedchars{%
+  \def\do##1##2% put potential break point before character
+     {\def##1{\discretionary{}{\sphinxafterbreak\char`##2}{\char`##2}}}%
+  \do\{\{\do\textless\<\do\#\#\do\%\%\do\$\$% {, <, #, %, $
+  \def\do##1##2% put potential break point after character
+     {\def##1{\discretionary{\char`##2}{\sphinxafterbreak}{\char`##2}}}%
+  \do\_\_\do\}\}\do\textasciicircum\^\do\&\&% _, }, ^, &,
+  \do\textgreater\>\do\textasciitilde\~% >, ~
+}
+\newcommand*\sphinxbreaksviaactiveinparsedliteral{%
+  \sphinxbreaksviaactive % by default handles . , ; ? ! /
+  \do\-% we need also the hyphen character (ends up "as is" in parsed-literal)
+  \lccode`\~`\~ %
+  % update \dospecials as it is used by \url
+  % but deactivation will already have been done hence this is unneeded:
+  %  \expandafter\def\expandafter\dospecials\expandafter{\dospecials
+  %   \sphinxbreaksbeforeactivelist\sphinxbreaksafteractivelist\do\-}%
+}
+\newcommand*\sphinxbreaksatspaceinparsedliteral{%
+  \lccode`~32 \lowercase{\let~}\spx@verbatim@space\lccode`\~`\~
+}
+\newcommand*{\sphinxunactivateextras}{\let\do\@makeother
+      \sphinxbreaksbeforeactivelist\sphinxbreaksafteractivelist\do\-}%
+% the \catcode13=5\relax (deactivate end of input lines) is left to callers
+\newcommand*{\sphinxunactivateextrasandspace}{\catcode32=10\relax
+      \sphinxunactivateextras}%
+% now for the modified alltt environment
+\newenvironment{sphinxalltt}
+{% at start of next line to workaround Emacs/AUCTeX issue with this file
+\begin{alltt}%
+ \ifspx@opt@parsedliteralwraps
+   \sbox\sphinxcontinuationbox {\spx@opt@verbatimcontinued}%
+   \sbox\sphinxvisiblespacebox {\spx@opt@verbatimvisiblespace}%
+   \sphinxbreaksattexescapedchars
+   \sphinxbreaksviaactiveinparsedliteral
+   \sphinxbreaksatspaceinparsedliteral
+% alltt takes care of the ' as derivative ("prime") in math mode
+   \everymath\expandafter{\the\everymath\sphinxunactivateextrasandspace
+             \catcode`\<=12\catcode`\>=12\catcode`\^=7\catcode`\_=8 }%
+% not sure if displayed math (align,...) can end up in parsed-literal, anyway
+   \everydisplay\expandafter{\the\everydisplay
+             \catcode13=5 \sphinxunactivateextrasandspace
+             \catcode`\<=12\catcode`\>=12\catcode`\^=7\catcode`\_=8 }%
+ \fi }
+{\end{alltt}}
+
+% Protect \href's first argument in contexts such as sphinxalltt (or
+% \sphinxcode). Sphinx uses \#, \%, \& ... always inside \sphinxhref.
+\protected\def\sphinxhref#1#2{{%
+    \sphinxunactivateextrasandspace % never do \scantokens with active space!
+    \endlinechar\m@ne\everyeof{{#2}}% keep catcode regime for #2
+    \scantokens{\href{#1}}% normalise it for #1 during \href expansion
+}}
+% Same for \url. And also \nolinkurl for coherence.
+\protected\def\sphinxurl#1{{%
+    \sphinxunactivateextrasandspace\everyeof{}% (<- precaution for \scantokens)
+    \endlinechar\m@ne\scantokens{\url{#1}}%
+}}
+\protected\def\sphinxnolinkurl#1{{%
+    \sphinxunactivateextrasandspace\everyeof{}%
+    \endlinechar\m@ne\scantokens{\nolinkurl{#1}}%
+}}
+
+
+%% TOPIC AND CONTENTS BOXES
+%
+% Again based on use of "framed.sty", this allows breakable framed boxes.
+\long\def\spx@ShadowFBox#1{%
+  \leavevmode\begingroup
+  % first we frame the box #1
+  \setbox\@tempboxa
+   \hbox{\vrule\@width\sphinxshadowrule
+         \vbox{\hrule\@height\sphinxshadowrule
+               \kern\sphinxshadowsep
+               \hbox{\kern\sphinxshadowsep #1\kern\sphinxshadowsep}%
+               \kern\sphinxshadowsep
+               \hrule\@height\sphinxshadowrule}%
+         \vrule\@width\sphinxshadowrule}%
+  % Now we add the shadow, like \shadowbox from fancybox.sty would do
+  \dimen@\dimexpr.5\sphinxshadowrule+\sphinxshadowsize\relax
+  \hbox{\vbox{\offinterlineskip
+              \hbox{\copy\@tempboxa\kern-.5\sphinxshadowrule
+                    % add shadow on right side
+                    \lower\sphinxshadowsize
+                          \hbox{\vrule\@height\ht\@tempboxa \@width\dimen@}%
+                    }%
+              \kern-\dimen@ % shift back vertically to bottom of frame
+              % and add shadow at bottom
+              \moveright\sphinxshadowsize
+                    \vbox{\hrule\@width\wd\@tempboxa \@height\dimen@}%
+              }%
+        % move left by the size of right shadow so shadow adds no width
+        \kern-\sphinxshadowsize
+       }%
+  \endgroup
+}
+
+% use framed.sty to allow page breaks in frame+shadow
+% works well inside Lists and Quote-like environments
+% produced by ``topic'' directive (or local contents)
+% could nest if LaTeX writer authorized it
+\newenvironment{sphinxShadowBox}
+  {\def\FrameCommand {\spx@ShadowFBox }%
+   % configure framed.sty not to add extra vertical spacing
+   \ltx@ifundefined{OuterFrameSep}{}{\OuterFrameSep\z@skip}%
+   % the \trivlist will add the vertical spacing on top and bottom which is
+   % typical of center environment as used in Sphinx <= 1.4.1
+   % the \noindent has the effet of an extra blank line on top, to
+   % imitate closely the layout from Sphinx <= 1.4.1; the \FrameHeightAdjust
+   % will put top part of frame on this baseline.
+   \def\FrameHeightAdjust {\baselineskip}%
+   % use package footnote to handle footnotes
+   \savenotes
+   \trivlist\item\noindent
+    % use a minipage if we are already inside a framed environment
+    \ifspx@inframed\begin{minipage}{\linewidth}\fi
+    \MakeFramed {\spx@inframedtrue
+    % framed.sty puts into "\width" the added width (=2shadowsep+2shadowrule)
+    % adjust \hsize to what the contents must use
+    \advance\hsize-\width
+    % adjust LaTeX parameters to behave properly in indented/quoted contexts
+    \FrameRestore
+    % typeset the contents as in a minipage (Sphinx <= 1.4.1 used a minipage and
+    % itemize/enumerate are therein typeset more tightly, we want to keep
+    % that). We copy-paste from LaTeX source code but don't do a real minipage.
+    \@pboxswfalse
+    \let\@listdepth\@mplistdepth \@mplistdepth\z@
+    \@minipagerestore
+    \@setminipage
+    }%
+  }%
+  {% insert the "endminipage" code
+    \par\unskip
+    \@minipagefalse
+   \endMakeFramed
+     \ifspx@inframed\end{minipage}\fi
+   \endtrivlist
+   % output the stored footnotes
+   \spewnotes
+  }
+
+
+%% NOTICES AND ADMONITIONS
+%
+% Some are quite plain
+% the spx@notice@bordercolor etc are set in the sphinxadmonition environment
+\newenvironment{sphinxlightbox}{%
+  \par\allowbreak
+  \noindent{\color{spx@notice@bordercolor}%
+            \rule{\linewidth}{\spx@notice@border}}\par\nobreak
+  {\parskip\z@skip\noindent}%
+  }
+  {%
+  % counteract previous possible negative skip (French lists!):
+  % (we can't cancel that any earlier \vskip introduced a potential pagebreak)
+  \sphinxvspacefixafterfrenchlists
+  \nobreak\vbox{\noindent\kern\@totalleftmargin
+      {\color{spx@notice@bordercolor}%
+       \rule[\dimexpr.4\baselineskip-\spx@notice@border\relax]
+             {\linewidth}{\spx@notice@border}}\hss}\allowbreak
+  }% end of sphinxlightbox environment definition
+% may be renewenvironment'd by user for complete customization
+\newenvironment{sphinxnote}[1]
+  {\begin{sphinxlightbox}\sphinxstrong{#1} }{\end{sphinxlightbox}}
+\newenvironment{sphinxhint}[1]
+  {\begin{sphinxlightbox}\sphinxstrong{#1} }{\end{sphinxlightbox}}
+\newenvironment{sphinximportant}[1]
+  {\begin{sphinxlightbox}\sphinxstrong{#1} }{\end{sphinxlightbox}}
+\newenvironment{sphinxtip}[1]
+  {\begin{sphinxlightbox}\sphinxstrong{#1} }{\end{sphinxlightbox}}
+% or just use the package options
+% these are needed for common handling by notice environment of lightbox
+% and heavybox but they are  currently not used by lightbox environment
+% and there is consequently no corresponding package option
+\definecolor{sphinxnoteBgColor}{rgb}{1,1,1}
+\definecolor{sphinxhintBgColor}{rgb}{1,1,1}
+\definecolor{sphinximportantBgColor}{rgb}{1,1,1}
+\definecolor{sphinxtipBgColor}{rgb}{1,1,1}
+
+% Others get more distinction
+% Code adapted from framed.sty's "snugshade" environment.
+% Nesting works (inner frames do not allow page breaks).
+\newenvironment{sphinxheavybox}{\par
+   \setlength{\FrameRule}{\spx@notice@border}%
+   \setlength{\FrameSep}{\dimexpr.6\baselineskip-\FrameRule\relax}
+   % configure framed.sty's parameters to obtain same vertical spacing
+   % as for "light" boxes. We need for this to manually insert parskip glue and
+   % revert a skip done by framed before the frame.
+    \ltx@ifundefined{OuterFrameSep}{}{\OuterFrameSep\z@skip}%
+    \vspace{\FrameHeightAdjust}
+   % copied/adapted from framed.sty's snugshade
+   \def\FrameCommand##1{\hskip\@totalleftmargin
+       \fboxsep\FrameSep \fboxrule\FrameRule
+       \fcolorbox{spx@notice@bordercolor}{spx@notice@bgcolor}{##1}%
+       \hskip-\linewidth \hskip-\@totalleftmargin \hskip\columnwidth}%
+   \savenotes
+   % use a minipage if we are already inside a framed environment
+   \ifspx@inframed
+       \noindent\begin{minipage}{\linewidth}
+   \else
+       % handle case where notice is first thing in a list item (or is quoted)
+       \if@inlabel
+        \noindent\par\vspace{-\baselineskip}
+       \else
+        \vspace{\parskip}
+       \fi
+   \fi
+   \MakeFramed {\spx@inframedtrue
+     \advance\hsize-\width \@totalleftmargin\z@ \linewidth\hsize
+     % minipage initialization copied from LaTeX source code.
+     \@pboxswfalse
+     \let\@listdepth\@mplistdepth \@mplistdepth\z@
+     \@minipagerestore
+     \@setminipage }%
+   }
+   {%
+   \par\unskip
+   \@minipagefalse
+   \endMakeFramed
+   \ifspx@inframed\end{minipage}\fi
+   % set footnotes at bottom of page
+   \spewnotes
+   % arrange for similar spacing below frame as for "light" boxes.
+   \vskip .4\baselineskip
+   }% end of sphinxheavybox environment definition
+% may be renewenvironment'd by user for complete customization
+\newenvironment{sphinxwarning}[1]
+  {\begin{sphinxheavybox}\sphinxstrong{#1} }{\end{sphinxheavybox}}
+\newenvironment{sphinxcaution}[1]
+  {\begin{sphinxheavybox}\sphinxstrong{#1} }{\end{sphinxheavybox}}
+\newenvironment{sphinxattention}[1]
+  {\begin{sphinxheavybox}\sphinxstrong{#1} }{\end{sphinxheavybox}}
+\newenvironment{sphinxdanger}[1]
+  {\begin{sphinxheavybox}\sphinxstrong{#1} }{\end{sphinxheavybox}}
+\newenvironment{sphinxerror}[1]
+  {\begin{sphinxheavybox}\sphinxstrong{#1} }{\end{sphinxheavybox}}
+% or just use package options
+
+% the \colorlet of xcolor (if at all loaded) is overkill for our use case
+\newcommand{\sphinxcolorlet}[2]
+    {\expandafter\let\csname\@backslashchar color@#1\expandafter\endcsname
+                     \csname\@backslashchar color@#2\endcsname }
+
+% the main dispatch for all types of notices
+\newenvironment{sphinxadmonition}[2]{% #1=type, #2=heading
+  % can't use #1 directly in definition of end part
+  \def\spx@noticetype {#1}%
+  % set parameters of heavybox/lightbox
+  \sphinxcolorlet{spx@notice@bordercolor}{sphinx#1BorderColor}%
+  \sphinxcolorlet{spx@notice@bgcolor}{sphinx#1BgColor}%
+  \spx@notice@border \dimexpr\csname spx@opt@#1border\endcsname\relax
+  % start specific environment, passing the heading as argument
+  \begin{sphinx#1}{#2}}
+  % workaround some LaTeX "feature" of \end command
+ {\edef\spx@temp{\noexpand\end{sphinx\spx@noticetype}}\spx@temp}
+
+
+%% PYTHON DOCS MACROS AND ENVIRONMENTS
+%  (some macros here used by \maketitle in sphinxmanual.cls and sphinxhowto.cls)
+
+% \moduleauthor{name}{email}
+\newcommand{\moduleauthor}[2]{}
+
+% \sectionauthor{name}{email}
+\newcommand{\sectionauthor}[2]{}
+
+% Allow the release number to be specified independently of the
+% \date{}.  This allows the date to reflect the document's date and
+% release to specify the release that is documented.
+%
+\newcommand{\py@release}{\releasename\space\version}
+\newcommand{\version}{}% part of \py@release, used by title page and headers
+% \releaseinfo is used on titlepage (sphinxmanual.cls, sphinxhowto.cls)
+\newcommand{\releaseinfo}{}
+\newcommand{\setreleaseinfo}[1]{\renewcommand{\releaseinfo}{#1}}
+% this is inserted via template and #1=release config variable
+\newcommand{\release}[1]{\renewcommand{\version}{#1}}
+% this is defined by template to 'releasename' latex_elements key
+\newcommand{\releasename}{}
+% Fix issue in case release and releasename deliberately left blank
+\newcommand{\sphinxheadercomma}{, }% used in fancyhdr header definition
+\newcommand{\sphinxifemptyorblank}[1]{%
+% test after one expansion of macro #1 if contents is empty or spaces
+     \if&\expandafter\@firstofone\detokenize\expandafter{#1}&%
+     \expandafter\@firstoftwo\else\expandafter\@secondoftwo\fi}%
+\AtBeginDocument {%
+   \sphinxifemptyorblank{\releasename}
+     {\sphinxifemptyorblank{\version}{\let\sphinxheadercomma\empty}{}}
+     {}%
+}%
+
+% Allow specification of the author's address separately from the
+% author's name.  This can be used to format them differently, which
+% is a good thing.
+%
+\newcommand{\py@authoraddress}{}
+\newcommand{\authoraddress}[1]{\renewcommand{\py@authoraddress}{#1}}
+
+% {fulllineitems} is the main environment for object descriptions.
+%
+\newcommand{\py@itemnewline}[1]{%
+  \kern\labelsep
+  \@tempdima\linewidth
+  \advance\@tempdima \labelwidth\makebox[\@tempdima][l]{#1}%
+  \kern-\labelsep
+}
+
+\newenvironment{fulllineitems}{%
+  \begin{list}{}{\labelwidth \leftmargin
+                 \rightmargin \z@ \topsep -\parskip \partopsep \parskip
+                 \itemsep -\parsep
+                 \let\makelabel=\py@itemnewline}%
+}{\end{list}}
+
+% Signatures, possibly multi-line
+%
+\newlength{\py@argswidth}
+\newcommand{\py@sigparams}[2]{%
+  \parbox[t]{\py@argswidth}{#1\sphinxcode{)}#2}}
+\newcommand{\pysigline}[1]{\item[{#1}]}
+\newcommand{\pysiglinewithargsret}[3]{%
+  \settowidth{\py@argswidth}{#1\sphinxcode{(}}%
+  \addtolength{\py@argswidth}{-2\py@argswidth}%
+  \addtolength{\py@argswidth}{\linewidth}%
+  \item[{#1\sphinxcode{(}\py@sigparams{#2}{#3}}]}
+\newcommand{\pysigstartmultiline}{%
+ \def\pysigstartmultiline{\vskip\smallskipamount\parskip\z@skip\itemsep\z@skip}%
+ \edef\pysigstopmultiline
+     {\noexpand\leavevmode\parskip\the\parskip\relax\itemsep\the\itemsep\relax}%
+ \parskip\z@skip\itemsep\z@skip
+}
+
+% Production lists
+%
+\newenvironment{productionlist}{%
+%  \def\sphinxoptional##1{{\Large[}##1{\Large]}}
+  \def\production##1##2{\\\sphinxcode{\sphinxupquote{##1}}&::=&\sphinxcode{\sphinxupquote{##2}}}%
+  \def\productioncont##1{\\& &\sphinxcode{\sphinxupquote{##1}}}%
+  \parindent=2em
+  \indent
+  \setlength{\LTpre}{0pt}%
+  \setlength{\LTpost}{0pt}%
+  \begin{longtable}[l]{lcl}
+}{%
+  \end{longtable}
+}
+
+% Definition lists; requested by AMK for HOWTO documents.  Probably useful
+% elsewhere as well, so keep in in the general style support.
+%
+\newenvironment{definitions}{%
+  \begin{description}%
+  \def\term##1{\item[{##1}]\mbox{}\\*[0mm]}%
+}{%
+  \end{description}%
+}
+
+%% FROM DOCTUTILS LATEX WRITER
+%
+% The following is stuff copied from docutils' latex writer.
+%
+\newcommand{\optionlistlabel}[1]{\normalfont\bfseries #1 \hfill}% \bf deprecated
+\newenvironment{optionlist}[1]
+{\begin{list}{}
+  {\setlength{\labelwidth}{#1}
+   \setlength{\rightmargin}{1cm}
+   \setlength{\leftmargin}{\rightmargin}
+   \addtolength{\leftmargin}{\labelwidth}
+   \addtolength{\leftmargin}{\labelsep}
+   \renewcommand{\makelabel}{\optionlistlabel}}
+}{\end{list}}
+
+\newlength{\lineblockindentation}
+\setlength{\lineblockindentation}{2.5em}
+\newenvironment{lineblock}[1]
+{\begin{list}{}
+  {\setlength{\partopsep}{\parskip}
+   \addtolength{\partopsep}{\baselineskip}
+   \topsep0pt\itemsep0.15\baselineskip\parsep0pt
+   \leftmargin#1\relax}
+ \raggedright}
+{\end{list}}
+
+% From docutils.writers.latex2e
+% inline markup (custom roles)
+% \DUrole{#1}{#2} tries \DUrole#1{#2}
+\providecommand*{\DUrole}[2]{%
+  \ifcsname DUrole\detokenize{#1}\endcsname
+    \csname DUrole\detokenize{#1}\endcsname{#2}%
+  \else% backwards compatibility: try \docutilsrole#1{#2}
+    \ifcsname docutilsrole\detokenize{#1}\endcsname
+      \csname docutilsrole\detokenize{#1}\endcsname{#2}%
+    \else
+      #2%
+    \fi
+  \fi
+}
+
+\providecommand*{\DUprovidelength}[2]{%
+  \ifdefined#1\else\newlength{#1}\setlength{#1}{#2}\fi
+}
+
+\DUprovidelength{\DUlineblockindent}{2.5em}
+\ifdefined\DUlineblock\else
+  \newenvironment{DUlineblock}[1]{%
+    \list{}{\setlength{\partopsep}{\parskip}
+            \addtolength{\partopsep}{\baselineskip}
+            \setlength{\topsep}{0pt}
+            \setlength{\itemsep}{0.15\baselineskip}
+            \setlength{\parsep}{0pt}
+            \setlength{\leftmargin}{#1}}
+    \raggedright
+  }
+  {\endlist}
+\fi
+
+%% TEXT STYLING
+%
+% to obtain straight quotes we execute \@noligs as patched by upquote, and
+% \scantokens is needed in cases where it would be too late for the macro to
+% first set catcodes and then fetch its argument. We also make the contents
+% breakable at non-escaped . , ; ? ! / using \sphinxbreaksviaactive.
+% the macro must be protected if it ends up used in moving arguments,
+% in 'alltt' \@noligs is done already, and the \scantokens must be avoided.
+\protected\def\sphinxupquote#1{{\def\@tempa{alltt}%
+  \ifx\@tempa\@currenvir\else
+   \ifspx@opt@inlineliteralwraps
+      \sphinxbreaksviaactive\let\sphinxafterbreak\empty
+      % do not overwrite the comma set-up
+      \let\verbatim@nolig@list\sphinx@literal@nolig@list
+   \fi
+   % fix a space-gobbling issue due to LaTeX's original \do@noligs
+   \let\do@noligs\sphinx@do@noligs
+   \@noligs\endlinechar\m@ne\everyeof{}% (<- in case inside \sphinxhref)
+   \expandafter\scantokens
+  \fi {{#1}}}}% extra brace pair to fix end-space gobbling issue...
+\def\sphinx@do@noligs #1{\catcode`#1\active\begingroup\lccode`\~`#1\relax
+    \lowercase{\endgroup\def~{\leavevmode\kern\z@\char`#1 }}}
+\def\sphinx@literal@nolig@list {\do\`\do\<\do\>\do\'\do\-}%
+
+% Some custom font markup commands.
+\protected\def\sphinxstrong#1{\textbf{#1}}
+\protected\def\sphinxcode#1{\texttt{#1}}
+\protected\def\sphinxbfcode#1{\textbf{\sphinxcode{#1}}}
+\protected\def\sphinxemail#1{\textsf{#1}}
+\protected\def\sphinxtablecontinued#1{\textsf{#1}}
+\protected\def\sphinxtitleref#1{\emph{#1}}
+\protected\def\sphinxmenuselection#1{\emph{#1}}
+\protected\def\sphinxaccelerator#1{\underline{#1}}
+\protected\def\sphinxcrossref#1{\emph{#1}}
+\protected\def\sphinxtermref#1{\emph{#1}}
+% \optional is used for ``[, arg]``, i.e. desc_optional nodes.
+\long\protected\def\sphinxoptional#1{%
+  {\textnormal{\Large[}}{#1}\hspace{0.5mm}{\textnormal{\Large]}}}
+
+% additional customizable styling
+% FIXME: convert this to package options ?
+\protected\def\sphinxstyleindexentry   #1{\texttt{#1}}
+\protected\def\sphinxstyleindexextra   #1{ \emph{(#1)}}
+\protected\def\sphinxstyleindexpageref #1{, \pageref{#1}}
+\protected\def\sphinxstyletopictitle   #1{\textbf{#1}\par\medskip}
+\let\sphinxstylesidebartitle\sphinxstyletopictitle
+\protected\def\sphinxstyleothertitle   #1{\textbf{#1}}
+\protected\def\sphinxstylesidebarsubtitle #1{~\\\textbf{#1} \smallskip}
+% \text.. commands do not allow multiple paragraphs
+\protected\def\sphinxstyletheadfamily    {\sffamily}
+\protected\def\sphinxstyleemphasis     #1{\emph{#1}}
+\protected\def\sphinxstyleliteralemphasis#1{\emph{\sphinxcode{#1}}}
+\protected\def\sphinxstylestrong       #1{\textbf{#1}}
+\protected\def\sphinxstyleliteralstrong#1{\sphinxbfcode{#1}}
+\protected\def\sphinxstyleabbreviation #1{\textsc{#1}}
+\protected\def\sphinxstyleliteralintitle#1{\sphinxcode{#1}}
+\newcommand*\sphinxstylecodecontinued[1]{\footnotesize(#1)}%
+\newcommand*\sphinxstylecodecontinues[1]{\footnotesize(#1)}%
+% figure legend comes after caption and may contain arbitrary body elements
+\newenvironment{sphinxlegend}{\par\small}{\par}
+
+% For curly braces inside \index macro
+\def\sphinxleftcurlybrace{\{}
+\def\sphinxrightcurlybrace{\}}
+
+% Declare Unicode characters used by linux tree command to pdflatex utf8/utf8x
+\def\spx@bd#1#2{%
+  \leavevmode
+  \begingroup
+  \ifx\spx@bd@height   \@undefined\def\spx@bd@height{\baselineskip}\fi
+  \ifx\spx@bd@width    \@undefined\setbox0\hbox{0}\def\spx@bd@width{\wd0 }\fi
+  \ifx\spx@bd@thickness\@undefined\def\spx@bd@thickness{.6\p@}\fi
+  \ifx\spx@bd@lower    \@undefined\def\spx@bd@lower{\dp\strutbox}\fi
+  \lower\spx@bd@lower#1{#2}%
+  \endgroup
+}%
+\@namedef{sphinx@u2500}% BOX DRAWINGS LIGHT HORIZONTAL
+  {\spx@bd{\vbox to\spx@bd@height}
+          {\vss\hrule\@height\spx@bd@thickness
+                     \@width\spx@bd@width\vss}}%
+\@namedef{sphinx@u2502}% BOX DRAWINGS LIGHT VERTICAL
+  {\spx@bd{\hb@xt@\spx@bd@width}
+          {\hss\vrule\@height\spx@bd@height
+                     \@width \spx@bd@thickness\hss}}%
+\@namedef{sphinx@u2514}% BOX DRAWINGS LIGHT UP AND RIGHT
+  {\spx@bd{\hb@xt@\spx@bd@width}
+          {\hss\raise.5\spx@bd@height
+           \hb@xt@\z@{\hss\vrule\@height.5\spx@bd@height
+                                \@width \spx@bd@thickness\hss}%
+           \vbox to\spx@bd@height{\vss\hrule\@height\spx@bd@thickness
+                                            \@width.5\spx@bd@width\vss}}}%
+\@namedef{sphinx@u251C}% BOX DRAWINGS LIGHT VERTICAL AND RIGHT
+  {\spx@bd{\hb@xt@\spx@bd@width}
+          {\hss
+           \hb@xt@\z@{\hss\vrule\@height\spx@bd@height
+                                \@width \spx@bd@thickness\hss}%
+           \vbox to\spx@bd@height{\vss\hrule\@height\spx@bd@thickness
+                                            \@width.5\spx@bd@width\vss}}}%
+\protected\def\sphinxunichar#1{\@nameuse{sphinx@u#1}}%
+
+% Tell TeX about pathological hyphenation cases:
+\hyphenation{Base-HTTP-Re-quest-Hand-ler}
+\endinput
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sqr-wave.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sqr-wave.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sqwaveFFT.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sqwaveFFT.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sqwaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sr04-dist.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sr04-dist.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/transformer.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/transformer.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/transformer-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/transformer-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/transformer-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.989899"
+     inkscape:cx="224.43282"
+     inkscape:cy="198"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Coil 2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="86.093338"
+     y="211.65149">
+    <tspan
+       x="86.093338"
+       y="211.65149"
+       id="tspan104">Coil 1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/transistor-ce.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/transistor-ce.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/transistor-ce.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/transistor_out.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/transistor_out.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/water-conduct.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/water-conduct.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/_build/latex/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/_build/latex/water-conduct.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/conf.py 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/conf.py
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/conf.py	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/conf.py	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,450 @@
+# -*- coding: utf-8 -*-
+#
+# eyes17 documentation build configuration file, created by
+# sphinx-quickstart on Sat Jan  6 00:43:37 2018.
+#
+# This file is execfile()d with the current directory set to its
+# containing dir.
+#
+# Note that not all possible configuration values are present in this
+# autogenerated file.
+#
+# All configuration values have a default; values that are commented out
+# serve to show the default.
+
+# If extensions (or modules to document with autodoc) are in another directory,
+# add these directories to sys.path here. If the directory is relative to the
+# documentation root, use os.path.abspath to make it absolute, like shown here.
+#
+# import os
+# import sys
+# sys.path.insert(0, os.path.abspath('.'))
+
+# -- General configuration ------------------------------------------------
+
+# If your documentation needs a minimal Sphinx version, state it here.
+#
+# needs_sphinx = '1.0'
+
+# Add any Sphinx extension module names here, as strings. They can be
+# extensions coming with Sphinx (named 'sphinx.ext.*') or your custom
+# ones.
+extensions = [
+    'sphinx.ext.imgmath',
+]
+
+# Add any paths that contain templates here, relative to this directory.
+templates_path = ['_templates']
+
+# The suffix(es) of source filenames.
+# You can specify multiple suffix as a list of string:
+#
+# source_suffix = ['.rst', '.md']
+source_suffix = '.rst'
+
+# The encoding of source files.
+#
+# source_encoding = 'utf-8-sig'
+
+# The master toctree document.
+master_doc = 'index'
+
+# General information about the project.
+project = u'eyes17'
+copyright = u'2018, Jithin B.P.'
+author = u'Jithin B.P.'
+
+# The version info for the project you're documenting, acts as replacement for
+# |version| and |release|, also used in various other places throughout the
+# built documents.
+#
+# The short X.Y version.
+version = u'1.0'
+# The full version, including alpha/beta/rc tags.
+release = u'1.0'
+
+# The language for content autogenerated by Sphinx. Refer to documentation
+# for a list of supported languages.
+#
+# This is also used if you do content translation via gettext catalogs.
+# Usually you set "language" from the command line for these cases.
+language = 'en'
+
+# There are two options for replacing |today|: either, you set today to some
+# non-false value, then it is used:
+#
+# today = ''
+#
+# Else, today_fmt is used as the format for a strftime call.
+#
+# today_fmt = '%B %d, %Y'
+
+# List of patterns, relative to source directory, that match files and
+# directories to ignore when looking for source files.
+# This patterns also effect to html_static_path and html_extra_path
+exclude_patterns = ['_build', 'Thumbs.db', '.DS_Store']
+
+# The reST default role (used for this markup: `text`) to use for all
+# documents.
+#
+# default_role = None
+
+# If true, '()' will be appended to :func: etc. cross-reference text.
+#
+# add_function_parentheses = True
+
+# If true, the current module name will be prepended to all description
+# unit titles (such as .. function::).
+#
+# add_module_names = True
+
+# If true, sectionauthor and moduleauthor directives will be shown in the
+# output. They are ignored by default.
+#
+# show_authors = False
+
+# The name of the Pygments (syntax highlighting) style to use.
+pygments_style = 'sphinx'
+
+# A list of ignored prefixes for module index sorting.
+# modindex_common_prefix = []
+
+# If true, keep warnings as "system message" paragraphs in the built documents.
+# keep_warnings = False
+
+# If true, `todo` and `todoList` produce output, else they produce nothing.
+todo_include_todos = False
+
+
+# -- Options for HTML output ----------------------------------------------
+
+# The theme to use for HTML and HTML Help pages.  See the documentation for
+# a list of builtin themes.
+#
+#html_theme = 'alabaster'
+#html_theme = 'classic'
+#html_theme = 'scrolls'
+html_theme = 'sphinxdoc'
+
+# Theme options are theme-specific and customize the look and feel of a theme
+# further.  For a list of options available for each theme, see the
+# documentation.
+#
+# html_theme_options = {}
+
+# Add any paths that contain custom themes here, relative to this directory.
+# html_theme_path = []
+
+# The name for this set of Sphinx documents.
+# "<project> v<release> documentation" by default.
+#
+# html_title = u'eyes17 v1.0'
+
+# A shorter title for the navigation bar.  Default is the same as html_title.
+#
+# html_short_title = None
+
+# The name of an image file (relative to this directory) to place at the top
+# of the sidebar.
+#
+# html_logo = None
+
+# The name of an image file (relative to this directory) to use as a favicon of
+# the docs.  This file should be a Windows icon file (.ico) being 16x16 or 32x32
+# pixels large.
+#
+# html_favicon = None
+
+# Add any paths that contain custom static files (such as style sheets) here,
+# relative to this directory. They are copied after the builtin static files,
+# so a file named "default.css" will overwrite the builtin "default.css".
+html_static_path = ['_static']
+
+# Add any extra paths that contain custom files (such as robots.txt or
+# .htaccess) here, relative to this directory. These files are copied
+# directly to the root of the documentation.
+#
+# html_extra_path = []
+
+# If not None, a 'Last updated on:' timestamp is inserted at every page
+# bottom, using the given strftime format.
+# The empty string is equivalent to '%b %d, %Y'.
+#
+# html_last_updated_fmt = None
+
+# If true, SmartyPants will be used to convert quotes and dashes to
+# typographically correct entities.
+#
+# html_use_smartypants = True
+
+# Custom sidebar templates, maps document names to template names.
+#
+# html_sidebars = {}
+
+# Additional templates that should be rendered to pages, maps page names to
+# template names.
+#
+# html_additional_pages = {}
+
+# If false, no module index is generated.
+#
+# html_domain_indices = True
+
+# If false, no index is generated.
+#
+# html_use_index = True
+
+# If true, the index is split into individual pages for each letter.
+#
+# html_split_index = False
+
+# If true, links to the reST sources are added to the pages.
+#
+# html_show_sourcelink = True
+
+# If true, "Created using Sphinx" is shown in the HTML footer. Default is True.
+#
+# html_show_sphinx = True
+
+# If true, "(C) Copyright ..." is shown in the HTML footer. Default is True.
+#
+# html_show_copyright = True
+
+# If true, an OpenSearch description file will be output, and all pages will
+# contain a <link> tag referring to it.  The value of this option must be the
+# base URL from which the finished HTML is served.
+#
+# html_use_opensearch = ''
+
+# This is the file name suffix for HTML files (e.g. ".xhtml").
+# html_file_suffix = None
+
+# Language to be used for generating the HTML full-text search index.
+# Sphinx supports the following languages:
+#   'da', 'de', 'en', 'es', 'fi', 'fr', 'hu', 'it', 'ja'
+#   'nl', 'no', 'pt', 'ro', 'ru', 'sv', 'tr', 'zh'
+#
+# html_search_language = 'en'
+
+# A dictionary with options for the search language support, empty by default.
+# 'ja' uses this config value.
+# 'zh' user can custom change `jieba` dictionary path.
+#
+# html_search_options = {'type': 'default'}
+
+# The name of a javascript file (relative to the configuration directory) that
+# implements a search results scorer. If empty, the default will be used.
+#
+# html_search_scorer = 'scorer.js'
+
+# Output file base name for HTML help builder.
+htmlhelp_basename = 'eyes17doc'
+
+# -- Options for LaTeX output ---------------------------------------------
+
+latex_elements = {
+     # The paper size ('letterpaper' or 'a4paper').
+     #
+     'papersize': 'a4paper',
+
+     # The font size ('10pt', '11pt' or '12pt').
+     #
+     'pointsize': '12pt',
+
+     # Additional stuff for the LaTeX preamble.
+     #
+     # 'preamble': '',
+
+     # Latex figure (float) alignment
+     #
+     # 'figure_align': 'htbp',
+}
+
+# Grouping the document tree into LaTeX files. List of tuples
+# (source start file, target name, title,
+#  author, documentclass [howto, manual, or own class]).
+latex_documents = [
+    (master_doc, 'eyes17.tex', u'eyes17 Documentation',
+     u'GK', 'manual'),
+]
+
+# The name of an image file (relative to this directory) to place at the top of
+# the title page.
+#
+# latex_logo = None
+
+# For "manual" documents, if this is true, then toplevel headings are parts,
+# not chapters.
+#
+# latex_use_parts = False
+
+# If true, show page references after internal links.
+#
+# latex_show_pagerefs = False
+
+# If true, show URL addresses after external links.
+#
+# latex_show_urls = False
+
+# Documents to append as an appendix to all manuals.
+#
+# latex_appendices = []
+
+# It false, will not define \strong, \code, 	itleref, \crossref ... but only
+# \sphinxstrong, ..., \sphinxtitleref, ... To help avoid clash with user added
+# packages.
+#
+# latex_keep_old_macro_names = True
+
+# If false, no module index is generated.
+#
+# latex_domain_indices = True
+
+
+# -- Options for manual page output ---------------------------------------
+
+# One entry per manual page. List of tuples
+# (source start file, name, description, authors, manual section).
+man_pages = [
+    (master_doc, 'eyes17', u'eyes17 Documentation',
+     [author], 1)
+]
+
+# If true, show URL addresses after external links.
+#
+# man_show_urls = False
+
+
+# -- Options for Texinfo output -------------------------------------------
+
+# Grouping the document tree into Texinfo files. List of tuples
+# (source start file, target name, title, author,
+#  dir menu entry, description, category)
+texinfo_documents = [
+    (master_doc, 'eyes17', u'eyes17 Documentation',
+     author, 'eyes17', 'One line description of project.',
+     'Miscellaneous'),
+]
+
+# Documents to append as an appendix to all manuals.
+#
+# texinfo_appendices = []
+
+# If false, no module index is generated.
+#
+# texinfo_domain_indices = True
+
+# How to display URL addresses: 'footnote', 'no', or 'inline'.
+#
+# texinfo_show_urls = 'footnote'
+
+# If true, do not generate a @detailmenu in the "Top" node's menu.
+#
+# texinfo_no_detailmenu = False
+
+
+# -- Options for Epub output ----------------------------------------------
+
+# Bibliographic Dublin Core info.
+epub_title = project
+epub_author = author
+epub_publisher = author
+epub_copyright = copyright
+
+# The basename for the epub file. It defaults to the project name.
+# epub_basename = project
+
+# The HTML theme for the epub output. Since the default themes are not
+# optimized for small screen space, using the same theme for HTML and epub
+# output is usually not wise. This defaults to 'epub', a theme designed to save
+# visual space.
+#
+# epub_theme = 'epub'
+
+# The language of the text. It defaults to the language option
+# or 'en' if the language is not set.
+#
+# epub_language = ''
+
+# The scheme of the identifier. Typical schemes are ISBN or URL.
+# epub_scheme = ''
+
+# The unique identifier of the text. This can be a ISBN number
+# or the project homepage.
+#
+# epub_identifier = ''
+
+# A unique identification for the text.
+#
+# epub_uid = ''
+
+# A tuple containing the cover image and cover page html template filenames.
+#
+# epub_cover = ()
+
+# A sequence of (type, uri, title) tuples for the guide element of content.opf.
+#
+# epub_guide = ()
+
+# HTML files that should be inserted before the pages created by sphinx.
+# The format is a list of tuples containing the path and title.
+#
+# epub_pre_files = []
+
+# HTML files that should be inserted after the pages created by sphinx.
+# The format is a list of tuples containing the path and title.
+#
+# epub_post_files = []
+
+# A list of files that should not be packed into the epub file.
+epub_exclude_files = ['search.html']
+
+# The depth of the table of contents in toc.ncx.
+#
+# epub_tocdepth = 3
+
+# Allow duplicate toc entries.
+#
+# epub_tocdup = True
+
+# Choose between 'default' and 'includehidden'.
+#
+# epub_tocscope = 'default'
+
+# Fix unsupported image types using the Pillow.
+#
+# epub_fix_images = False
+
+# Scale large images.
+#
+# epub_max_image_width = 0
+
+# How to display URL addresses: 'footnote', 'no', or 'inline'.
+#
+# epub_show_urls = 'inline'
+
+# If false, no index is generated.
+#
+# epub_use_index = True
+
+###################################################################"
+#  figure_language_filename
+#
+#  The filename format for language-specific figures. The default value is
+#  {root}.{language}{ext}. It will be expanded to dirname/filename.en.png from
+#  .. image:: dirname/filename.png. The available format tokens are:
+#
+#        {root} - the filename, including any path component, without the
+#                 file extension, e.g. dirname/filename
+#        {path} - the directory path component of the filename, with a
+#                 trailing slash if non-empty, e.g. dirname/
+#        {basename} - the filename without the directory path or file
+#                 extension components, e.g. filename
+#        {ext}  - the file extension, e.g. .png
+#        {language} - the translation language, e.g. en
+#
+#  For example, setting this to {path}{language}/{basename}{ext}
+#  will expand to dirname/en/filename.png instead.
+
+# figure_language_filename = "{root}.{language}{ext}"
+figure_language_filename = "{path}{language}/{basename}{ext}"
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/cover/coverpage.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/cover/coverpage.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/cover/coverpage.tex 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/cover/coverpage.tex
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/cover/coverpage.tex	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/cover/coverpage.tex	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+
+\documentclass[12pt,a4paper]{report}
+\usepackage{graphicx}
+\usepackage[utf8]{inputenc}
+\DeclareUnicodeCharacter{00A0}{\nobreakspace}
+\usepackage[T1]{fontenc}
+\usepackage[english]{babel}
+\usepackage{times}
+\begin{document}
+\begin{titlepage}
+\thispagestyle{empty}
+
+\vspace{0.2in}
+
+\begin{center}
+{\Huge{}expEYES-17}
+\par\end{center}{\Huge \par}
+
+\begin{center}
+\includegraphics[width=6cm]{../pics/eyes17-nb}
+\par\end{center}
+
+\begin{center}
+{\large{}User Manual }
+\par\end{center}{\large \par}
+
+\begin{center}
+{\LARGE{} Experiments for}\\
+{\LARGE{} Young Engineers and Scientists}
+\par\end{center}{\LARGE \par}
+
+\begin{center}
+http://expeyes.in
+\par\end{center}
+
+\begin{center}
+from
+\par\end{center}
+
+\begin{center}
+Projet PHOENIX\\
+Inter-University Accelerator Centre \\
+(A Research Centre of UGC)\\
+New Delhi 110 067\\
+www.iuac.res.in
+\par\end{center}
+
+\end{titlepage}
+\end{document}
+
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/cover/preface.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/cover/preface.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/cover/preface.tex 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/cover/preface.tex
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/cover/preface.tex	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/cover/preface.tex	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+\documentclass[12pt,a4paper]{report}
+\usepackage{graphicx}
+\usepackage[utf8]{inputenc}
+\DeclareUnicodeCharacter{00A0}{\nobreakspace}
+\usepackage[T1]{fontenc}
+\usepackage[english]{babel}
+\usepackage{times}
+\begin{document}
+\thispagestyle{empty}
+
+Preface
+
+The PHOENIX (\textsc{Physics with Home-made Equipment \& Innovative
+Experiments}) project was started in 2004 by \textsc{Inter- University
+Accelerator Centre} with the objective of improving the science
+education at Indian Universities. Development of low cost laboratory
+equipment and training teachers are the two major activities under
+this project.
+
+\textsc{expEYES-17} is an advanced version of \textsc{expEYES}
+released earlier. It is meant to be a tool for learning by
+exploration, suitable for high school classes and above. We have tried
+optimizing the design to be simple, flexible, rugged and low cost.
+The low price makes it affordable to individuals and we hope to see
+students performing experiments outside the four walls of the
+laboratory, that closes when the bell rings.
+
+The software is released under \textsc{GNU General Public License} and
+the hardware under \textsc{CERN Open Hardware Licence.} The project
+has progressed due to the active participation and contributions from
+the user community and many other persons outside \textsc{IUAC}. We
+are thankful to Dr D Kanjilal for taking necessary steps to obtain
+this new design from its developer Jithin B P, CSpark Research.
+
+\textsc{expEYES-17} user's manual is distributed under \textsc{GNU
+Free Documentation License}.
+
+
+
+Ajith Kumar B.P. ~~~~~~~~~(ajith@iuac.res.in) ~~http://expeyes.in
+
+V V V Satyanarayana
+\end{document}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/eyes17.rst.exportByElixer 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/eyes17.rst.exportByElixer
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/eyes17.rst.exportByElixer	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/eyes17.rst.exportByElixer	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,2287 @@
+
+expEYES-17
+
+|figure pics/eyes17-nb.jpg|
+
+User’s Manual
+
+Experiments for
+Young Engineers and Scientists
+
+http://expeyes.in
+
+from
+
+PHOENIX Project
+Inter-University Accelerator Centre
+(A Research Centre of UGC)
+New Delhi 110 067
+www.iuac.res.in
+
+| 
+
+Preface
+
+The PHOENIX (Physics with Home-made Equipment & Innovative Experiments)
+project was started in 2004 by Inter-University Accelerator Centre with
+the objective of improving the science education at Indian Universities.
+Development of low cost laboratory equipment and training teachers are
+the two major activities under this project.
+
+expEYES-17 is an advanced version of expEYES released earlier. It is
+meant to be a tool for learning by exploration, suitable for high school
+classes and above. We have tried optimizing the design to be simple,
+flexible, rugged and low cost. The low price makes it affordable to
+individuals and we hope to see students performing experiments outside
+the four walls of the laboratory, that closes when the bell rings.
+
+The software is released under GNU General Public License and the
+hardware under CERN Open Hardware Licence. The project has progressed
+due to the active participation and contributions from the user
+community and many other persons outside IUAC. We are thankful to Dr D
+Kanjilal for taking necessary steps to obtain this new design from its
+developer Jithin B P, CSpark Research.
+
+expEYES-17 user’s manual is distributed under GNU Free Documentation
+License.
+
+ 
+
+Ajith Kumar B.P.          (ajith@iuac.res.in)   http://expeyes.in
+
+V V V Satyanarayana
+
+| 
+
+\\pagenumberingarabic
+
+Table of Contents
+
+`Chapter 1: Getting Started <#toc-Chapter-1>`__
+
+`Section 1.1: Introduction <#toc-Section-1.1>`__
+
+`Section 1.2: The equipment <#toc-Section-1.2>`__
+
+`Subsection 1.2.1: External connections <#toc-Subsection-1.2.1>`__
+
+`Subsubsection: Outputs: <#toc-Subsubsection--1>`__
+
+`Subsubsection: Programmable Voltage (PV1) : <#toc-Subsubsection--2>`__
+
+`Subsubsection: Inputs: <#toc-Subsubsection--3>`__
+
+`Subsubsection: I2C Sensor Interface: <#toc-Subsubsection--4>`__
+
+`Subsubsection:  Power supply: <#toc-Subsubsection--5>`__
+
+`Subsection 1.2.2: Accessory Set <#toc-Subsection-1.2.2>`__
+
+`Section 1.3: Software Installation <#toc-Section-1.3>`__
+
+`Subsubsection: Any GNU/Linux distributions <#toc-Subsubsection--6>`__
+
+`Subsubsection: Debian or Ubuntu GNU/Linux
+distributions <#toc-Subsubsection--7>`__
+
+`Subsubsection: The expEYES Live CD / USB
+pendrive <#toc-Subsubsection--8>`__
+
+`Subsubsection: On MSWindows <#toc-Subsubsection--9>`__
+
+`Section 1.4: The main GUI program <#toc-Section-1.4>`__
+
+`Section 1.5: Getting Familiar with ExpEYES17 <#toc-Section-1.5>`__
+
+`Chapter 2: School Level Experiments <#toc-Chapter-2>`__
+
+`Section 2.1: Measuring Voltage <#toc-Section-2.1>`__
+
+`Section 2.2: Measuring Resistance <#toc-Section-2.2>`__
+
+`Section 2.3: Measuring Capacitance <#toc-Section-2.3>`__
+
+`Section 2.4: Measure resistance by comparison <#toc-Section-2.4>`__
+
+`Section 2.5: Direct and Alternating Currents <#toc-Section-2.5>`__
+
+`Section 2.6: AC mains pickup <#toc-Section-2.6>`__
+
+`Section 2.7: Separating DC & AC components <#toc-Section-2.7>`__
+
+`Section 2.8: Human body as a conductor <#toc-Section-2.8>`__
+
+`Section 2.9: Resistance of human body <#toc-Section-2.9>`__
+
+`Section 2.10: Light dependent resistors <#toc-Section-2.10>`__
+
+`Section 2.11: Voltage of a lemon cell <#toc-Section-2.11>`__
+
+`Section 2.12: A simple AC generator <#toc-Section-2.12>`__
+
+`Section 2.13: AC Transformer <#toc-Section-2.13>`__
+
+`Section 2.14: Resistance of water, using AC <#toc-Section-2.14>`__
+
+`Section 2.15: Generating sound <#toc-Section-2.15>`__
+
+`Section 2.16: Digtizing sound <#toc-Section-2.16>`__
+
+`Chapter 3: Electronics <#toc-Chapter-3>`__
+
+`Section 3.1: Half wave rectifier using PN
+junction <#toc-Section-3.1>`__
+
+`Section 3.2: Fullwave rectifier using PN
+junctions <#toc-Section-3.2>`__
+
+`Section 3.3: Clipping using PN junction diode <#toc-Section-3.3>`__
+
+`Section 3.4: Clamping using PN junction diode <#toc-Section-3.4>`__
+
+`Section 3.5: IC555 Oscillator <#toc-Section-3.5>`__
+
+`Section 3.6: Inverting Amplifier <#toc-Section-3.6>`__
+
+`Section 3.7: Non-Inverting Amplifier <#toc-Section-3.7>`__
+
+`Section 3.8: Op-Amp Ingrator <#toc-Section-3.8>`__
+
+`Section 3.9: Logic gates <#toc-Section-3.9>`__
+
+`Section 3.10: Clock Divider <#toc-Section-3.10>`__
+
+`Section 3.11: Diode I-V characteristics <#toc-Section-3.11>`__
+
+`Section 3.12: Transistor Output characteristics
+(CE) <#toc-Section-3.12>`__
+
+`Section 3.13: Opto-electric signal transmission <#toc-Section-3.13>`__
+
+`Chapter 4: Electricity and Magnetism <#toc-Chapter-4>`__
+
+`Section 4.1: RLC circuits, steady state response <#toc-Section-4.1>`__
+
+`Section 4.2: Transient Response of RC circuits <#toc-Section-4.2>`__
+
+`Section 4.3: Transient Response of RL circuits <#toc-Section-4.3>`__
+
+`Section 4.4: Transient response of LCR circuits <#toc-Section-4.4>`__
+
+`Section 4.5: RC Integration & Differentiation <#toc-Section-4.5>`__
+
+`Section 4.6: Fourier Analysis <#toc-Section-4.6>`__
+
+`Section 4.7: Electromagnetic induction <#toc-Section-4.7>`__
+
+`Chapter 5: Sound <#toc-Chapter-5>`__
+
+`Section 5.1: Frequency response of Piezo <#toc-Section-5.1>`__
+
+`Section 5.2: Velocity of sound <#toc-Section-5.2>`__
+
+`Section 5.3: Sound beats <#toc-Section-5.3>`__
+
+`Chapter 6: Mechanics & Heat <#toc-Chapter-6>`__
+
+`Section 6.1: Acceleration due to gravity using Rod
+pendulum <#toc-Section-6.1>`__
+
+`Section 6.2: Angular Velocity of Pendulum <#toc-Section-6.2>`__
+
+`Section 6.3: Resonance of a driven pendulum <#toc-Section-6.3>`__
+
+`Section 6.4: Distance Measurement, by ultrasound
+echo <#toc-Section-6.4>`__
+
+`Section 6.5: Temperature measurement using PT100 <#toc-Section-6.5>`__
+
+`Chapter 7: Coding expEYES-17 in Python <#toc-Chapter-7>`__
+
+.. rubric:: 1 Getting Started
+
+.. rubric:: 1.1 Introduction
+
+Science is the study of the physical world by systematic observations
+and experiments. Proper science education is essential for cultivating a
+society where reasoning and logical thinking prevails and not
+superstition and irrational beliefs. Science education is also essential
+for training enough technicians, engineers and scientists for the
+economy of the modern world. It is widely accepted that personal
+experience in the form of experiments and observations, either carried
+out by students or performed as demonstrations by teachers, are
+essential to the pedagogy of science. However, almost everywhere science
+is mostly taught from the text books without giving importance to
+experiments, partly due to lack of equipment. As a result, most of the
+students fail to correlate their classroom experience to problems
+encountered in daily life. To some extent this can be corrected by
+learning science based on exploration and experimenting.
+
+The advent of personal computers and their easy availability has opened
+up a new path for making laboratory equipment. Addition of some hardware
+to an ordinary computer can convert it in to a science laboratory.
+Performing quick measurements with good accuracy enables one to study a
+wide range of phenomena. Science experiments generally involve
+measuring/controlling physical parameters like temperature, pressure,
+velocity, acceleration, force, voltage, current etc. If the measured
+physical property is changing rapidly, the measurements need to be
+automated and a computer becomes a useful tool. For example,
+understanding the variation of AC mains voltage with time requires
+measuring it after every millisecond.
+
+The ability to perform experiments with reasonable accuracy also opens
+up the possibility of research oriented science education. Students can
+compare the experimental data with mathematical models and examine the
+fundamental laws governing various phenomena. Research scientists do the
+same with highly sophisticated equipment. The expEYES ( expEriments for
+Young Engineers & Scientists) kit is designed to support a wide range of
+experiments, from school to post graduate level. It also acts as a test
+equipment for electronics engineers and hobbyists. The simple and open
+architecture of expEYES allows the users to *develop new experiments,
+without getting into the details of electronics or computer
+programming*. This User’s manual describes *expEYES-17* along with
+several experiments, there is also a Programmer’s manual available.
+
+.. rubric:: 1.2 The equipment
+
+ExpEYES-17 is interfaced and powered by the USB port of the computer,
+and it is programmable in Python. It can function as a low frequency
+oscilloscope, function generator, programmable voltage source, frequency
+counter and data logger. For connecting external signals, it has two
+spring loaded terminals blocks, one for output signals and another for
+inputs, as shown in figure `1.1↓ <#fig:The-ExpEYES-toppanel>`__. The
+software can monitor and control the voltages at these terminals. In
+order to measure other parameters (like temperature, pressure etc.), we
+need to convert them in to electrical signals by using appropriate
+sensor elements. The accuracy of the voltage measurements is decided by
+the stability of the 3.3V reference used, it is 50ppm per degree
+celcius. The gain and offset errors are eliminated by initial
+calibration, using a 16bit ADC. Even though our primary objective is to
+do experiments, you are advised to read through the brief description of
+the equipment given below. The device can be also used as a test
+equipment for electrical and electronics engineering experiments.
+
+*IMPORTANT :*
+
+*The external voltages connected to ExpEYES17 must be within the allowed
+limits. Inputs A1 and A2 must be within ±16 volts range and Inputs IN1
+and IN2 must be in 0 to 3.3V range. Exceeding these limits may result in
+damage to the equipment. To measure higher voltages, scale them down
+using resistive potential divider networks.*
+
+|figure pics/eyes17-panel.jpg|
+
+Figure 1.1 The ExpEYES17 top panel showing the external connections.
+
+.. rubric:: 1.2.1 External connections
+
+The functions of the external connections briefly explained below. All
+the black coulored terminals are at ground potential, all other voltages
+are measured with respect to it.
+
+.. rubric:: Outputs:
+
+Constant Current Source (CCS) :
+
+The constant current source can be switched ON and OFF under software
+control. The nominal value is 1.1 mA but may vary from unit to unit, due
+to component tolerances. To measure the exact value, connect an ammeter
+from CCS to GND. Another method is to connect a known resistance (~1k)
+and measure the voltage drop across it. The load resistor should be less
+than 3k for this current source.
+
+.. rubric:: Programmable Voltage (PV1) :
+
+Can be set, from software, to any value in the -5V to +5V range. The
+resolution is 12 bits, implies a minimum voltage step of around 2.5
+millivolts.
+
+Programmable Voltage (PV2) :
+
+Can be set, from software, to any value in the -3.3V to +3.3V range. The
+resolution is 12 bits.
+
+Square Wave SQ1:
+
+Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. Setting frequency to 0Hz will make
+the output HIGH and setting it to  − 1 will make it LOW, in both cases
+the wave generation is disabled. SQR1 output has a **100Ω series
+resistor** inside so that it can drive LEDs directly.
+
+Square Wave SQ2:
+
+Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. SQR2 is not available when WG is
+active.
+
+Digital Output (OD1) :
+
+The voltage at OD1 can be set to 0 or 5 volts, using software.
+
+Sine/Triangular Wave WG:
+
+Frequency can be varied from 5Hz to 5kHz. The peak value of the
+amplitude can be set to 3 volts, 1.0 volt or 80 mV. Shape of the output
+waveform is programmable. Using the GUI sine or triangular can be
+selected. WG bar is inverted WG.
+
+.. rubric:: Inputs:
+
+Capacitance meter IN1:
+
+Capacitance connected between IN1 and Ground can be measured. It works
+better for lower capacitance values, upto 10 nanoFarads, results may not
+be very accurate beyond that.
+
+Frequency Counter IN2:
+
+Capable of measuring frequencies upto several MHz.
+
+Resistive Sensor Input (SEN):
+
+This is mainly meant for sensors like Light Dependent Resistor,
+Thermistor, Photo-transistor etc. SEN is internally connected to 3.3
+volts through a 5.1\ k\ Ω resistor.
+
+±16\ V Analog Inputs, A1 & A2:
+
+Can measure voltage within the ±16 volts range. The input voltage range
+can be selected from .5V to 16V fullscale. Voltage at these terminals
+can be displayed as a function of time, giving the functionality of a
+low frequency oscilloscope. The maximum sampling rate is 1 Msps
+/channel. Both have an input impedance of 1\ M\ Ω .
+
+±3.3\ V Analog Input A3:
+
+Can measure voltage within the ±3.3 volts range. The input can be
+amplified by connecting a resistor from Rg to Ground, gain
+=1 + (Rg)/(10000). This enables displaying very small amplitude signals.
+The input impedance of A3 is 10\ M\ Ω.
+
+Microphone input MIC:
+
+A condenser microphone can be connected to this terminal and the output
+can be captured.
+
+.. rubric:: I2C Sensor Interface:
+
+The four connections (+5V, Ground, SCL and SDA) of the 8 terminal berg
+strip supports I2C sensors. The software is capable of recognizing a
+large number of commercially available I2C sensors.
+
+.. rubric:: ±6\ V ⁄ 10mA Power supply:
+
+The VR+ and VR- are regulated power outputs. They can supply very little
+current, but good enough to power an Op-Amp.
+
+.. rubric:: 1.2.2 Accessory Set
+
+Some accessories are provided with expEYES.
+
+-  Pieces of wires, with pin and with crocodile clip.
+-  Condenser microphone with leads.
+-  Inductor Coil (2) : 44SWG wire on 1cm dia bobbin. Around 3000 Turns
+   (some may have more turns). These coils can be used for studying
+   inductance, electromagnetic induction etc.
+-  Piezo Electric Discs (2) : Resonant frequency is around 3500 Hz. Can
+   be energized by WG output or SQR1. Discs are enclosed in a plastic
+   shell that forms a cavity, that enhances the amplitude of sound
+   produced.
+-  DC Motor : Should be powered by a DC voltage less than 3 volts.
+-  Permanent Magnets : (a) 10mm dia & length (b) 5 mm dia & 10 mm length
+   (c) Button size magnets(2)
+-  5mm LEDS : RED, BLUE, GREEN, WHITE
+-  Capacitors : 100pF, 0.1uF , 1 uF & 22uF
+-  Inductor : 10 mH / 20Ω,
+-  Resistors : 560Ω, 1k\ Ω, 2.2k\ Ω , 10k\ Ω , 51k\ Ω and 100 k\ Ω
+-  LDR
+-  Two silicon diodes (1N4148) and one 3.3 volts zener diode
+-  NPN Transistor( 2N2222)
+
+.. rubric:: 1.3 Software Installation
+
+ExpEYES can run on any computer having a Python Interpreter and required
+modules. The USB interface is handled by a device driver program that
+presents the USB port as a Serial port to the Python programs. The
+communication the expEYES is done using a library written in Python.
+Programs with GUI have been written for many experiments. Eyes17
+software require the following packages
+
+-  python-serial
+-  python-numpy
+-  python-scipy
+-  python-qt4
+-  python-pyqtgraph
+
+.. rubric:: Any GNU/Linux distributions
+
+Download **eyes17-x.x.x.zip** (the latest version) from
+**http://expeyes.in** and upzip it, and change to the newly created
+folder. Issue the command
+
+.. code:: LyX-Code
+
+   $ sudo sh postinst       # set user write permission
+   $ python main.py
+
+You will get error messages for any missing packages that are required
+for expeyes. Install them one by one and try again. Python programs
+required for several experiments are in the same directory, they are
+called by ’main.py’.
+
+.. rubric:: Debian or Ubuntu GNU/Linux distributions
+
+Download **eyes17-x.x.x.deb** ( the latest version) from the software
+section of **http://expeyes.in** and install it using the command;
+
+$ sudo gdebi eyes17-x.x.x.deb
+
+while connected to Internet
+
+The package ’eyes17’ (later than version 3) does not depend on the
+earlier versions of ExpEYES, like expeyes junior. During installation
+gdebi will automatically dowload and install all the required packages.
+
+.. rubric:: The expEYES Live CD / USB pendrive
+
+The ISO image containing support for eyes17 can be downloaded from HERE.
+Make a DVD or USB memory stick bootable using this ISO image (Download
+rufus from https://rufus.akeo.ie to do this under MSWindows)
+
+Switch off the PC and insert the liveCD/Pendrive and switch it on. Enter
+the BIOS while booting, make the CDdrive/USB hard disk as the first boot
+device. A desktop will appear and you can start expEYES-17 from the menu
+**Applications->Education**->ExpEYES-17. You can also start it from a
+Terminal using the command:
+
+.. code:: LyX-Code
+
+   $ python /usr/share/expeyes/eyes17/main.py
+
+.. rubric:: On MSWindows
+
+The first thing to do is to install the driver software for the USB to
+serial converter IC MCP2200, available on Microchip website (also given
+on expeyes website). After installing this the device will appear as a
+COM port, that can be verified from the device manager of MSWindows.
+After this there are two options.
+
+A zip file containing all the necessary things for ExpEYES is available
+on the website, named eyes17win.zip. Unzip this file and run main.py
+from that. By using this method you will not able to write your own
+Python code to access expeyes, for that you need to install the
+following
+
+#. Python-2.x version
+#. python-serial
+#. python-qt4
+#. python-pyqtgraph,
+#. python-numpy
+#. python-scipy
+
+Download the eyes17-x.x.x.zip ( take latest version) from the website.
+Unzipping the files will create a directory **named eyes17**, run
+**main.py** from that.
+
+.. rubric:: 1.4 The main GUI program
+
+Start Applications->Education->ExpEYES-17 from the menu. A four channel
+oscilloscope screen with several extra features will open as shown in
+figure `1.2↓ <#fig:The-scope17-screen>`__. Various experiments can be
+selected from the menu.
+
+|figure pics/scope17.png|
+
+Figure 1.2 The scope17 screen showing two traces
+
+The main window looks like a low frequency four channel oscilloscope,
+with some extra features, on the right side panel. Applications for
+various experiments can be selected from the pulldown menu. A brief
+description of the oscilloscope program is given below.
+
+-  Any of the four inputs (A1, A2, A3 or MIC) can be enabled using the
+   corresponding checkbox. The input range can be selected by clicking
+   on the menubutton on the right side of the checkbox. Select the
+   desired input range from the popup menu.
+-  There is another checkbox, to enable mathematical fitting of the data
+   using V = V\ 0\ sin(2\ πft + θ\ ) + C to show the amplitude and
+   frequency.
+-  The horizontal scale (time base) can be changed by a slider, from .5
+   mS fullscale to 500 mS full scale.
+-  The Checkbutton **Freeze**, allows to pause and resume the
+   oscilloscope operation.
+-  The Trigger level can be set by a slider, and there is a menubutton
+   to select the trigger source.
+-  To save the traces to a file, edit the filename and click on the
+   **SaveTo** button.
+-  Clicking on **FFT** shows the frequency spectrum of all the eneabled
+   channels, appears on popup windows.
+
+In addition to the Oscilloscope, there are several measurement/control
+options available on the GUI, they are explained below.
+
+-  If selected, the voltages at the inputs A1, A2 and A3 are sampled
+   every second and displayed.
+-  The resistance connected between SEN and Ground is measured and
+   displayed every second.
+-  Clicking **Capacitance on IN1**, measures the value of the capacitor
+   connected between IN1 and GND.
+-  Clicking **Frequency on IN2**, measures the frequency of an external
+   digital (TTL standard) pulse connected to IN2
+-  The shape of the waveform can be selected using the menubutton,
+   default shape is sine. It can be changed to triangular. When the
+   square wave option is selected, the output is shifted to SQ2. You
+   cannot have sine/triangular and SQ2 at the same time.
+-  Frequency of the Waveform generator WG can be set using the slider or
+   the text entry window. The two input methods follow each other,
+   changing the slider will change the text field and entering data
+   using text field will set the slider to that value. The frequency
+   will be set to the nearest possible value and it will be displayed in
+   the message window at the bottom. The amplitude of WG output can be
+   set to 3 volts, 1 volt or 80 mV.
+-  SQ1 can be set using the same method as explained above. The duty
+   cycle can be set between 1% to 99%, default is 50%.
+-  The programmable volages PV1 and PV2 are also set in a similar
+   manner.
+-  Checkbuttons are provided to control OD1 and CCS.
+
+.. rubric:: 1.5 Getting Familiar with ExpEYES17
+
+Before proceeding with the experiments, let us do some simple exercises
+to become familiar with expEYES-17. Connect the device a USB port and
+start the ExpEYES-17 program from the menu ’Applications->Education’.
+Enable the ’Popup Help’ option and select the first few items from the
+school menu.
+
+The following chapters are organized according to the pulldown menus of
+the eyes17 program, each chapter containing the experiments under the
+corresponding menu; like School level, Eelectronics, Eelectrical etc. To
+perform the expeiment, select it from the menu. Online help is available
+for every experiment, making this manual almost redundant.
+
+The screen shots given in this document are not from the GUI program,
+because the black background images are difficult to print. The plots
+are generated by separate code.
+
+.. rubric:: 2 School Level Experiments
+
+This chapter will discuss the experiments and demonstrations without
+much data analysis, experiments given in the menu SchoolExpts. Simple
+tasks like measuring voltage, resistance, capacitance etc. will be done
+followed by resistances changing with temperature or light. The concept
+of Alternating Current is introduced by plotting the voltage as a
+function of time. Generating and digitizing sound will be covered. When
+an experiment is selected, the corresponding help window will popup, if
+enabled.
+
+.. rubric:: 2.1 Measuring Voltage
+
+Objective
+
+Learn to measure voltage using expEYES and get some idea about the
+concept of Electrical Ground. A dry-cell and two wires are required.
+
+|figure schematics/measure-dc.png|
+
+Procedure
+
+-  Observe the voltage at A1 displayed.
+-  Repeat by reversing the cell connections.
+
+Discussion
+
+Voltages measured value is +1.5 volts and it becomes -1.5 after
+reversing the connections.
+
+We are measuring the potential difference between two points. One of
+them can be treated as at zero volts, or Ground potential. The voltage
+measuring points of expEYES measure the voltage with respect to the
+terminals marked GND. We have connected the negative terminal of the
+cell to Ground. The positive terminal is at +1.5 volts with respect to
+the negative terminal. *Will it show correct voltage if GND is not
+connected ?*
+
+.. rubric:: 2.2 Measuring Resistance
+
+Objective
+
+ExpEYES has a terminal marked **SEN**, that can be used for measuring
+resistances in the range of 100Ω to 100 k\ Ω. You can also study the
+series and parallel combination of resistors. Effective resistance of a
+series combination of resistors, R = R\ 1 + \ R\ 2 + ⋯ . For parallel
+combination it is given by (1)/(R) = (1)/(R\ 1) + (1)/(R\ 2) + ⋯
+
+|figure schematics/res-measure.png| |figure schematics/res-series.png|
+|figure schematics/res-parallel.png|
+
+Procedure
+
+-  Connect the resistor between SEN and any Ground terminal
+-  Observe the value shown on the right side panel
+-  Try series and parallel combinations
+
+.. rubric:: 2.3 Measuring Capacitance
+
+Objective
+
+Measuring capacitance and explore the series and parallel combinations
+of capacitors.
+
+|figure schematics/cap-measure.png| |figure schematics/cap-series.png|
+|figure schematics/cap-parallel.png|
+
+Procedure
+
+-  Connect the capacitor between IN1 and Ground.
+-  Click on “Capacitance on IN1” . Should not touch the capacitor while
+   measuring
+-  Repeat the measurement for Series and parallel combinations
+
+Discussion
+
+We have used 100pF capacitors in this activity. For parallel
+combination, the effective capacitance is given by C = C\ 1 + \ C\ 2 + ⋯
+, and for series combination by (1)/(C) = (1)/(C\ 1) + (1)/(C\ 2) + ⋯ .
+You can make the capacitors by pasting thin metal foils on both sides of
+insulators like paper, polythene or glass.
+
+.. rubric:: 2.4 Measure resistance by comparison
+
+Objective
+
+Learn to apply Ohm’s law to find the value of an unknown resistance by
+comparing it with a known one. Voltage across a resistor is given by
+V = IR . If same amount of current is flowing through two different
+resistors, the ratio of voltages will be the same as the ratio of
+resistances, I = (V\ A\ 1)/(R\ 2) = (V\ PV\ 1 − V\ A\ 1)/(R\ 1).
+
+|figure schematics/res-compare.png|
+
+Procedure
+
+-  Connect the unknown resistor R from PV1 to A1.
+-  Connect 1k\ Ω (R2) from A1 to Ground.
+-  Set PV1 to 4 volts.
+-  Measure voltage at A1. Calculate the current I = (V\ A\ 1)/(R\ 2) .
+   Value of R\ 1 = (V\ PV\ 1 − V\ A\ 1)/(I).
+-  Select Electrical->Plot I-V curve from the menu to get an I-V plot
+
+Discussion
+
+What is the limitation of this method ? How do we choose the reference
+resistor ? suppose the unknown value is in Mega Ohms, what will be the
+voltage drop across a 1\ k\ Ω reference resistor ? Our voltage
+measurement is having a resolution of (1)/(4095).
+
+We will use this method later to measure the resistance of solutions,
+using AC.
+
+.. rubric:: 2.5 Direct and Alternating Currents
+
+Objective
+
+Introduce the concept of time dependent voltages, using a V(t) graph.
+Compare the graph of DC and AC.
+
+|figure schematics/ac-dc.png|
+
+Procedure
+
+-  Set PV1 to 2 volts and Set WG to 200 Hz
+-  Enable analyse on A1, to measure amplitude and frequency.
+-  Enable A2
+
+Discussion
+
+In the plot if voltage is not changing, it is pure DC. If the voltage is
+changing with time, it has an AC component. if the average voltage is
+zero, it is pure DC. In the second plot, the voltage is changing from
+zero to file volts, is it AC, DC or something else ???
+
+|figure pics/ac-dc.png| |figure pics/sqr-wave.png|
+
+.. rubric:: 2.6 AC mains pickup
+
+Objective
+
+Learn about the AC mains supply. Explore the phenomenon of propagation
+of AC through free space.
+
+|figure schematics/line-pickup.png|
+
+Procedure
+
+-  Connect a long wire to A3
+-  Take one end of the wire near the AC mains line, without touching any
+   mains supply.
+-  Enable A3, and it’s analysis.
+
+Discussion
+
+The power line pickup is shown below, there are five cycles in 100
+milliseconds. Without making any connection, how are we getting the AC
+voltage from the mains supply ? Why the voltage increaes when you touch
+the end of the wire connected to A1 by hand.
+
+|figure pics/pickup.png|
+
+.. rubric:: 2.7 Separating DC & AC components
+
+Objective
+
+Separating AC and DC components of a voltage waveform using a capacitor.
+
+Procedure
+
+|figure schematics/acdc-separating.png| |figure
+pics/acdc-sep-screen.png|
+
+-  Set SQR1 to 500 Hz
+-  Enable A1 and A2
+-  Adjust the horizontal scale to see several cycles.
+
+Discussion
+
+The observed waveforms with and without the series capacitor are shown
+in figure. The voltage is swinging between 0 and 5 volts. After passing
+through the capacitor the voltage swings from -2.5 volts to +2.5 volts.
+
+What will you get if you subtract a 2.5 from the y-coordinate of every
+point of the first graph? That is what the capacitor did. It did not
+allow the DC part to pass through. This original square wave can be
+considered as a 2.5V AC superimposed on a 2.5V DC.
+
+You may need to connect a resistor from A2 to GND to see a waveform
+swinging between -2.5 to +2.5 volts. Remove the resistor and observe the
+result.
+
+.. rubric:: 2.8 Human body as a conductor
+
+Objective
+
+Touching the AC mains is fatal to us because our body is a conductor. We
+can explore this using low voltage signals.
+
+|figure schematics/conducting-human.png| |figure
+pics/conducting-human-screen.png|
+
+Procedure
+
+-  Set WG to 200 Hz.
+-  Enable A1, A2 with analysis enabled.
+-  Conenct WG and A1, with a wire
+-  Connect WG and A2 through your body and note voltages
+-  Repeat it using a 3 volt DC signal from PV1.
+
+Discussion
+
+The observed peak voltage will be less than 3volts, due to the
+resistance of the body. There could be some ripple due to the 50Hz AC
+pickup. This can be eliminated by performing the experiment far away
+from power lines, using a laptop.
+
+.. rubric:: 2.9 Resistance of human body
+
+Objective
+
+Measure the resistance of human body by comparing it with a known
+resistor. We start with a DC input from PV1 and then using the AC signal
+from WG.
+
+|figure schematics/res-body.png|
+
+Procedure
+
+-  Set PV1 to 3 volts
+-  Join PV1 and A2, through your body and measure voltage at A2
+-  Calculate your body’s resistance, as given in section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+-  Repeat using SINE instead of PV1. Enable analysis on A1 and A2 to
+   measure voltage.
+
+Discussion
+
+The DC measurements are affected more by the electrical noise. The AC
+resistance should be less than the DC resistance. The resistance is due
+to our skin and AC can pass through this, like it passes through a
+capacitor.
+
+.. rubric:: 2.10 Light dependent resistors
+
+Objective
+
+Learn about LDR. Measure intensity of light and its variation with
+distance from the source.
+
+|figure schematics/ldr.png|
+
+Procedure
+
+-  Measure the LDR’s resistance, for different light intensities.
+-  Iluminate LDR using a fluorescent lamp, A1 should show ripples
+-  Put A1 in AC mode and measure ripple frequency
+
+Discussion
+
+The resistance vary from 1kΩ to around 100 kΩ depending on the intensity
+of light falling on it. The voltage is proportional to the resistance.
+The resistance decreases with intensity of light. If you use a point
+source of light, the resistance should increase as the square of the
+distance between the LDR and the light source.
+
+.. rubric:: 2.11 Voltage of a lemon cell
+
+Objective
+
+Make a voltage source by inserting Zinc and Copper plates into a lemon.
+Explore the current driving capability and internal resistance.
+
+|figure schematics/lemon-cell.png|
+
+Procedure
+
+-  Click on A1 to measure voltage
+-  Measure the voltage with and without the 1k resistor
+
+Discussion
+
+Voltage across the Copper and Zinc terminals is nearly .9 volts.
+Connecting the resistor reduces it to 0.33 volts. When connected,
+current will start flowing through the resistor. But why is the voltage
+going down ?
+
+What is the internal resistance of the cell ?
+
+Current is the flow of charges and it has to complete the path. That
+means, current has to flow through the cell also. Depending on the
+internal resistance of the cell, part of the voltage gets dropped inside
+the cell itself. Does the same happen with a new dry-cell ?
+
+.. rubric:: 2.12 A simple AC generator
+
+Objective
+
+Measure the frequency and amplitude of the voltage induced across a
+solenoid coil by a rotating magnet. Use the 10 mm x 10 mm magnet and the
+3000T coils that comes with the kit.
+
+|figure schematics/ac-generator.png| |figure pics/ac-gen-screen.png|
+
+Procedure
+
+-  Mount the magnet horizontally and power the DC motor from a 1.5 volts
+   cell
+-  Enable A1 and A2, with analysis option
+-  Set timebase to 100 mS full scale
+-  Bring the coil near the magnet (not to touch it), watch the induced
+   voltage
+-  Repeat the experiment using 2 coils.
+
+Discussion
+
+The voltage output is shown in figure. The phase difference between the
+two voltages depends on the angle between the axes of the two coils.
+
+Bring a shorted coil near the magnet to observe the change in frequency.
+The shorted coil is drawing energy from the generator and the speed get
+reduced. The magnetic field in this generator is very weak. The
+resistance of the coil is very high and trying to draw any current from
+it will drop most of the voltage across the coil itself.
+
+.. rubric:: 2.13 AC Transformer
+
+Objective
+
+Demonstrate mutual induction using two coils, supplied with ExpEYES. One
+coil, the primary, is connected between WG and Ground. The axes of the
+coils are aligned and a ferrite core is inserted.\begin_inset Separator
+latexpar\end_inset
+
+|figure schematics/transformer.png| |figure pics/transformer-screen.png|
+
+Procedure
+
+-  Make connections as shown in the figure
+-  Enable A1 and A2
+-  Set WG to 500 Hz
+-  Bring the coils close and watch the voltage on A2.
+-  Try inserting an ion core
+
+Discussion
+
+The applied waveform and the induced waveform are shown in figure. A
+changing magnetic filed is causing the induced voltage. In the previous
+two experiments, the changing magnetic field was created by the movement
+of permanent magnets. In the present case the changing magnetic field is
+created by a time varying current.
+
+Try doing this experiment using a squarewave. Connect a 1kΩ resistor
+across secondary coil to reduce ringing.
+
+The concept of Alternating Current is introduced by plotting the voltage
+as a function of time. The behavior of circuits elements like capacitors
+and inductors in AC and DC circuits are explored, by measuring
+parameters like amplitude, frequency and phase. Converting electrical
+signals into sound and back is demonstrated.
+
+For each experiment, make connections as per the diagram given.
+
+.. rubric:: 2.14 Resistance of water, using AC
+
+Objective
+
+Measure the resistance of ionic solutions, using both DC and AC
+voltages. We have used normal tap water. Try measuring the resistance
+using a multimeter first.\begin_inset Separator latexpar\end_inset
+
+|figure schematics/res-water.png| |figure pics/water-conduct.png|
+
+Procedure
+
+-  R1 should be comparable to R, start with 10k.
+-  Enable A1 and A2
+-  Calculate the resistance as explained in section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+
+Discussion
+
+Observed values are shown in the table. The DC and AC resistances seems
+to be very different. With DC, the resistance of the liquid changes with
+time, due to electrolysis and bubble formation. The resistance does not
+depend much on the distance between the electrodes, the area of the
+electrode is having some effect. The resistance depends on the ion
+concentration and presence of impurities in the water used.
+
+Try changing the distance between electrodes. Try adding some common
+salt and repeat the measurements. Why is the behavior different for AC
+and DC ? What are the charge carriers responsible for the flow of
+electricity through solutions ? Is there any chemical reaction taking
+place ?
+
+.. rubric:: 2.15 Generating sound
+
+Objective
+
+Generate sound from electrical signals, using a Piezo-electric buzzer.
+Digitize sound and measure its frequency. Use the Piezo buzzer or any
+other source of sound like a tuning fork.
+
+Procedure
+
+|figure schematics/sound-generator.png|
+
+-  Enable A1, and its analysis
+-  Set WG to 1000Hz, change it and listen to the sound.
+
+Discussion
+
+When you change the frequency of the voltage that excites the Piezo,
+both the frequency and the intesity of the sound changes. The intensity
+is maximum near 3500 Hz, due to resonance. The resonant frequency of the
+Piezo buzzer is decided by its size and mechanical properties.
+
+.. rubric:: 2.16 Digtizing sound
+
+Objective
+
+Digitize sound signals from a microphone, and measure its frequency. Use
+the Piezo buzzer or any other source of sound like a tuning fork.
+
+Procedure
+
+|figure schematics/sound-capture.png|
+
+-  Enable A1 and MIC , with analysis
+-  Position the buzzer facing the microphone
+-  Set WG to 1000Hz, change it and watch the MIC output
+-  Use a whistle instead of the buzzer and find out the frequency of MIC
+   output.
+
+Discussion
+
+The driving signal and the microphone output is shown in figure
+
+Sound waves create pressure variations in the medium through which it
+travel. The microphone generates a voltage proportional to the pressure.
+The voltage variations are in tune with the pressure variations. You can
+consider the microphone as a pressure sensor, but working only for time
+varying pressures.
+
+.. rubric:: 3 Electronics
+
+This chapter explains several electronics experiments. Most of them are
+done using the oscilloscope GUI. Some of them like Diode and Transistor
+characteristics have a dedicated GUI.
+
+.. rubric:: 3.1 Half wave rectifier using PN junction
+
+Objective
+
+Learn the working of a PN junction diode as a rectifier. RC filtering to
+reduce the ripple (the AC component).
+
+|figure schematics/halfwave.png| |figure pics/halfwave.png|
+
+Procedure
+
+-  Make connections and observe the output
+-  Connect a 1k load resistor, note the difference in amplitude
+-  Connect a 1uF capacitor, and see the filtering effect.
+-  Try different values load resistors and filter capacitors
+
+Discussion
+
+The negative half is removed by the diode as shown in figure. Also
+notice that the voltage in the positive half is reduced by around 0.7
+volts, the voltage drop across a silicon diode. A load resistor is
+required for the proper operation of the circuit, it could be more than
+1kΩ but do NOT use very low values since our AC source can drive only up
+to 5 mA current.
+
+We can see that the capacitor charges up and then during the missing
+cycle it maintains the voltage. The remaining AC component is called the
+ripple in the DC.
+
+Can we use very large capacitance to reduce the ripple ?
+
+During what part of the cycle does current flow through the diode ?
+
+Amount of peak current is decided by what ?
+
+.. rubric:: 3.2 Fullwave rectifier using PN junctions
+
+Objective
+
+Make a full wave rectifier, using two diodes. Two AC waveforms,
+differing by 180 degree in phase as required. WG and WG bar provide the
+same.
+
+|figure schematics/fullwave.png| |figure pics/fullwave.png|
+
+Procedure
+
+-  Make connections
+-  Enable A1, A2 and A3
+-  Set WG to 200Hz and adjust timebase to view 4 to 5 cycles
+
+Discussion
+
+Adding capacitors to reduce the ripple is left as an exercise to the
+user. This experiment is only to demonstrate the working of a full wave
+rectifier, it cannot provide more than few milli amperes of current.
+
+Why full-wave rectifier is superior to half-wave rectifier ?
+
+.. rubric:: 3.3 Clipping using PN junction diode
+
+Objective
+
+Demostrate clipping of an AC signal at different levels, using a PN
+junction diode
+
+|figure schematics/clipping.png| |figure pics/clipping.png|
+
+Procedure
+
+-  Make connections and observe the output
+-  Change PV1 and note the difference in the output
+
+Discussion
+
+The clipping level is decided by the applied DC voltage and the diode
+drop.
+
+.. rubric:: 3.4 Clamping using PN junction diode
+
+Objective
+
+Demostrate clamping of an AC signal at different levels, using a PN
+junction diode
+
+|figure schematics/clamping.png| |figure pics/clamping.png|
+
+Procedure
+
+-  Make connections and observe the output
+-  Change PV1 and note the difference in the output
+
+Discussion
+
+The clamping level is decided by the applied DC voltage and the diode
+drop.
+
+.. rubric:: 3.5 IC555 Oscillator
+
+Objective
+
+Wire an astable multivibrator circuit using IC555, measure the frequency
+and duty cycle of the output.
+
+|figure schematics/osc555.png| |figure pics/ic555-screen.png|
+
+Circuit is shown in figure. The frequency is given by
+f = 1 ⁄ (ln2 × \ C × (\ R\ 1 + 2R\ 2\ )). The HIGH time is given by
+ln2 × \ C × (\ R\ 1 + R\ 2\ ) and LOW time by ln2 × \ C × R\ 2.
+
+Procedure
+
+-  Make connections
+-  measure frequency and duty cycle.
+-  Repeat by changing the value of R1
+
+Discussion
+
+The output waveform is shown in figure. Change the value of resistors or
+the capacitor, and compare the frequency and duty cycle with the
+calculated values.
+
+.. rubric:: 3.6 Inverting Amplifier
+
+Objective
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+|figure schematics/opamp-inv.png|
+
+Procedure
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+Discussion
+
+The amplitude gain and and the phase difference can be observed from the
+results.
+
+.. rubric:: 3.7 Non-Inverting Amplifier
+
+Objective
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+|figure schematics/opamp-noninv.png|
+
+Procedure
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+Discussion
+
+The amplitude gain and and the phase correlation can be observed from
+the results.
+
+.. rubric:: 3.8 Op-Amp Ingrator
+
+Objective
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+|figure schematics/opamp-int.png|
+
+Procedure
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+Discussion
+
+The amplitude gain and and the phase correlation can be observed from
+the results.
+
+.. rubric:: 3.9 Logic gates
+
+Objective
+
+Study of logic gates using SQ1 and PV1 as inputs, using TTL logic ICs
+7408 and 7432.
+
+Procedure
+
+|figure schematics/logic-gates.png|
+
+-  Enable A1, A2 ands A3. Set input range on A1 and A2 to 8V
+-  Set SQ1 to 200 Hz and adjust timebase to view several cycles
+-  Select SQ2 from the WG wave shape, set WG to 200 Hz
+-  Repeat using the OR gate, 7432
+-  The 1k resistor is required to give the 5 volt signal to A3 input
+
+Discussion
+
+The working of the logic gate will be evident from the 3 waveforms. You
+may shift traces vertically to separate them for clarity.
+
+.. rubric:: 3.10 Clock Divider
+
+Objective
+
+Study of a clock divider, using a D flip-flop (TTL family, 7474).
+
+Procedure
+
+|figure schematics/clock-divider.png|
+
+-  Enable A1 and A2, set range to 8 volts fullscale
+-  Set SQ1 to 500 Hz
+
+Discussion
+
+The output toggles at every rising edge of the input, resulting in a
+division of frequency by two. The output is a symmetric squarewave,
+irrespective of the duty cycle of the input pulse. The HIGH output of
+the TTL IC is around 4 volts only.
+
+|figure pics/clock-divider.png| |figure pics/clock-divider2.png|
+
+Figure 3.1 A clock divider circuit, using a D-flipflop. Outputs for two
+different types of input are shown
+
+.. rubric:: 3.11 Diode I-V characteristics
+
+Objective
+
+Draw the I-V Characteristic of diode and compare the result with the
+theory.
+
+Procedure
+
+|figure schematics/diode_iv.png| |figure pics/diode-iv-screen.png|
+
+-  Make connections
+-  Click on START to draw the characteristic curve.
+-  Analyse the data
+-  Plot the IV of LEDs
+
+Discussion
+
+The IV characteristic of an ideal PN junction diode is given by equation
+I = I\ 0\ (\ e\ (qV)/(kT) − 1), where I\ 0 is the reverse saturation
+current, q the charge of electron, k the Boltzmann constant, T the
+temperature in Kelvin. For a practical, non-ideal, diode, the equation
+is I = I\ 0\ (\ e\ (qV)/(nkT) − 1), where n is the ideality factor, that
+is 1 for an ideal diode. For practical diodes it varies from 1 to 2. We
+have used a IN4148 silicon diode. The value of n for 1N4148 is around 2.
+We have calculated the value of n by fitting the experimental data with
+the equation.
+
+The voltage at which LED starts emitting light depends on its wavelength
+and Planck’s constant. Energy of a photon is given by E = hν = hc ⁄ λ .
+This energy is equal to the energy of an electron that overcomes the
+junction barrier and is given by E = eV\ 0. So Planck’s constant
+h = eV\ 0\ λ ⁄ c , where λ is the wavelength of light from the LED, e
+the charge of electron and c the velocity of light.
+
+Repeat the experiment by heating the diode to different temperatures.
+
+.. rubric:: 3.12 Transistor Output characteristics (CE)
+
+Objective
+
+Plot the output characteristic curve of a transistor. Collector is
+connected to PV1 through a 1K resistor.
+
+|figure schematics/transistor_out.png| |figure pics/transistor-ce.png|
+
+Procedure
+
+-  Set base voltage to the 1 volt and START.
+-  Repeat for different base currents.
+
+Discussion
+
+The characteristic curves for different base currents are shown in
+figure. The collector current is obtained from the voltage difference
+across the 1k resistor.
+
+The base current is set by setting the voltage at one end of the 100 kΩ
+resistor, the other end is connected to the transistor base. The value
+of base current is calculated by,
+I\ b = (V\ pv\ 2 − V\ A\ 2)/(100 × 10\ 3) × 106\ μA. If A2 is not
+connected, the code assumes 0.6 volts at the base to calculate the base
+current.
+
+.. rubric:: 3.13 Opto-electric signal transmission
+
+Objective
+
+Demonstrate the transmission of signals using light. An LED is powered
+by a 1kHz signal and the light is made to fall on a photo-transistor.
+
+|figure schematics/opto-electric.png| |figure
+pics/opto-electric-transmission.png|
+
+Procedure
+
+-  Keep the LED facing the photo-transistor and set SQR1 to 1000Hz
+-  Repeat the experiment by changing the frequency.
+
+Discussion
+
+The SEN input is internally connected to 5 volts through a 5.1k
+resistor. The output of the photo-transistor at 1kHz is shown in figure.
+The square trace is the voltage across the LED. When the LED is ON,
+photo-transistor conducts and the voltage across the collector drops to
+.2 volts. When the LED is OFF the photo-transistor goes into cut off
+mode and the collector shows almost the supply voltage. The rise and
+fall times of the photo-transistor seem to be different. Find the upper
+limit of the frequency that the given photo-transistor can respond.
+
+Repeat this experiment with a Fiber Optic cable to guide the light from
+LED to the photo-transistor.
+
+.. rubric:: 4 Electricity and Magnetism
+
+This section mainly contains experiments on the steady state and
+transient response of LCR circuit elements. the experimental results
+with the theory. It also gives an experiment of electromagnetic
+induction.
+
+.. rubric:: 4.1 RLC circuits, steady state response
+
+Objective
+
+Study the effect of series LCR elements in an AC circuit. Three
+different combinations can be studied.
+
+|figure schematics/RCsteadystate.png| |figure
+schematics/RLsteadystate.png| |figure schematics/RLCsteadystate.png|
+
+Procedure
+
+-  Make connections one by one, as per the drawing
+-  Note down the amplitude and phase measurements, in each case
+-  Repeat the measurements by changing the frequency.
+-  For RLC series circuit, the junction of L and C is monitored by A3
+-  For resonance select C = 1uF, L = 10mH and F= 1600 Hz, adjust F to
+   make phase shift zero
+-  The total voltage across L and C together goes almost to zero, the
+   voltage across them are out of phase at resonance
+
+Discussion
+
+The applied AC voltage is measured on A1 and the voltage across the
+resistor on A2. Subtracting the instantaneous values of A2 from A1 gives
+the combined voltage across the inductor and capacitor. We need to use
+an inductor with negligible resistance for good results. The phase
+difference between current and voltage is given by
+△Φ = arctan⎛⎝(X\ c − X\ L)/(X\ R)⎞⎠.
+
+The total voltage, voltage across R and the voltage across LC are shown
+in figure. The phasor diagram shows the phase angle between the current
+and the voltage. The inductance used in this experiment is around 10mH,
+having a resistance of 20Ω.
+
+At 1600 Hz, X\ c ≈ X\ L and the voltage across LC is decided by the
+resistance of the inductor. At the resonant frequency, the voltage drop
+across LC will be minimum, decided by the resistance of the inductor.
+The input A3 is connected between L and C, so that the individual
+voltage drop across L and C can be displayed.
+
+.. rubric:: 4.2 Transient Response of RC circuits
+
+Objective
+
+Plot the voltage across a capacitor, when it is charged by applying a
+voltage step through a resistor. Calculate the value of the capacitance
+from the graph.
+
+|figure schematics/RCtransient.png| |figure pics/RCtransient.png|
+
+Procedure
+
+-  From **\\emphElectrical** , select **\\emphRCTransientresponse**
+-  Click on *0->5V STEP* and *5->0V step* Buttons to plot the graphs
+-  Adjust the horizontal scale, if required, and repeat.
+-  Calculate RC time constant.
+
+Discussion
+
+Applying a 0 to 5V step makes the voltage across the capacitor to rise
+exponentially as shown in the figure. By fitting the discharge curve
+with V\ (t) = \ V\ 0\ e\  − (t)/(RC) ,we can extract the RC time
+constant and find the values of capacitance from it.
+
+The voltage across a capacitor is exponential only when it is charged
+trough a linear element, a resistor for example. When charged from a
+constant current source, the voltage shows linear increase, because
+Q = It = CV , and voltage increases linearly with time as
+V = ⎛⎝(I)/(C)⎞⎠\ t .
+
+.. rubric:: 4.3 Transient Response of RL circuits
+
+Objective
+
+Explore the nature of current and voltage when a voltage step is applied
+to resistor and inductor in series. By measuring the voltage across the
+inductor as a function of time, we can calculate its inductance.
+
+|figure schematics/RLtransient.png| |figure pics/RLtransient.png|
+
+In an RL circuit V = IR + L\ (dI)/(dt) and solving this will give
+I = I\ 0\ e\  − (R)/(L)\ t. The coefficient of the exponential term R/L
+can be extracted from the graph of voltage across the inductor. The
+resistance of the inductor coil should be included in the
+calculations,R = R\ ext + R\ L.
+
+Procedure
+
+-  Inductor is the 3000 Turn coil
+-  Click on *0->5V STEP* and *5->0V step* Buttons to plot the graphs
+-  Adjust the horizontal scale, if required, and repeat.
+-  Calculate the value of inductance
+-  Insert an iron core into the inductor and repeat
+
+Discussion
+
+The transient response of the RL circuit is shown in figure. The
+exponential curve is fitted to extract the L/R value. The resistance of
+the coil is measured by comparing it with the known external resistance
+under DC conditions. A2 is connected to OD1 for a more accurate
+measurement of the coil resistance.
+
+The applied voltages are above zero, but the graph went to negative
+voltages. Why ?
+
+What was the current before doing the 5->0 step ? What is back EMF ?
+
+Repeat with two coils in series, by (a) placing them far away (b)
+placing one over the other and (c) after changing the orientation. The
+effect of mutual inductance can be seen.
+
+.. rubric:: 4.4 Transient response of LCR circuits
+
+Objective
+
+Explore the oscillatory nature of L and C in series. Resonant frequency
+of series LC circuit is given by ω\ 0 = (1)/(2\ π\ √(LC)). The damping
+factor is (R)/(2)√((C)/(L)), and it is equal to 1 for critical
+damping. [A]  [A] http://en.wikiversity.org/wiki/RLC_circuit Depending
+upon the value of C/L and R, the response could be under-damped,
+critically-damped or over-damped.
+
+|figure schematics/RLCtransient.png| |figure pics/RLC-curves.png|
+
+Procedure
+
+-  Start with the coil and 0.1 uF capacitor
+-  Click on 5->0V STEP. Adjust x-axis and repeat if required.
+-  FIT the graph to find the resonant frequency & Damping.
+-  Repeat with a resistor between OD1 and the inductor.
+-  Repeat the experiment with different values of L, C and R
+
+Discussion
+
+We have used the 3000 turn coil and a 0.1uF capacitor. The voltage
+across the capacitor after a 5 to 0V step is shown in figure. The
+measured resonant frequency tallies with f = (1)/(2\ π)√((1)/(LC)) ,
+within the component tolerance values.
+
+.. rubric:: 4.5 RC Integration & Differentiation
+
+Objective
+
+RC circuits can integrate or differentiate a voltage waveform with
+respect to time. A square wave is integrated to get a triangular wave
+and differentiated to get spikes at the transitions.\begin_inset
+Separator latexpar\end_inset
+
+|figure schematics/RCintegration.png| |figure
+schematics/RCsteadystate.png|
+
+Procedure
+
+-  Select WG triangular wave option
+-  Set WG to 500Hz (T = 1mS), R=1k and C = 1uF
+-  Adjust the horizontal scale to view more than 4 cycles.
+-  Repeat the same for RC differentiator, at 50Hz.
+
+Discussion
+
+Integration of a triangular waveform gives parabolic shape and
+differentiation gives a square shape. The differentiation can only be
+shown at lower frequency. Try these for other wave shapes, for example a
+squarewave. Integrating a square wave should give a triangular wave.
+
+|figure pics/RCintegration.png| |figure pics/RCdifferentiation.png|
+
+.. rubric:: 4.6 Fourier Analysis
+
+Objective
+
+Learn about Fourier Transform of a signal. Time and Frequency domain
+representations.
+
+Procedure
+
+-  Connect SQ1 to A1 and WG to A2. Put A1 in AC coupled mode (slide
+   switch on the box)
+-  Enable A1 and A2, select 4 volt scale
+-  Set both WG and SQ1 to 500Hz
+-  Press the FFT button
+
+Discussion
+
+In the Fourier transform plot, frequency is on the x-axis and the y-axis
+shows the relative strength of the frequency components of the signal.
+This is called the frequency domain
+representation [B]  [B] http://en.wikipedia.org/wiki/Fourier_transform.
+For the sine wave there is only one dominant peak, the smaller ones are
+a measure of distortion of the sine wave.
+
+A square wave function can be represented as
+f\ (θ) = \ sin\ (θ) + (sin\ (3θ))/(3) + (sin\ (5θ))/(5) + ⋯. In the
+Fourier transform of a square wave of frequency f , there will be a 3\ f
+component (having an amplitude of one third of f ), 5\ f component
+(amplitude one fifth) etc. as shown in the figure.
+
+|figure pics/sqwaveFFT.png| |figure pics/sinewaveFFT.png|
+
+.. rubric:: 4.7 Electromagnetic induction
+
+Objective
+
+Explore the voltage induced across a coil by a changing magnetic field,
+by dropping a small cylindrical magnet into a coil. Use a tube to guide
+the magnet through the coil.
+
+|figure schematics/induction.png| |figure pics/induction-screen.png|
+
+Procedure
+
+-  Click on Start Scanning. A horizontal trace should appear
+-  Drop the magnet through the coil, until a trace is caught.
+-  Repeat the process by changing the parameters like magnet strength,
+   speed etc.
+
+Discussion
+
+The result is shown in figure. The amplitude increases with the speed of
+the magnet. From the graph, we can find the time taken by the magnet to
+travel through the coil.
+
+The second peak is bigger than the first peak. Why ? Where will be the
+magnet at the zero crossing of the induced voltage? Drop the magnet from
+different heights and plot the voltage vs square root of the height.
+
+.. rubric:: 5 Sound
+
+Pressure variations, about an equilibrium pressure, transmitted through
+a medium is called sound. They are longitudinal waves. Moving a sheet of
+paper back and forth in air can generate these kind of pressure waves,
+like the paper cone of a loudspeaker. When the frequency is within 20 to
+20000Hz range, we can hear the sound. In this chapter, we will generate
+sound from electrical signals, detect them using the built-in microphone
+(a pressure sensor) and study the properties like amplitude and
+frequency. Velocity of sound is measured by observing the phase shift of
+digitized sound with distance.
+
+.. rubric:: 5.1 Frequency response of Piezo
+
+Objective
+
+Plot the frequency response curve of the Piezo disk by scanning through
+the frequency and measuring the amplitude of the microphone output.
+
+|figure schematics/sound-capture.png| |figure pics/piezo-freq-resp.png|
+
+Procedure
+
+-  Make the connections and keep the Mic and the Buzzer facing each
+   other
+-  Press START button
+
+Discussion
+
+The Frequency Vs Amplitude plot is shown in figure. The amplitude is
+maximum around 3500 Hz.
+
+.. rubric:: 5.2 Velocity of sound
+
+Objective
+
+Calculate the velocity of sound by measuring the pressure variation with
+distance. Sound travels as a series of compressions and rarefactions.
+Figure `↓ <#fig:Sound-waves>`__\ (a) shows the High and Low pressure
+regions along the direction of travel, along with output of a pressure
+sensor at corresponding positions.
+
+We can display the pressure variation at any point with respect to the
+variation at the starting point. The phase of the microphone output
+changes as you change its distance from the Piezo. Moving by one
+wavelength changes the phase by 360 degrees. If the phase changes by X
+degrees for △\ D cm change in distance, the wavelength is given by
+λ = (360 × △\ D)/(X) . The velocity of sound can be calculated by
+multiplying the frequency with this.
+
+|figure pics/sound_waves.png| |figure schematics/sound-velocity.png|
+
+Procedure
+
+-  Set frequency to resonant maximum by measuring the frequency response
+   `5.1↑ <#sec:Resonance-frequency-of>`__
+-  Keep the Piezo facing the microphone, on the same axis
+-  Enable measurement
+-  Adjust the distance to make both the traces in Phase
+-  Change the distance to make them 180 degree out of phase, that
+   distance is half wave length.
+
+Discussion
+
+At 3500 Hz, for a 2 cm change in distance the phase changed from 176 to
+102. Using the equation,
+v = f × (360 × △\ D)/(X) = 3500 × (360 × 2)/((176 − 102)) = 34054
+cm/sec. It is important to keep the mic and the Piezo disc on the same
+axis, for accurate results.
+
+.. rubric:: 5.3 Sound beats
+
+Objective
+
+Study the interference of sound from two individual sources. Two Piezo
+buzzers are powered by two different sources, and the sound is directed
+towards the microphone.
+
+|figure schematics/sound-beats.png|
+
+Procedure
+
+-  Set WG to 3500 Hz and SQ1 to 3600 Hz
+-  Enable WG and SQ1 separately to check the MIC output
+-  Adjust positions of Piezo buzzers, from the mic, to get almost same
+   amplitude with both
+-  Select both of them to get the beat pattern
+-  Press FFT to view the frequency spectrum
+
+Discussion
+
+From figure it can be seen how the low frequency envelope is created.
+Distance between two minimum pressure points., of the envelope,
+corresponds to the beat wavelength. The Fourier transform of the output
+is shown in figure .
+
+.. rubric:: 6 Mechanics & Heat
+
+Resonance phenomena is studied using a driven pendulum. Value of
+acceleration due to gravity is measured using a pendulum. Cooling of a
+liquid is studied using a PT100 sensor.
+
+.. rubric:: 6.1 Acceleration due to gravity using Rod pendulum
+
+Objective
+
+Measure the period of oscillations of a rod pendulum using a light
+barrier and calculate the value of acceleration due to gravity. Period
+of oscillation of a uniform rod about one end is given by
+T = 2π\ √((2ℓ)/(3\ g)), where ℓ is the length and g is the acceleration
+due to gravity. The pendulum (T-shaped, a knife edge attached to a 6mm
+dia rod) is made to swing between an LED and photo-transistor, connected
+to expEYES. The LED and photo-transistor are mounted on a U-shaped
+bracket as shown in figure.\begin_inset Separator latexpar\end_inset
+
+|figure schematics/rod-pendulum.png| |figure
+pics/light-barrier-photo.jpg|
+
+Procedure
+
+-  Oscillate the pendulum and click on START
+-  Repeat with different pendulum lengths.
+
+Discussion
+
+The time period is measured 50 times, using a 14.6cm rod pendulum, and
+the average value is 0.627 seconds. The calculated value of ’g’ is 977.4
+cm ⁄ sec\ 2, slightly different from the actual value due to the
+following reasons. The length is measured from the knife edge to the
+bottom and used in the formula. But there is a small mass projecting
+above the knife edge that is not included in the calculation. Another
+reason is that the pendulum may not be exactly vertical in the resting
+position.
+
+.. rubric:: 6.2 Angular Velocity of Pendulum
+
+Objective
+
+To study the nature of oscillations of a pendulum. An angle encoder is
+required for measuring the angular displacement as a function of time.
+But using a DC motor as a sensor, we can measure the angular velocity as
+a function of time.\begin_inset Separator latexpar\end_inset
+
+|figure pics/pendulum-screen.png|
+
+Procedure
+
+-  Attach some sort of rigid pendulum to the axis of the motor.
+-  Connect the motor between A3 and GND
+-  Connect 100Ohm resistor from Rg to Ground
+-  Oscillate the pendulum and START digitizing
+
+Discussion
+
+The observed waveform is shown in figure. Fitting it with equation
+A = A\ 0\ sin\ (\ ωt + θ\ )\*exp( − dt\ ) + C, using Grace gave an
+angular frequency of 10 Hz.
+
+The pendulum should be made with a heavy bob and a light weight rod
+connecting it to the axis of the motor. In this case, the DC motor acts
+like a generator and the voltage is proportional to the instantaneous
+angular velocity.
+
+.. rubric:: 6.3 Resonance of a driven pendulum
+
+Objective
+
+Demonstrate the resonance of a driven pendulum.
+
+|figure schematics/driven-pendulum.png| |figure
+pics/resonance-pendulum.jpg|
+
+Procedure
+
+Make a pendulum using two button magnets and a piece of paper. Suspend
+it and place the 3000T coil near that, as shown in figure.
+
+-  Connect the coil between SQ1 and ground
+-  Calculate the resonant frequency from the length of the pendulum
+-  Scan the frequency around the expected resonance frequency
+
+Discussion
+
+When SQ1 reaches the resonant frequency of the pendulum, the amplitude
+goes up due to resonance. A 4 cm (from the center of the magnet to the
+axis of oscillation) long pendulum resonated at around 2.5 Hz, almost
+tallying with its calculated natural frequency. The resonant frequency
+of the pendulum is given by f = (1)/(2\ π)√((g)/(ℓ)), where ℓ is the
+distance from the center of the magnet to the point of suspension and g
+is the acceleration due to gravity.
+
+Repeat the experiment by changing the length of the pendulum.
+
+.. rubric:: 6.4 Distance Measurement, by ultrasound echo
+
+Objective
+
+Measure distance by measuring the time taken by 40kHz pulse train to
+echo from a hard surface.
+
+Procedure
+
+|figure schematics/sr04-dist.png|
+
+-  Keep a flat surface, like a cardboard sheet, around 10 cm from the
+   echo module
+-  Press START
+-  Change the distance with time
+
+Discussion
+
+The distance is calculated from the time taken by a burst of sound to
+echo from the surface kept in front of the module. The distance can be
+measred as function of time, enabling to calculate velocity,
+acceleration etc.
+
+.. rubric:: 6.5 Temperature measurement using PT100
+
+Objective
+
+Record the temperature of a liquid by using a Platinum Resistance
+Thermometer. Resistance of a PT100 element is related to the temperature
+by the equation R\ T = R\ 0\ [1 + \ AT + BT\ 2\ ], where A = 3.9083e − 3
+and B =  − 5.775e − 7. \\begin_inset Separator latexpar\end_inset
+
+|figure schematics/pt100.png| |figure pics/pt100-screen.png|
+
+Procedure
+
+-  Enter the Gain, Offset error and the Current from CCS
+-  Select the temperature range and time intervals
+-  Select the required parameters and press START
+
+Discussion
+
+Cooling curve of water is shown in figure
+
+To measure the resistance of the PT100 element, we connect it from the
+CCS to ground and measure the voltage across it. The actual current of
+CCS should be measured using an ammeter or by measuring the voltage frop
+across an known resistor. The input to A3 is amplified 11 times by
+connecting 1kOhm resistor from Rg to Ground.
+
+The resistance of PT100 is100Ω at 0\ 0\ C . It changes nearly 0.4Ω ⁄ \ C
+, changing the voltage by 0.4 milli volts. The 12 bit ADC output changes
+by 1 LSB for 1.22 mV change in input voltage, hence any temperature
+change less than 3 degrees will not be detected. Use an external
+non-inverting amplifier to increase the resolution. The gain of the
+amplifier should be such that the maximum temperature measured should
+give an output less than 3.3 volts. Change the gain field entry
+accordingly.
+
+.. rubric:: 7 Coding expEYES-17 in Python
+
+The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.
+
+Establish Connection
+
+To access the EYES17 hardware, the python modules for eyes17 must be
+installed. They should be inside a directory named eyes17, that could be
+in your home directory or on the Python PATH. **Every program should
+start with the following 2 lines**
+
+.. code:: LyX-Code
+
+   import eyes17.eyes
+   p = eyes17.eyes.open()
+
+The variable p is the software object, representing the hardware.
+
+The following sections explains the Python function calls to access the
+eyes17 hardware. Each function call will be explained with an example
+usage.
+
+set_pv1(v), set_pv2(v)
+
+Sets the DC voltages at PV1 and PV2. PV1 range is -5 to 5. PV2 range is
+-3.3 to 3.3.
+
+.. code:: LyX-Code
+
+   print p.set_pv1(4) 
+   print p.set_pv2(2)
+
+The value set is printed. Measure the voltages using a meter.
+
+get_voltage(input)
+
+Returns the voltage at the specified input.
+
+.. code:: LyX-Code
+
+   print p.get_voltage(’A1’)
+   print p.get_voltage(’A2’)
+   print p.get_voltage(’A3’)
+   print p.get_voltage(’MIC’)
+   print p.get_voltage(’SEN’)
+
+Connect PV1 to A1 and use the set_pv1() and get_voltage together. This
+function sets the input range by trial
+
+and error, depending on the input signal.
+
+get_voltage_time(input)
+
+Returns a tuple, containing the computer’s time stamp and the voltage at
+the specified input
+
+.. code:: LyX-Code
+
+   print p.get_voltage_time(’A1’)
+
+get_resistance()
+
+Returns the value of resistance connected to SEN, it should be between
+100 Ohm and 100k for reasonable accuracy.
+
+.. code:: LyX-Code
+
+   print p.get_resistance()
+
+get_capacitance()
+
+Returns the value of capacitance connected to IN1 (works well in pF
+ranges)
+
+.. code:: LyX-Code
+
+   print p.get_capacitance()
+
+get_version()
+
+Returns the version number of the Firmware
+
+print p.get_version()
+
+get_temperature()
+
+Returns the temperature of the processor inside eyes17
+
+.. code:: LyX-Code
+
+   print p.get_temperature()
+
+set_state(OUPUT=value)
+
+Sets the output of OD1, SQ1 etc. Connect OD1 to A1 and run
+
+.. code:: LyX-Code
+
+   p.set_state(OD1=1) 
+   print p.get_voltage(’A1’)
+
+set_sine(frequency)
+
+Generates the sinewave of requested frequency on WG (range from 5Hz to
+5000Hz). All intermediate values are not possible, function returns the
+actual value set.
+
+.. code:: LyX-Code
+
+   print p.set_sine(502)
+
+502.00803
+
+set_sine_amp(amplitude)
+
+The amplitude can be set to 3 pre-defined values of the peak voltage (
+0-> 80mV, 1-> 1V, 2-> 3V)
+
+.. code:: LyX-Code
+
+   p.set_sine_amp(2)
+
+Sets the amplitude to 3 volts peak.
+
+set_sqr1(frequency)
+
+Sets the frequency of SQ1 output (range from 4Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.
+
+.. code:: LyX-Code
+
+   print p.set_sqr1(15030)
+
+15030.53
+
+set_sqr1_slow(frequency)
+
+Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set. Resolution is high but WG is disabled when SQ1 is operated in this
+mode.
+
+.. code:: LyX-Code
+
+   print p.set_sqr1_slow(0.5)
+
+set_sqr2(frequency)
+
+Similar to set_sqr1() but SQ2 is not available along with WG, only one
+at a time.
+
+set_sqr1(frequency, dutyCyle)
+
+Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.
+
+.. code:: LyX-Code
+
+   print p.set_sqr1(1000, 30)          # 1000Hz with 30% duty cycle
+
+get_freq(input)
+
+Measures the frequency of a square wave on the input, IN2 or SEN.
+Connect SQ1 to IN2 and run the code
+
+.. code:: LyX-Code
+
+   p.set_sqr1(1000)
+   print p.get_freq(’IN2’)
+
+duty_cycle(input)
+
+Measures the duty cycle a square wave on the input, IN2 or SEN. Connect
+SQ1 to IN2 and run the code
+
+.. code:: LyX-Code
+
+   p.set_sqr1(1000, 30)
+   print p.duty_cycle(’IN2’)
+
+r2ftime(input1, input2)
+
+Measures the time interval between a rising edge on input1 to another
+one on input2, the inputs can be the same also. This can be tested using
+a square wave.
+
+Connect SQ1 to IN2 and run
+
+.. code:: LyX-Code
+
+   p.set_sqr1(1000, 30)
+   print p.r2ftime(’IN2’, ’IN2’)
+
+0.0003
+
+The 1kHz square wave with 30% duty cycle has a Period of one millisecond
+and stays HIGH for .3 milliseconds.
+
+multi_r2rtime(input, numCycles)
+
+Measures the time interval between rising edges on input1. Time between
+2 edges is one cycle. Number of cycles to be measured also can be
+specified, default value is 1. The allowed values are 1,2,4,8,12,16,32
+and 48. This can be tested using a square wave.
+
+Connect SQ1 to IN2 and run
+
+.. code:: LyX-Code
+
+   p.set_sqr1(1000)
+   print p.multi_r2rtime(’IN2’, 8)
+
+0.008
+
+select_range(channel, range)
+
+The input range of A1 and A2 can be set from ±0.5\ V to ±16\ V
+fullscale, using the programmable gain amplifiers.
+
+.. code:: LyX-Code
+
+   p.select_range(’A1’, 4)         # 4volt maximum
+   p.select_range(’A1’, 8)         # 8 volt maximum
+
+select_range(channel, range)
+
+The input range of A1 and A2 can be set from ±0.5\ V to ±16\ V
+fullscale, using the programmable gain amplifiers.
+
+.. code:: LyX-Code
+
+   p.select_range(’A1’, 4)         # 4volt maximum
+   p.select_range(’A1’, 8)         # 8 volt maximum
+
+capture1(Input, Number of samples, time interval)
+
+Digitizes the specified input. The number of samples could be upto
+10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).
+
+.. code:: LyX-Code
+
+   print p.capture1(’A1’, 5, 5)
+
+will print two arrays of time and voltage.
+
+We need to plot the graph of the output for a better understanding. This
+can be done using the matplotlib module, imported using the pylab
+interface. Connect WG to A1 with a wire and run;
+
+.. code:: LyX-Code
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range(’A1’, 4)
+   t,v = p.capture1(’A1’, 300, 10)
+   plot(t,v)
+   show()
+
+The output of this code is given below.
+
+.. code:: LyX-Code
+
+capture2(Number of samples, time interval)
+
+Digitizes the inputs A1 and A2 together. The number of samples could be
+upto 10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).
+
+Connect WG to A1 and a diode from A1 to A2. Run the code below
+
+.. code:: LyX-Code
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range(’A1’, 4)
+   t,v,tt,vv = p.capture2(300, 10)
+   plot(t,v)
+   plot(tt,vv)
+   show()
+
+The output of this code is given below.
+
+|figure pics/halfwave.png| |figure pics/capture4.png|
+
+capture4(Number of samples, time interval)
+
+Digitizes the inputs A1,A2,A3 and MIC together. The number of samples
+could be upto 10000. The time gap between two consecutive samples id
+given in microseconds (range 2 to 1000 usec).
+
+Connect WG to A3 and run the code given below. Result is shown above.
+
+.. code:: LyX-Code
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range(’A1’, 4)
+   res = p.capture4(300, 10)
+   plot(res[4],res[5])        # A3
+   plot(res[6],res[7])        # MIC
+   show()
+
+set_wave(frequency, wavetype)
+
+If wavetype is not specified, it generates the waveform using the
+existing wave table. If wavetype is specified (’sine’ or ’tria’)
+
+corresponding wavetable is loaded.
+
+.. code:: LyX-Code
+
+   from pylab import *
+   p.set_wave(1000, ’sine’)
+   p.set_wave(100)       # Sets 100Hz using the existing table
+   x,y = p.capture1(’A1’, 500,50)
+   plot(x,y)
+   p.set_wave(100, ’tria’)  # Sets triagular wave table and generates 100Hz
+   x,y = p.capture1(’A1’, 500,50)
+   plot(x,y)
+   show()
+
+load_equation(function, span)
+
+Makes the wave table using the quation. Connect WG to A1 and run the
+code below. The output also is shown below.
+
+.. code:: LyX-Code
+
+   from pylab import *
+
+   def f1(x):
+       return sin(x) + sin(3*x)/3 
+
+   p.load_equation(f1, [-pi,pi])
+   p.set_wave(400)
+   x,y = p.capture1(’A1’, 500,10)
+   plot(x,y)
+   show()
+
+     
+
+load_table(function, span)
+
+The wave table can be loaded with a 512 element array. Connect WG to A1
+and run the code below. After taking the absolute value, the table
+starts with 256, goes down to zero and then goes upto 255, tracing a
+triagular wave. The tableoutput also is shown above.
+
+.. code:: LyX-Code
+
+   from pylab import *
+   x = arange(-256, 256)
+   x = abs(x)
+   p.load_table(x)
+   p.set_wave(400)
+   x,y = p.capture1(’A1’, 500,10)
+   plot(x,y)
+   show()
+
+--------------
+
+Document generated by `eLyXer 1.2.5
+(2013-03-10) <http://elyxer.nongnu.org/>`__ on
+2018-07-07T18:25:57.451520
+
+.. |figure pics/eyes17-nb.jpg| image:: pics/eyes17-nb.jpg
+.. |figure pics/eyes17-panel.jpg| image:: pics/eyes17-panel.jpg
+.. |figure pics/scope17.png| image:: pics/scope17.png
+.. |figure schematics/measure-dc.png| image:: schematics/measure-dc.png
+.. |figure schematics/res-measure.png| image:: schematics/res-measure.png
+.. |figure schematics/res-series.png| image:: schematics/res-series.png
+.. |figure schematics/res-parallel.png| image:: schematics/res-parallel.png
+.. |figure schematics/cap-measure.png| image:: schematics/cap-measure.png
+.. |figure schematics/cap-series.png| image:: schematics/cap-series.png
+.. |figure schematics/cap-parallel.png| image:: schematics/cap-parallel.png
+.. |figure schematics/res-compare.png| image:: schematics/res-compare.png
+.. |figure schematics/ac-dc.png| image:: schematics/ac-dc.png
+.. |figure pics/ac-dc.png| image:: pics/ac-dc.png
+.. |figure pics/sqr-wave.png| image:: pics/sqr-wave.png
+.. |figure schematics/line-pickup.png| image:: schematics/line-pickup.png
+.. |figure pics/pickup.png| image:: pics/pickup.png
+.. |figure schematics/acdc-separating.png| image:: schematics/acdc-separating.png
+.. |figure pics/acdc-sep-screen.png| image:: pics/acdc-sep-screen.png
+.. |figure schematics/conducting-human.png| image:: schematics/conducting-human.png
+.. |figure pics/conducting-human-screen.png| image:: pics/conducting-human-screen.png
+.. |figure schematics/res-body.png| image:: schematics/res-body.png
+.. |figure schematics/ldr.png| image:: schematics/ldr.png
+.. |figure schematics/lemon-cell.png| image:: schematics/lemon-cell.png
+.. |figure schematics/ac-generator.png| image:: schematics/ac-generator.png
+.. |figure pics/ac-gen-screen.png| image:: pics/ac-gen-screen.png
+.. |figure schematics/transformer.png| image:: schematics/transformer.png
+.. |figure pics/transformer-screen.png| image:: pics/transformer-screen.png
+.. |figure schematics/res-water.png| image:: schematics/res-water.png
+.. |figure pics/water-conduct.png| image:: pics/water-conduct.png
+.. |figure schematics/sound-generator.png| image:: schematics/sound-generator.png
+.. |figure schematics/sound-capture.png| image:: schematics/sound-capture.png
+.. |figure schematics/halfwave.png| image:: schematics/halfwave.png
+.. |figure pics/halfwave.png| image:: pics/halfwave.png
+.. |figure schematics/fullwave.png| image:: schematics/fullwave.png
+.. |figure pics/fullwave.png| image:: pics/fullwave.png
+.. |figure schematics/clipping.png| image:: schematics/clipping.png
+.. |figure pics/clipping.png| image:: pics/clipping.png
+.. |figure schematics/clamping.png| image:: schematics/clamping.png
+.. |figure pics/clamping.png| image:: pics/clamping.png
+.. |figure schematics/osc555.png| image:: schematics/osc555.png
+.. |figure pics/ic555-screen.png| image:: pics/ic555-screen.png
+.. |figure schematics/opamp-inv.png| image:: schematics/opamp-inv.png
+.. |figure schematics/opamp-noninv.png| image:: schematics/opamp-noninv.png
+.. |figure schematics/opamp-int.png| image:: schematics/opamp-int.png
+.. |figure schematics/logic-gates.png| image:: schematics/logic-gates.png
+.. |figure schematics/clock-divider.png| image:: schematics/clock-divider.png
+.. |figure pics/clock-divider.png| image:: pics/clock-divider.png
+.. |figure pics/clock-divider2.png| image:: pics/clock-divider2.png
+.. |figure schematics/diode_iv.png| image:: schematics/diode_iv.png
+.. |figure pics/diode-iv-screen.png| image:: pics/diode-iv-screen.png
+.. |figure schematics/transistor_out.png| image:: schematics/transistor_out.png
+.. |figure pics/transistor-ce.png| image:: pics/transistor-ce.png
+.. |figure schematics/opto-electric.png| image:: schematics/opto-electric.png
+.. |figure pics/opto-electric-transmission.png| image:: pics/opto-electric-transmission.png
+.. |figure schematics/RCsteadystate.png| image:: schematics/RCsteadystate.png
+.. |figure schematics/RLsteadystate.png| image:: schematics/RLsteadystate.png
+.. |figure schematics/RLCsteadystate.png| image:: schematics/RLCsteadystate.png
+.. |figure schematics/RCtransient.png| image:: schematics/RCtransient.png
+.. |figure pics/RCtransient.png| image:: pics/RCtransient.png
+.. |figure schematics/RLtransient.png| image:: schematics/RLtransient.png
+.. |figure pics/RLtransient.png| image:: pics/RLtransient.png
+.. |figure schematics/RLCtransient.png| image:: schematics/RLCtransient.png
+.. |figure pics/RLC-curves.png| image:: pics/RLC-curves.png
+.. |figure schematics/RCintegration.png| image:: schematics/RCintegration.png
+.. |figure pics/RCintegration.png| image:: pics/RCintegration.png
+.. |figure pics/RCdifferentiation.png| image:: pics/RCdifferentiation.png
+.. |figure pics/sqwaveFFT.png| image:: pics/sqwaveFFT.png
+.. |figure pics/sinewaveFFT.png| image:: pics/sinewaveFFT.png
+.. |figure schematics/induction.png| image:: schematics/induction.png
+.. |figure pics/induction-screen.png| image:: pics/induction-screen.png
+.. |figure pics/piezo-freq-resp.png| image:: pics/piezo-freq-resp.png
+.. |figure pics/sound_waves.png| image:: pics/sound_waves.png
+.. |figure schematics/sound-velocity.png| image:: schematics/sound-velocity.png
+.. |figure schematics/sound-beats.png| image:: schematics/sound-beats.png
+.. |figure schematics/rod-pendulum.png| image:: schematics/rod-pendulum.png
+.. |figure pics/light-barrier-photo.jpg| image:: pics/light-barrier-photo.jpg
+.. |figure pics/pendulum-screen.png| image:: pics/pendulum-screen.png
+.. |figure schematics/driven-pendulum.png| image:: schematics/driven-pendulum.png
+.. |figure pics/resonance-pendulum.jpg| image:: pics/resonance-pendulum.jpg
+.. |figure schematics/sr04-dist.png| image:: schematics/sr04-dist.png
+.. |figure schematics/pt100.png| image:: schematics/pt100.png
+.. |figure pics/pt100-screen.png| image:: pics/pt100-screen.png
+.. |figure pics/capture4.png| image:: pics/capture4.png
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/index.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/index.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/index.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/index.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,141 @@
+.. eyes17 documentation master file, created by
+   sphinx-quickstart on Sat Jan  6 00:43:37 2018.
+
+
+Getting Started
+***************
+
+.. toctree::
+   :maxdepth: 2
+
+   1.1
+   1.2
+   1.3
+   1.4
+   1.5
+	 
+School Level Experiments
+************************
+
+This chapter will discuss the experiments and demonstrations without
+much data analysis, experiments given in the menu SchoolExpts. Simple
+tasks like measuring voltage, resistance, capacitance etc. will be done
+followed by resistances changing with temperature or light. The concept
+of Alternating Current is introduced by plotting the voltage as a
+function of time. Generating and digitizing sound will be covered. When
+an experiment is selected, the corresponding help window will popup, if
+enabled.
+
+.. toctree::
+   :maxdepth: 2
+
+   2.1
+   2.2
+   2.3
+   2.4
+   2.5
+   2.6
+   2.7
+   2.8
+   2.9
+   2.10
+   2.11
+   2.12
+   2.13
+   2.14
+   2.15
+   2.16
+
+Electronics
+***********
+
+This chapter explains several electronics experiments. Most of them are
+done using the oscilloscope GUI. Some of them like Diode and Transistor
+characteristics have a dedicated GUI.
+
+.. toctree::
+   :maxdepth: 2
+
+   3.1
+   3.2
+   3.3
+   3.4
+   3.5
+   3.6
+   3.7
+   3.8
+   3.9
+   3.10
+   3.11
+   3.12
+   3.13
+
+Electricity and Magnetism
+*************************
+
+This section mainly contains experiments on the steady state and
+transient response of LCR circuit elements. the experimental results
+with the theory. It also gives an experiment of electromagnetic
+induction.
+
+.. toctree::
+   :maxdepth: 2
+
+   4.1
+   4.2
+   4.3
+   4.4
+   4.5
+   4.6
+   4.7
+
+Sound
+*****
+
+Pressure variations, about an equilibrium pressure, transmitted through
+a medium is called sound. They are longitudinal waves. Moving a sheet of
+paper back and forth in air can generate these kind of pressure waves,
+like the paper cone of a loudspeaker. When the frequency is within 20 to
+20000Hz range, we can hear the sound. In this chapter, we will generate
+sound from electrical signals, detect them using the built-in microphone
+(a pressure sensor) and study the properties like amplitude and
+frequency. Velocity of sound is measured by observing the phase shift of
+digitized sound with distance.
+
+.. toctree::
+   :maxdepth: 2
+
+   5.1
+   5.2
+   5.3
+
+Mechanics & Heat
+****************
+
+Resonance phenomena is studied using a driven pendulum. Value of
+acceleration due to gravity is measured using a pendulum. Cooling of a
+liquid is studied using a PT100 sensor.
+
+
+.. toctree::
+   :maxdepth: 2
+
+   6.1
+   6.2
+   6.3
+   6.4
+   6.5
+
+Coding expEYES-17 in Python
+***************************
+
+The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.
+
+
+.. toctree::
+   :maxdepth: 2
+
+   7.1
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/Makefile 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/Makefile
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/Makefile	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/Makefile	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,239 @@
+# Makefile for Sphinx documentation
+#
+
+# You can set these variables from the command line.
+SPHINXOPTS    =
+SPHINXBUILD   = sphinx-build
+PAPER         =
+BUILDDIR      = _build
+
+# Internal variables.
+PAPEROPT_a4     = -D latex_paper_size=a4
+PAPEROPT_letter = -D latex_paper_size=letter
+ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
+# the i18n builder cannot share the environment and doctrees with the others
+I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
+
+.PHONY: help
+help:
+	@echo "Please use \`make <target>' where <target> is one of"
+	@echo "  html       to make standalone HTML files"
+	@echo "  dirhtml    to make HTML files named index.html in directories"
+	@echo "  singlehtml to make a single large HTML file"
+	@echo "  pickle     to make pickle files"
+	@echo "  json       to make JSON files"
+	@echo "  htmlhelp   to make HTML files and a HTML help project"
+	@echo "  qthelp     to make HTML files and a qthelp project"
+	@echo "  applehelp  to make an Apple Help Book"
+	@echo "  devhelp    to make HTML files and a Devhelp project"
+	@echo "  epub       to make an epub"
+	@echo "  epub3      to make an epub3"
+	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
+	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
+	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
+	@echo "  text       to make text files"
+	@echo "  man        to make manual pages"
+	@echo "  texinfo    to make Texinfo files"
+	@echo "  info       to make Texinfo files and run them through makeinfo"
+	@echo "  gettext    to make PO message catalogs"
+	@echo "  changes    to make an overview of all changed/added/deprecated items"
+	@echo "  xml        to make Docutils-native XML files"
+	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
+	@echo "  linkcheck  to check all external links for integrity"
+	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
+	@echo "  coverage   to run coverage check of the documentation (if enabled)"
+	@echo "  dummy      to check syntax errors of document sources"
+
+.PHONY: clean
+clean:
+	rm -rf $(BUILDDIR)/*
+
+.PHONY: html
+html:
+	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
+	@echo
+	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
+
+.PHONY: dirhtml
+dirhtml:
+	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
+	@echo
+	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."
+
+.PHONY: singlehtml
+singlehtml:
+	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
+	@echo
+	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."
+
+.PHONY: pickle
+pickle:
+	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
+	@echo
+	@echo "Build finished; now you can process the pickle files."
+
+.PHONY: json
+json:
+	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
+	@echo
+	@echo "Build finished; now you can process the JSON files."
+
+.PHONY: htmlhelp
+htmlhelp:
+	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
+	@echo
+	@echo "Build finished; now you can run HTML Help Workshop with the" \
+	      ".hhp project file in $(BUILDDIR)/htmlhelp."
+
+.PHONY: qthelp
+qthelp:
+	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
+	@echo
+	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
+	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
+	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/eyes17.qhcp"
+	@echo "To view the help file:"
+	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/eyes17.qhc"
+
+.PHONY: applehelp
+applehelp:
+	$(SPHINXBUILD) -b applehelp $(ALLSPHINXOPTS) $(BUILDDIR)/applehelp
+	@echo
+	@echo "Build finished. The help book is in $(BUILDDIR)/applehelp."
+	@echo "N.B. You won't be able to view it unless you put it in" \
+	      "~/Library/Documentation/Help or install it in your application" \
+	      "bundle."
+
+.PHONY: devhelp
+devhelp:
+	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
+	@echo
+	@echo "Build finished."
+	@echo "To view the help file:"
+	@echo "# mkdir -p $$HOME/.local/share/devhelp/eyes17"
+	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/eyes17"
+	@echo "# devhelp"
+
+.PHONY: epub
+epub:
+	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
+	@echo
+	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."
+
+.PHONY: epub3
+epub3:
+	$(SPHINXBUILD) -b epub3 $(ALLSPHINXOPTS) $(BUILDDIR)/epub3
+	@echo
+	@echo "Build finished. The epub3 file is in $(BUILDDIR)/epub3."
+
+.PHONY: latex
+latex:
+	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
+	@echo
+	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
+	@echo "Run \`make' in that directory to run these through (pdf)latex" \
+	      "(use \`make latexpdf' here to do that automatically)."
+
+.PHONY: latexpdf
+latexpdf:
+	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
+	@echo copying a few files
+	cp cover/*.pdf $(BUILDDIR)/latex
+	@echo modifying the title page
+	cd $(BUILDDIR)/latex; \
+	  sed -i '/\\usepackage{sphinx}/a\
+\\usepackage{pdfpages}' eyes17.tex; \
+	  sed -i 's/\\maketitle/\\includepdf{coverpage.pdf}\n\\includepdf{preface.pdf}/' eyes17.tex;
+	@echo launching prettyLaTeX.py
+	python3 prettyLaTeX.py $(BUILDDIR)/latex eyes17.tex
+	@echo generating PDF images in the LaTeX directory
+	cd $(BUILDDIR)/latex; \
+	  for f in *.png; do g=$$(echo $$f| sed 's/png$$/pdf/'); echo "$$f ==> $$g"; convert $$f -resize 240x180 $$g; done;\
+	  for f in *.jpg; do g=$$(echo $$f| sed 's/jpg$$/pdf/'); echo "$$f ==> $$g"; convert $$f -resize 240x180 $$g; done;\
+	  for f in *.svg; do g=$$(echo $$f| sed 's/svg$$/pdf/'); echo "$$f ==> $$g"; rsvg-convert -f pdf $$f --width 240 -o $$g; done;
+	@echo "Running LaTeX files through pdflatex..."
+	$(MAKE) -C $(BUILDDIR)/latex all-pdf
+	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."
+
+.PHONY: latexpdfja
+latexpdfja:
+	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
+	@echo "Running LaTeX files through platex and dvipdfmx..."
+	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
+	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."
+
+.PHONY: text
+text:
+	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
+	@echo
+	@echo "Build finished. The text files are in $(BUILDDIR)/text."
+
+.PHONY: man
+man:
+	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
+	@echo
+	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."
+
+.PHONY: texinfo
+texinfo:
+	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
+	@echo
+	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
+	@echo "Run \`make' in that directory to run these through makeinfo" \
+	      "(use \`make info' here to do that automatically)."
+
+.PHONY: info
+info:
+	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
+	@echo "Running Texinfo files through makeinfo..."
+	make -C $(BUILDDIR)/texinfo info
+	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."
+
+.PHONY: gettext
+gettext:
+	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
+	@echo
+	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."
+
+.PHONY: changes
+changes:
+	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
+	@echo
+	@echo "The overview file is in $(BUILDDIR)/changes."
+
+.PHONY: linkcheck
+linkcheck:
+	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
+	@echo
+	@echo "Link check complete; look for any errors in the above output " \
+	      "or in $(BUILDDIR)/linkcheck/output.txt."
+
+.PHONY: doctest
+doctest:
+	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
+	@echo "Testing of doctests in the sources finished, look at the " \
+	      "results in $(BUILDDIR)/doctest/output.txt."
+
+.PHONY: coverage
+coverage:
+	$(SPHINXBUILD) -b coverage $(ALLSPHINXOPTS) $(BUILDDIR)/coverage
+	@echo "Testing of coverage in the sources finished, look at the " \
+	      "results in $(BUILDDIR)/coverage/python.txt."
+
+.PHONY: xml
+xml:
+	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
+	@echo
+	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."
+
+.PHONY: pseudoxml
+pseudoxml:
+	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
+	@echo
+	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."
+
+.PHONY: dummy
+dummy:
+	$(SPHINXBUILD) -b dummy $(ALLSPHINXOPTS) $(BUILDDIR)/dummy
+	@echo
+	@echo "Build finished. Dummy builder generates no files."
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/accesoryset.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/accesoryset.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/ac-dc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/acdc-sep-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/acgen-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/acgen-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/ac-gen-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/ac-invert.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/ac-invert.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/am-ftran.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/am-ftran.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/am-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/am-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/and-gate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/and-gate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/beats-ftran.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/beats-ftran.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/benchmark.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/benchmark.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/body-resistance.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/body-resistance.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/cap-linear.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/cap-linear.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/clamping.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/clipping.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/clipping-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/clipping-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/clock-divider.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/conducting-human-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/diode-iv-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/eyes17-nb.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/eyes17-nb.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/eyes17_panel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/eyes17_panel.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/fm-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/fm-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/ft-sine.pg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/ft-sine.pg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/ft-square.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/ft-square.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/fullwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/half-wave-filter-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/half-wave-filter-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/halfwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/half-wave-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/half-wave-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/induction-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/inter-sound.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/inter-sound.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/iuac.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/iuac.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/led-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/led-iv-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/light-barrier.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/light-barrier.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/light-barrier-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/light-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/light-transmission.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/lissaj.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/lissaj.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/loadEquation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/loadEquation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/loadTable.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/loadTable.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/logicgate-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/logicgate-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/mono555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/mono555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/opto-electric-transmission.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/or-gate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/or-gate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/pendulum-digitize.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/pendulum-digitize.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/piezo-drive100hz-fft.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/piezo-drive100hz-fft.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/piezo-drive100Hz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/piezo-drive100Hz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/pt100-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/pylab-cap-discharge.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/pylab-cap-discharge.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/pylab-fitsine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/pylab-fitsine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/pylab-pwm.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/pylab-pwm.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/pylab-sine-phase.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/pylab-sine-phase.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/pylab-sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/pylab-sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/pylab-sine-sqr.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/pylab-sine-sqr.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/RC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/RC-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/rc-diff100Hz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/rc-diff100Hz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/rc-integ1khz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/rc-integ1khz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/rc-integ20hz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/rc-integ20hz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/RCintegration.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/rc-phaseshift.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/rc-phaseshift.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/RCsteadyState.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/RCsteadyState.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/RCtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/resonance-pendulum.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/RLC-curve-damped.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/RLC-curve-damped.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/RLC-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/rlc-series-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/rlc-series-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/RL-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/RL-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/rl-phaseshift.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/rl-phaseshift.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/RLtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/series-resonance.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/series-resonance.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/series-resonance-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/series-resonance-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/sinewaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/sound-burst.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/sound-burst.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/sound-frequency.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/sound-frequency.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/sound_waves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/sqwaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/top-panel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/top-panel.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/transformer-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/transistor-ce.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/velocity-sound.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/velocity-sound.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/water-conduct.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/pics/water-cooling.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/pics/water-cooling.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/prettyLaTeX.py 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/prettyLaTeX.py
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/prettyLaTeX.py	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/prettyLaTeX.py	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,83 @@
+#!/usr/bin/python3
+import os, sys, re
+
+def filterSVG(t,verbose=False):
+    """
+    remove .svg in image names, replace by .pdf
+    """
+    if verbose:
+        sys.stderr.write("replacing .svg extensions by .pdf for included graphics\n")
+    return re.sub(r"\.svg", ".pdf", t)
+
+def filterPNG(t,verbose=False):
+    """
+    remove .png in image names, replace by .pdf
+    """
+    if verbose:
+        sys.stderr.write("replacing .png extensions by .pdf for included graphics\n")
+    return re.sub(r"\.png", ".pdf", t)
+
+def filterJPG(t,verbose=False):
+    """
+    remove .jpg in image names, replace by .pdf
+    """
+    if verbose:
+        sys.stderr.write("replacing .jpg extensions by .pdf for included graphics\n")
+    return re.sub(r"\.jpg", ".pdf", t)
+
+def filterNastyUnicode(t,verbose=False):
+    """
+    remove problematic Unicode characters, like dots, thin spaces,
+    special minus sign
+    """
+    if verbose:
+        sys.stderr.write("removing nasty unicode chars\n")
+    toReplace={
+	  "\u2005": " ",
+	  "\u2003": " ",
+	  "\u200a": " ",
+	  "\u22ef": "\\dots",
+	  "\u2212": "-",
+	  "↑": "",
+	  "↓": "",
+    }
+    for code, repl in toReplace.items():
+        t=re.sub(code, repl, t)
+    return t
+
+def filterSphinxIncludeGraphics(t, verbose=False):
+    if verbose:
+        sys.stderr.write("remove empty lines between SphinxIncludeGraphics")
+    pattern=re.compile(r"\\noindent\\sphinxincludegraphics.*")
+    lines=t.split("\n")
+    new=[lines[0], lines[1]] # always keep the two first lines
+    for i in range(2, len(lines)):
+        if pattern.match(new[-2]) and new[-1]=="" and pattern.match(lines[i]):
+            new[-1]=lines[i] # this drops the empty line
+        else:
+            new.append(lines[i])
+    return "\n".join(new)
+    
+
+ 
+filters=(
+    filterSVG,
+    filterPNG,
+    filterJPG,
+    filterNastyUnicode,
+    filterSphinxIncludeGraphics
+)
+    
+if __name__=="__main__":
+    buildDir=sys.argv[1]
+    texFile=sys.argv[2]
+    t=""
+    with open(buildDir+"/"+texFile, encoding="utf-8") as infile:
+        t=infile.read()
+    for f in filters:
+        t=f(t, verbose=True)
+    
+    with open(buildDir+"/"+texFile+".tmp","w", encoding="utf-8") as outfile:
+         outfile.write(t)
+         
+    os.rename(buildDir+"/"+texFile+".tmp", buildDir+"/"+texFile)
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ac-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ac-dc.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ac-dc.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ac-dc.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ac-dc.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: ac-dc.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Dec 26 12:13:39 2016
+%%Pages: 1
+%%BoundingBox: 68 68 304 100
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: ac-dc 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 384 64 translate
+
+(PV1) {/Helvetica cf} 2 16 0 1.000 -176 144 label
+0 1.000 -16 192 -16 128 64 128 64 192 4 polygon
+0 1.000 -192 192 -192 128 -80 128 -80 192 4 polygon
+0 1.000 160 192 160 128 256 128 256 192 4 polygon
+0 1.000 336 192 336 128 416 128 416 192 4 polygon
+1 1.000 256 160 336 160 2 polygon
+1 1.000 -80 160 -16 160 2 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 0 144 label
+( WG) {/Helvetica cf} 2 16 0 1.000 160 144 label
+(A1) {/Helvetica cf} 2 16 0 1.000 352 144 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/acdc-separating.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/acdc-separating.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/acdc-separating.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/acdc-separating.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/acdc-separating.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/acdc-separating.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,234 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: acdc-separating.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 10:19:11 2017
+%%Pages: 1
+%%BoundingBox: 68 68 250 214
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::polarized {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 0 -80 74 66.000 114.000 xcarc
+1.000 0.000 0.000 scb
+(t) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(b) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pt %pb 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:e %pt %pb %pb) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: acdc-separating 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 416 -144 translate
+
+1.000 270 0 496 analog::polarized
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -192 624 label
+0 1.000 -208 672 -208 608 -112 608 -112 672 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 144 624 label
+0 1.000 128 672 128 608 208 608 208 672 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 144 480 label
+0 1.000 128 528 128 464 208 464 208 528 4 polygon
+(1uF) {/Helvetica cf} 2 16 0 1.000 -32 544 label
+1 1.000 -64 592 32 720 128 640 -112 640 spline
+1 1.000 -96 640 -80 496 -64 496 -112 640 spline
+1 1.000 80 496 96 464 128 496 64 496 spline
+0 1.000 -224 704 -224 336 240 336 240 704 4 polygon
+1.000 90 -16 400 analog::resistor
+0 1.000 -176 432 -176 368 -80 368 -80 432 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -176 384 label
+1 1.000 64 400 80 416 128 496 48 400 spline
+(100K) {/Helvetica cf} 2 16 0 1.000 -48 352 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="acdc-separating" width="100%" height="100%"  viewBox="-6 -6 470 374">
+<desc>
+XCircuit Version 3.7
+File "acdc-separating.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M288,208 L230,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,208 L218,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,240 L218,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,178 A74,74 0 0,0 236,238 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M16,32 L16,96 112,96 112,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 368  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M352,32 L352,96 432,96 432,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 368 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M352,176 L352,240 432,240 432,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1uF</tspan>
+</text></g>
+<path d="M112,64 C160,112 256,-16 352,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,64 C128,64 144,208 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,208 C304,208 320,240 352,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,368 464,368 464,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,304 L244,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,304 L172,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M172,304 L178,318 190,290 202,318 214,290 226,318 238,290 244,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,272 L48,336 144,336 144,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M272,304 C288,304 304,288 352,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100K</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ac-generator.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ac-generator.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ac-generator.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ac-generator.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ac-generator.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ac-generator.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,234 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: ac-generator.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 11:40:13 2017
+%%Pages: 1
+%%BoundingBox: 68 68 388 238
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: ac-generator 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 944 336 translate
+
+(DC) {/Helvetica cf} 2 16 0 1.000 -352 16 label
+(MOTOR) {/Helvetica cf} 2 16 0 1.000 -400 -32 label
+0 1.000 -416 64 -416 -48 -256 -48 -256 64 4 polygon
+0 1.000 -352 96 -352 64 -320 64 -320 96 4 polygon
+0 1.000 -384 160 -384 96 -288 96 -288 160 4 polygon
+1 1.000 -336 128 22 16 180.000 360.000 ellipse
+1.000 330 -368 144 generic::arrowhead
+(Magnet) {/Helvetica cf} 2 16 0 1.000 -400 176 label
+0 1.000 -240 176 -240 160 -160 160 -160 176 4 polygon
+0 1.000 -240 112 -240 96 -160 96 -160 112 4 polygon
+(Coil) {/Helvetica cf} 2 16 0 1.000 -240 64 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 192 label
+0 1.000 -48 240 -48 176 48 176 48 240 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -32 16 label
+0 1.000 -48 64 -48 0 64 0 64 64 4 polygon
+(Rotating) {/Helvetica cf} 2 16 0 1.000 -400 208 label
+(1.5V) {/Helvetica cf} 2 16 0 1.000 -704 -64 label
+(CELL) {/Helvetica cf} 2 16 0 1.000 -720 -112 label
+0 1.000 -720 -32 -720 -128 -608 -128 -608 -32 4 polygon
+0 1.000 -720 240 -720 176 -624 176 -624 240 4 polygon
+0 1.000 -512 176 -512 160 -432 160 -432 176 4 polygon
+0 1.000 -512 112 -512 96 -432 96 -432 112 4 polygon
+(Coil) {/Helvetica cf} 2 16 0 1.000 -512 64 label
+{/Helvetica cf} 1 16 0 1.000 -576 112 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -704 192 label
+1 1.000 -144 176 -128 240 -48 208 -160 176 spline
+1 1.000 -144 96 -112 16 -48 32 -160 96 spline
+0 1.000 -736 112 -736 48 -624 48 -624 112 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -720 64 label
+1 1.000 -496 96 -608 48 -624 80 -512 96 spline
+1 1.000 -496 176 -576 240 -624 208 -512 176 spline
+1 1.000 -352 -48 -368 -112 -608 -64 -368 -48 spline
+1 1.000 -288 -48 -288 -144 -608 -96 -304 -48 spline
+0 1.000 -752 288 -752 -144 80 -144 80 288 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,71 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-generator" width="100%" height="100%"  viewBox="-6 -6 838 438">
+<desc>
+XCircuit Version 3.7
+File "ac-generator.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">DC</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MOTOR</tspan>
+</text></g>
+<path d="M336,224 L336,336 496,336 496,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,192 L400,224 432,224 432,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,128 L368,192 464,192 464,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M394,160 A22,16 0 0,0 438,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M405,164 C396,158 394,155 384,144 C389,158 390,161 391,172 C395,168 399,166 405,164 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 352 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Magnet</tspan>
+</text></g>
+<path d="M512,112 L512,128 592,128 592,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,176 L512,192 592,192 592,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 512 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Coil</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 720  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M704,48 L704,112 800,112 800,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 720 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M704,224 L704,288 816,288 816,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rotating</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1.5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CELL</tspan>
+</text></g>
+<path d="M32,320 L32,416 144,416 144,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,48 L32,112 128,112 128,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,112 L240,128 320,128 320,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,176 L240,192 320,192 320,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Coil</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M592,112 C608,112 624,48 704,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,192 C608,192 640,272 704,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,176 L16,240 128,240 128,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M240,192 C256,192 144,240 128,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,112 C256,112 176,48 128,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,336 C400,336 384,400 144,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,336 C464,336 464,432 144,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,432 832,432 832,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/amfm.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/amfm.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/amfm.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/amfm.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/amfm.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/amfm.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: amfm.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:06:02 2017
+%%Pages: 1
+%%BoundingBox: 68 68 226 202
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: amfm 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 464 -432 translate
+
+0 1.000 32 896 32 848 96 848 96 896 4 polygon
+(A2) {/Helvetica cf} 2 17 0 1.000 64 768 label
+0 1.000 32 800 32 752 96 752 96 800 4 polygon
+(A1) {/Helvetica cf} 2 17 0 1.000 64 864 label
+0 1.000 -256 944 -256 848 -64 848 -64 944 4 polygon
+(GND) {/Helvetica cf} 2 17 0 1.000 64 672 label
+0 1.000 -272 960 -272 624 128 624 128 960 4 polygon
+(AM output) {/Helvetica cf} 2 17 0 1.000 -160 864 label
+0 1.000 -256 816 -256 736 -48 736 -48 816 4 polygon
+(Signal) {/Helvetica cf} 2 17 0 1.000 -160 752 label
+1 1.000 -63 880 0 848 32 880 -64 880 spline
+(GND) {/Helvetica cf} 2 17 0 1.000 -176 672 label
+0 1.000 -224 704 -224 656 -128 656 -128 704 4 polygon
+0 1.000 16 704 16 656 112 656 112 704 4 polygon
+1 1.000 -127 688 -32 720 16 688 -128 688 spline
+(External) {/Helvetica cf} 2 16 0 1.000 -240 912 label
+(Modulating) {/Helvetica cf} 2 16 0 1.000 -240 784 label
+1 1.000 -47 768 32 752 32 784 -48 768 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="amfm" width="100%" height="100%"  viewBox="-6 -6 406 342">
+<desc>
+XCircuit Version 3.7
+File "amfm.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M304,64 L304,112 368,112 368,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-26" y="0">A2</tspan>
+</text></g>
+<path d="M304,160 L304,208 368,208 368,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-21" y="0">A1</tspan>
+</text></g>
+<path d="M16,16 L16,112 208,112 208,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-43" y="0">GND</tspan>
+</text></g>
+<path d="M0,0 L0,336 400,336 400,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-91" y="0">AM output</tspan>
+</text></g>
+<path d="M16,144 L16,224 224,224 224,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-53" y="0">Signal</tspan>
+</text></g>
+<path d="M208,80 C209,80 272,112 304,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  96 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-43" y="0">GND</tspan>
+</text></g>
+<path d="M48,256 L48,304 144,304 144,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,256 L288,304 384,304 384,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,272 C145,272 240,240 288,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">External</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Modulating</tspan>
+</text></g>
+<path d="M224,192 C225,192 304,208 304,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/and-gate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/and-gate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/and-gate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/and-gate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/and-gate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/and-gate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,233 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: and-gate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 06:51:37 2017
+%%Pages: 1
+%%BoundingBox: 68 68 316 214
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/digital::and {
+% trivial
+begingate
+1 1.000 0 -48 -64 -48 -64 48 0 48 4 polygon
+1 1.000 0 0 48 -90.000 90.000 xcarc
+1.000 0.000 0.000 scb
+(Out) {/Times-Roman cf} 2 4 0 1.000 48 0 pinlabel
+(In.1) {/Times-Roman cf} 2 7 0 1.000 -64 32 pinlabel
+(In.2) {/Times-Roman cf} 2 7 0 1.000 -64 -32 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: and-gate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 256 translate
+
+1.000 0 -32 64 digital::and
+(OD1) {/Helvetica cf} 2 16 0 1.000 -272 240 label
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -144 240 label
+0 1.000 -160 288 -160 224 -64 224 -64 288 4 polygon
+0 1.000 -288 288 -288 224 -192 224 -192 288 4 polygon
+1 1.000 -160 32 -96 32 2 polygon
+1 1.000 -96 96 -160 96 2 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 128 240 label
+0 1.000 112 288 112 224 192 224 192 288 4 polygon
+1 1.000 16 64 64 64 2 polygon
+(5V) {/Helvetica cf} 2 16 0 1.000 0 240 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -400 240 label
+0 1.000 -416 288 -416 224 -304 224 -304 288 4 polygon
+0 1.000 -16 288 -16 224 64 224 64 288 4 polygon
+(7408) {/Helvetica cf} 2 16 0 1.000 -96 48 label
+(1) {/Helvetica cf} 2 16 0 1.000 -128 96 label
+(2) {/Helvetica cf} 2 16 0 1.000 -128 32 label
+(3) {/Helvetica cf} 2 16 0 1.000 32 64 label
+(14) {/Helvetica cf} 2 16 0 1.000 -32 128 label
+(7) {/Helvetica cf} 2 16 0 1.000 -16 -32 label
+1 1.000 -48 112 -48 144 2 polygon
+1 1.000 -48 16 -48 -16 2 polygon
+1 1.000 -48 160 16 0.000 360.000 xcarc
+1 1.000 80 64 16 0.000 360.000 xcarc
+1 1.000 -176 96 16 0.000 360.000 xcarc
+1 1.000 -176 32 16 0.000 360.000 xcarc
+1 1.000 -48 -32 16 0.000 360.000 xcarc
+1 1.000 -32 176 48 192 16 224 -48 176 spline
+1 1.000 96 80 176 176 144 224 80 80 spline
+1 1.000 -160 112 -128 224 -112 224 -176 112 spline
+1 1.000 -176 32 -288 80 -240 224 -192 32 spline
+1 1.000 -352 224 -352 -64 -64 -32 -368 224 spline
+0 1.000 -432 304 -432 -64 208 -64 208 304 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/and-gate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/and-gate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/and-gate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/and-gate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,67 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="and-gate" width="100%" height="100%"  viewBox="-6 -6 646 374">
+<desc>
+XCircuit Version 3.7
+File "OLD/and-gate.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M400,288 L336,288 336,192 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,288 A48,48 0 0,0 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M272,16 L272,80 368,80 368,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,16 L144,80 240,80 240,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,272 L336,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,208 L272,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 560  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M544,16 L544,80 624,80 624,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L496,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 432  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M416,16 L416,80 496,80 496,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7408</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,192 L384,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,288 L384,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="144" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="240" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,128 C400,128 480,112 448,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,224 C528,224 608,128 576,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,192 C272,192 304,80 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,272 C256,272 144,224 192,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,80 C80,80 80,368 368,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,368 640,368 640,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-measure.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-measure.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-measure.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-measure.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-measure.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-measure.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,214 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: cap-measure.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:58:33 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: cap-measure 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 416 translate
+
+(IN1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 -80 -96 label
+1 1.000 16 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 -272 -112 -224 -32 -160 -144 spline
+0 1.000 -288 48 -288 -224 128 -224 128 48 4 polygon
+1 1.000 48 -144 96 -80 64 -32 32 -144 spline
+1.000 90 -64 -144 analog::capacitor
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-parallel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-parallel.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-parallel.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-parallel.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-parallel.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-parallel.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: cap-parallel.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 08:01:33 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: cap-parallel 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 416 translate
+
+(IN1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(C1) {/Helvetica cf} 2 16 0 1.000 -160 -208 label
+1 1.000 0 -80 16 0.000 360.000 xcarc
+1 1.000 -160 -80 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -224 128 -224 128 48 4 polygon
+1.000 90 -80 -160 analog::capacitor
+1.000 90 -80 -80 analog::capacitor
+(C2) {/Helvetica cf} 2 16 0 1.000 -112 -32 label
+1 1.000 0 -160 0 -112 0 -96 -16 -160 spline
+1 1.000 -128 -160 -192 -128 -160 -96 -144 -160 spline
+1 1.000 32 -80 64 -64 64 -32 16 -80 spline
+1 1.000 -160 -80 -256 -80 -224 -32 -176 -80 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-parallel" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="288" cy="128" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="128" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,208 L202,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,208 L214,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M214,176 L214,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,176 L202,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,128 L202,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,128 L214,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M214,96 L214,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,96 L202,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M272,208 C288,208 288,160 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,208 C160,208 96,176 128,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,128 C320,128 352,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,128 C128,128 32,128 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-series.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-series.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-series.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-series.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-series.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-series.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,216 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: cap-series.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:59:58 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: cap-series 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 416 translate
+
+(IN1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(C1) {/Helvetica cf} 2 16 0 1.000 -160 -208 label
+1 1.000 64 -128 16 0.000 360.000 xcarc
+1 1.000 -224 -128 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -224 128 -224 128 48 4 polygon
+1.000 90 -144 -128 analog::capacitor
+1.000 90 -16 -128 analog::capacitor
+(C2) {/Helvetica cf} 2 16 0 1.000 -32 -208 label
+1 1.000 80 -112 96 -64 64 -32 64 -112 spline
+1 1.000 -208 -112 -272 -64 -208 -32 -224 -112 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clamping.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clamping.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clamping.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clamping.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,252 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: clamping.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:42:37 2017
+%%Pages: 1
+%%BoundingBox: 68 68 268 196
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: clamping 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 464 -400 translate
+
+1.000 90 80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -48 688 -48 640 48 640 48 688 4 polygon
+0 1.000 -272 912 -272 592 240 592 240 912 4 polygon
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1.000 360 0 736 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 -223 688 -256 784 -176 800 -224 688 spline
+1 1.000 -127 688 -176 736 -160 784 -128 688 spline
+(100R) {/Helvetica cf} 2 16 0 1.000 48 832 label
+1.000 90 -80 800 analog::capacitor
+0 1.000 -224 896 -224 848 -160 848 -160 896 4 polygon
+1 1.000 -159 864 -32 928 0 816 -160 864 spline
+1 1.000 145 800 192 752 144 688 144 800 spline
+(1uF) {/Helvetica cf} 2 16 0 1.000 -112 736 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -224 864 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,55 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clamping" width="100%" height="100%"  viewBox="-6 -6 518 326">
+<desc>
+XCircuit Version 3.7
+File "clamping.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M416,112 L388,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,112 L316,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M316,112 L322,126 334,98 346,126 358,98 370,126 382,98 388,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,224 L112,272 176,272 176,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="272" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,224 L368,272 464,272 464,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,224 L224,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,320 512,320 512,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="112" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,192 L272,160 290,192 z" fill="#000000" stroke="none" />
+<path d="M272,224 L272,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,128 L272,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,160 L290,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,224 L0,272 96,272 96,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 16,128 96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,224 C145,224 96,176 112,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 320  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100R</tspan>
+</text></g>
+<path d="M128,112 L186,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L198,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M198,80 L198,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M186,80 L186,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,16 L48,64 112,64 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,48 C113,48 240,-16 272,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M416,112 C417,112 464,160 416,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1uF</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 240 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clipping.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clipping.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clipping.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clipping.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,235 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: clipping.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:37:35 2017
+%%Pages: 1
+%%BoundingBox: 68 68 268 172
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: clipping 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 480 -432 translate
+
+1.000 270 -80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -288 880 -288 624 224 624 224 880 4 polygon
+1 1.000 128 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 64 800 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 -223 688 -256 784 -176 800 -224 688 spline
+1 1.000 -127 688 -176 736 -160 784 -128 688 spline
+(10K) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+1 1.000 145 688 176 752 128 784 144 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+{/Helvetica cf} 1 16 0 1.000 112 656 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 112 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clipping" width="100%" height="100%"  viewBox="-6 -6 518 262">
+<desc>
+XCircuit Version 3.7
+File "clipping.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,80 L172,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,80 L244,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,80 L238,66 226,94 214,66 202,94 190,66 178,94 172,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 L128,240 192,240 192,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="288" cy="80" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,192 L256,240 320,240 320,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,192 L384,240 480,240 480,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 512,256 512,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="416" cy="80" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="80" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,96 C289,96 240,160 288,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,62 L368,80 336,98 z" fill="#000000" stroke="none" />
+<path d="M304,80 L336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,80 L368,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,62 L368,98 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,192 L16,240 112,240 112,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,192 C65,192 32,96 112,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 C161,192 112,144 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<path d="M432,192 C433,192 464,128 416,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 144 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clock-divider.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clock-divider.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clock-divider.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clock-divider.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,228 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: clock-divider.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 17:25:16 2017
+%%Pages: 1
+%%BoundingBox: 68 68 292 262
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: clock-divider 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 352 translate
+
+(Q) {/Helvetica cf} 2 16 0 1.000 -32 96 label
+(Q) {/Helvetica cf} 2 16 0 1.000 -32 0 label
+1 1.000 -32 32 0 32 2 polygon
+0 1.000 -128 160 -128 -16 16 -16 16 160 4 polygon
+(CK) {/Helvetica cf} 2 16 0 1.000 -128 16 label
+(D) {/Helvetica cf} 2 16 0 1.000 -128 80 label
+1 1.000 16 16 64 16 2 polygon
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -384 16 label
+0 1.000 -400 64 -400 0 -304 0 -304 64 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 64 272 label
+0 1.000 48 320 48 256 128 256 128 320 4 polygon
+(3) {/Helvetica cf} 2 16 0 1.000 -160 0 label
+{/Helvetica cf} 1 16 0 1.000 -176 16 label
+(2) {/Helvetica cf} 2 16 0 1.000 -160 112 label
+(5) {/Helvetica cf} 2 16 0 1.000 32 128 label
+(6) {/Helvetica cf} 2 16 0 1.000 32 32 label
+(7) {/Helvetica cf} 2 16 0 1.000 -48 -48 label
+1 1.000 -48 160 -48 224 2 polygon
+(14) {/Helvetica cf} 2 16 0 1.000 -32 176 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -384 -96 label
+0 1.000 -400 -48 -400 -112 -288 -112 -288 -48 4 polygon
+(5V) {/Helvetica cf} 2 16 0 1.000 -384 224 label
+0 1.000 -400 272 -400 208 -304 208 -304 272 4 polygon
+(7474) {/Helvetica cf} 2 16 0 1.000 -192 176 label
+1 1.000 -48 240 16 0.000 360.000 xcarc
+1 1.000 16 112 80 112 2 polygon
+1 1.000 96 112 16 0.000 360.000 xcarc
+1 1.000 -64 -80 16 0.000 360.000 xcarc
+1 1.000 -64 -64 -64 -16 2 polygon
+1 1.000 -48 240 -208 320 -304 240 -64 240 spline
+1 1.000 -272 -80 -288 -160 -80 -80 -288 -80 spline
+1 1.000 112 256 160 160 96 128 96 256 spline
+0 1.000 -432 -160 -432 336 144 336 144 -160 4 polygon
+0 1.000 -384 176 -384 112 -304 112 -304 176 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -368 144 label
+1 1.000 -192 32 16 0.000 360.000 xcarc
+1 1.000 -176 32 -128 32 2 polygon
+1 1.000 64 16 64 -112 64 -128 -240 -128 -240 96 -128 96 6 polygon
+1 1.000 -288 32 -256 144 -304 144 -304 32 spline
+1 1.000 -288 32 -272 0 -208 32 -304 32 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/conducting-human.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/conducting-human.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/conducting-human.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/conducting-human.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/conducting-human.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/conducting-human.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,202 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: conducting-human.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Fri Sep 15 12:41:25 2017
+%%Pages: 1
+%%BoundingBox: 68 68 262 208
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: conducting-human 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 288 128 translate
+
+(A2) {/Helvetica cf} 2 16 0 1.000 224 352 label
+0 1.000 -48 240 -48 176 80 176 80 240 4 polygon
+0 1.000 208 400 208 336 288 336 288 400 4 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -32 192 label
+1 1.000 304 224 16 0.000 360.000 xcarc
+0 1.000 -96 416 -96 64 400 64 400 416 4 polygon
+1 1.000 96 208 112 144 128 144 80 208 spline
+1 1.000 304 224 224 192 240 144 288 224 spline
+(hand) {/Helvetica cf} 2 16 0 1.000 64 112 label
+(hand) {/Helvetica cf} 2 16 0 1.000 192 112 label
+1 1.000 304 224 192 256 240 336 288 224 spline
+0 1.000 0 400 0 336 80 336 80 400 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 16 352 label
+1 1.000 96 208 144 336 80 368 80 208 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="conducting-human" width="100%" height="100%"  viewBox="-6 -6 502 358">
+<desc>
+XCircuit Version 3.7
+File "conducting-human.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M48,176 L48,240 176,240 176,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,16 L304,80 384,80 384,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="400" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,352 496,352 496,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,208 C192,208 208,272 224,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,192 C400,192 320,224 336,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<path d="M384,192 C400,192 288,160 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,16 L96,80 176,80 176,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M176,208 C192,208 240,80 176,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/diode_iv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/diode_iv.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/diode_iv.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/diode_iv.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/diode_iv.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/diode_iv.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,231 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: diode_iv.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:12:34 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: diode_iv 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 400 -432 translate
+
+1.000 270 -48 800 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 -64 752 label
+1 1.000 32 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -208 848 -208 624 224 624 224 848 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1.000 90 96 800 analog::diode
+0 1.000 -192 688 -192 640 -96 640 -96 688 4 polygon
+1 1.000 161 784 224 720 160 688 160 784 spline
+1 1.000 1 688 64 736 32 784 0 688 spline
+1 1.000 -160 720 -192 736 -128 784 -144 688 spline
+(PV1) {/Helvetica cf} 2 16 0 1.000 -176 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -16 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/driven-pendulum.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/driven-pendulum.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/driven-pendulum.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/driven-pendulum.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/driven-pendulum.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/driven-pendulum.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,203 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: driven-pendulum.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Fri Sep 15 11:42:42 2017
+%%Pages: 1
+%%BoundingBox: 68 68 274 160
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: driven-pendulum 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 448 224 translate
+
+0 1.000 -64 64 -64 80 32 80 32 64 4 polygon
+0 1.000 -64 0 -64 -16 32 -16 32 0 4 polygon
+1 1.000 96 160 96 64 2 polygon
+0 1.000 80 64 80 0 112 0 112 64 4 polygon
+1 1.000 80 160 112 160 2 polygon
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -224 80 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -224 0 label
+0 1.000 -240 48 -240 -16 -128 -16 -128 48 4 polygon
+1 1.000 -64 0 -128 0 2 polygon
+0 1.000 -240 128 -240 64 -128 64 -128 128 4 polygon
+1 1.000 -64 80 -128 80 2 polygon
+(COIL) {/Helvetica cf} 2 16 0 1.000 -80 96 label
+(Magnet) {/Helvetica cf} 2 16 0 1.000 128 0 label
+(Button) {/Helvetica cf} 2 16 0 1.000 128 48 label
+0 1.000 -256 -32 -256 192 272 192 272 -32 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="driven-pendulum" width="100%" height="100%"  viewBox="-6 -6 534 230">
+<desc>
+XCircuit Version 3.7
+File "driven-pendulum.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M192,128 L192,112 288,112 288,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,192 L192,208 288,208 288,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,32 L352,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,128 L336,192 368,192 368,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,32 L368,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,144 L16,208 128,208 128,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,192 L128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,64 L16,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,112 L128,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">COIL</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Magnet</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Button</tspan>
+</text></g>
+<path d="M0,224 L0,0 528,0 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,297 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0083532"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="367.17053"
+     y="312.56311">
+    <tspan
+       x="367.17053"
+       y="312.56311"
+       id="tspan4">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="382.71426"
+     y="273.71262">
+    <tspan
+       x="382.71426"
+       y="273.71262"
+       id="tspan10">DC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">Rotating</text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="242.13295"
+     y="250.65018">
+    <tspan
+       x="242.13295"
+       y="250.65018"
+       id="tspan84">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="526.25317"
+     y="249.65846">
+    <tspan
+       x="526.25317"
+       y="249.65846"
+       id="tspan84-6">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">Magnet</text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="amfm"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 406 342"
+   sodipodi:docname="amfm.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.png"
+   inkscape:export-xdpi="71.641792"
+   inkscape:export-ydpi="71.641792">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1310"
+     inkscape:window-height="806"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6988304"
+     inkscape:cx="203"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="amfm" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;amfm.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="192">
+    <tspan
+       x="310"
+       y="192"
+       id="tspan6">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 304,160 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="96">
+    <tspan
+       x="315"
+       y="96"
+       id="tspan14">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 96 H 208 V 16 Z" />
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="288">
+    <tspan
+       x="293"
+       y="288"
+       id="tspan22">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 0,0 V 336 H 400 V 0 Z" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="115.02312"
+     y="52.391064">
+    <tspan
+       x="24.023125"
+       y="52.391064"
+       id="tspan30">AM ext.</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,144 v 80 h 208 v -80 z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="77.809067"
+     y="177.28947">
+    <tspan
+       x="24.809059"
+       y="177.28947"
+       id="tspan38">Modulation</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 208,80 c 1,0 64,32 96,0" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="288">
+    <tspan
+       x="53"
+       y="288"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 288,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 144,272 c 1,0 96,-32 144,0" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.400936"
+     y="94.065773">
+    <tspan
+       x="28.400936"
+       y="94.065773"
+       id="tspan58">Output</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="58.482815"
+     y="213.64583">
+    <tspan
+       x="58.482815"
+       y="213.64583"
+       id="tspan64">signal</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 224,192 c 1,0 80,16 80,-16" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="146.93839"
+     y="37.493771"
+     id="text133"><tspan
+       sodipodi:role="line"
+       id="tspan131"
+       x="146.93839"
+       y="54.535439" /></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.1485944"
+     inkscape:cx="254"
+     inkscape:cy="176"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g146" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">hand</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">hand</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="210"
+     y="96">
+    <tspan
+       x="210"
+       y="96"
+       id="tspan34">Coil</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Magnet</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Button</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.9408867"
+     inkscape:cx="267"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g892"
+     transform="translate(12)">
+    <text
+       y="283.8938"
+       x="340.1062"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="283.8938"
+         x="340.1062">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="289.13272"
+       x="395.69913"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="289.13272"
+         x="395.69913"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+  <g
+     id="g882"
+     transform="translate(8)">
+    <text
+       y="87.787613"
+       x="358.76108"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="87.787613"
+         x="358.76108">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="97.168137"
+       x="415.20355"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="97.168137"
+         x="415.20355"
+         id="tspan263"
+         sodipodi:role="line">filter</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,277 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="321.34213"
+     y="129.05455">
+    <tspan
+       x="321.34213"
+       y="129.05455"
+       id="tspan18-6">C</tspan>
+  </text>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="377.78461"
+     y="138.43507"
+     id="text265"><tspan
+       sodipodi:role="line"
+       id="tspan263"
+       x="377.78461"
+       y="138.43507">filter</tspan></text>
+  <g
+     id="g870"
+     transform="translate(18)">
+    <text
+       y="221.53319"
+       x="319.54214"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="221.53319"
+         x="319.54214">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="226.77211"
+       x="375.13507"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="226.77211"
+         x="375.13507"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.6101975"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g114" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Magnet</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Coil</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.6563467"
+     inkscape:cx="323"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="286.76865"
+     y="240.17973">
+    <tspan
+       x="286.76865"
+       y="240.17973"
+       id="tspan32">LDR</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Light</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Source</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="1.8904594"
+     inkscape:cx="283"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.28107"
+     y="309.71893">
+    <tspan
+       x="212.28107"
+       y="309.71893"
+       id="tspan32">Lemon</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="1.2298139"
+     inkscape:cx="435.02518"
+     inkscape:cy="103.49889"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Wire near a mains</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">but NOT connected</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">supply,</tspan>
+    </text>
+  </g>
+  <g
+     id="g853"
+     transform="translate(0,16)">
+    <text
+       y="72.753517"
+       x="703.23901"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="72.753517"
+         x="703.23901">Mains</tspan>
+    </text>
+    <text
+       y="110.17081"
+       x="705.83899"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="110.17081"
+         x="705.83899">Plug</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.5038168"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0.1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pendulum-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 406"
+   sodipodi:docname="pendulum-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata81">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs79" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview77"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pendulum-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pendulum-velocity.ps&quot; Page 1
+</desc>
+  <g
+     id="g136"
+     transform="translate(10.722822,3.28)">
+    <text
+       y="134"
+       x="334.23999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="134"
+         x="334.23999">DC</tspan>
+    </text>
+    <text
+       y="176"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="176"
+         x="336">Motor</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 320,96 v 96 H 496 V 96 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 496,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 528,128 V 300"
+     sodipodi:nodetypes="cc" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="35"
+     id="ellipse22"
+     cy="336"
+     cx="528" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48.180626"
+     y="62.279999">
+    <tspan
+       x="48.180626"
+       y="62.279999"
+       id="tspan24">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="336">
+    <tspan
+       x="304"
+       y="336"
+       id="tspan30">Rg</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="206.58">
+    <tspan
+       x="35.779999"
+       y="206.58"
+       id="tspan38">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 32,160 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,288 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,320 H 260" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 160,320 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 188,320 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 320,128 C 289.78585,76.217877 240,16 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,400 V 0 h 592 v 400 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(90)"
+     x="124.65923"
+     y="-552.20483">
+    <tspan
+       x="124.65923"
+       y="-552.20483"
+       id="tspan58">pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,192 c 16,0 64,-64 192,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,320 c 2.63687,-34.52142 0,-96 -32,-128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="163.63501"
+     y="381.36313">
+    <tspan
+       x="163.63501"
+       y="381.36313"
+       id="tspan68">100 Ω</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="Piezo-freq-resp"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="Piezo-freq-resp.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;Piezo-freq-resp.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="366.15085"
+     y="282.57727">
+    <tspan
+       x="366.15085"
+       y="282.57727"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-9.6082458,8.1962064)">
+    <text
+       y="207.74115"
+       x="193.98325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.74115"
+         x="193.98325">Piezo</tspan>
+    </text>
+    <text
+       y="252.42644"
+       x="193.50325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="252.42644"
+         x="193.50325">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.742671"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">hand</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">hand</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="125.61266"
+     y="278.68155">
+    <tspan
+       x="125.61266"
+       y="278.68155"
+       id="tspan4">Water</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optional</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="284"
+     y="48">
+    <tspan
+       x="284"
+       y="48"
+       id="tspan94">Pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3544304"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="407.16187"
+     y="94.279999">
+    <tspan
+       x="407.16187"
+       y="94.279999"
+       id="tspan16">Piezo 1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="403.88187"
+     y="222.28">
+    <tspan
+       x="403.88187"
+       y="222.28"
+       id="tspan28">Piezo 2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2076749"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="244"
+     y="224">
+    <tspan
+       x="244"
+       y="224"
+       id="tspan26">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Sound source</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Whistle, buzzer, ...</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g79" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Disk</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Piezo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Piezo</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="stroboscope"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 278"
+   sodipodi:docname="stroboscope.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata71">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs69" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview67"
+     showgrid="false"
+     inkscape:zoom="2.0656371"
+     inkscape:cx="259"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="stroboscope" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;stroboscope.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="69.860001">
+    <tspan
+       x="35.193748"
+       y="69.860001"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 226,112 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 208,80 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="M 208,176 V 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 226,144 H 190" />
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="246.58">
+    <tspan
+       x="35.779999"
+       y="246.58"
+       id="tspan18">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 32,32 v 48 h 80 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 32,208 v 48 h 96 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="64"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse30"
+     cy="192"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,208 c -1.84544,16.88082 -32,48 -80,32"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 195.85847,52.90689 C 181.95531,27.826816 148.34078,20.256983 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,64 v 160 h 32 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 304,192 v 16 h -16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 368,96 v 96 H 496 V 96 Z" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="380.9628"
+     y="158.28">
+    <tspan
+       x="380.9628"
+       y="158.28"
+       id="tspan44">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-170.44321"
+     y="284.62384">
+    <tspan
+       x="-170.44321"
+       y="284.62384"
+       id="tspan50">Disk</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,272 V 0 h 512 v 272 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-160"
+     y="176">
+    <tspan
+       x="-160"
+       y="176"
+       id="tspan58">LED</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.989899"
+     inkscape:cx="224.43282"
+     inkscape:cy="198"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Coil 2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="86.093338"
+     y="211.65149">
+    <tspan
+       x="86.093338"
+       y="211.65149"
+       id="tspan104">Coil 1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/en/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/en/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,314 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0131265"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="386.01312"
+     y="314.54654">
+    <tspan
+       x="386.01312"
+       y="314.54654"
+       id="tspan4">c.c.</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352.9628"
+     y="273.71262">
+    <tspan
+       x="352.9628"
+       y="273.71262"
+       id="tspan10">Moteur</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan26">Aimant</tspan>
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan239" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan241" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan243" />
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="208.41461"
+     y="250.65018">
+    <tspan
+       x="208.41461"
+       y="250.65018"
+       id="tspan84">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="501.46027"
+     y="250.65018">
+    <tspan
+       x="501.46027"
+       y="250.65018"
+       id="tspan84-6">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">tournant</text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="amfm"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 406 342"
+   sodipodi:docname="amfm.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.png"
+   inkscape:export-xdpi="71.641792"
+   inkscape:export-ydpi="71.641792">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1310"
+     inkscape:window-height="806"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6281067"
+     inkscape:cx="194.40106"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="amfm" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;amfm.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="192">
+    <tspan
+       x="310"
+       y="192"
+       id="tspan6">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 304,160 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="96">
+    <tspan
+       x="315"
+       y="96"
+       id="tspan14">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 96 H 208 V 16 Z" />
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="288">
+    <tspan
+       x="293"
+       y="288"
+       id="tspan22">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 0,0 V 336 H 400 V 0 Z" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="115.02312"
+     y="52.391064">
+    <tspan
+       x="24.023125"
+       y="52.391064"
+       id="tspan30">Sortie AM</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,144 v 80 h 208 v -80 z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="117.80907"
+     y="177.28947">
+    <tspan
+       x="64.809059"
+       y="177.28947"
+       id="tspan38">Signal</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 208,80 c 1,0 64,32 96,0" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="288">
+    <tspan
+       x="53"
+       y="288"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 288,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 144,272 c 1,0 96,-32 144,0" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.400936"
+     y="94.065773">
+    <tspan
+       x="42.400936"
+       y="94.065773"
+       id="tspan58">Externe</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="36.703125"
+     y="217.76631">
+    <tspan
+       x="36.703125"
+       y="217.76631"
+       id="tspan64">modulant</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 224,192 c 1,0 80,16 80,-16" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="146.93839"
+     y="37.493771"
+     id="text133"><tspan
+       sodipodi:role="line"
+       id="tspan131"
+       x="146.93839"
+       y="54.535439"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.0836653"
+     inkscape:cx="251"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="conducting-human" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">main</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">main</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="96">
+    <tspan
+       x="176"
+       y="96"
+       id="tspan34">Bobine</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Bouton</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Aimant</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="0.97413793"
+     inkscape:cx="299.3223"
+     inkscape:cy="183.19943"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g261"
+     transform="translate(4.1061947,-4.1061947)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+  <g
+     id="g271"
+     transform="translate(-14.371681,-5.1327434)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,281 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <g
+     id="g271"
+     transform="translate(-51.790605,36.134201)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20-3"
+       font-size="40">
+      <tspan
+         id="tspan18-6"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+  <g
+     id="g261"
+     transform="translate(-16.457854,-66.466814)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.551651"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="induction" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Aimant</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Bobine</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="337.82006"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.76865"
+     y="240.17973">
+    <tspan
+       x="212.76865"
+       y="240.17973"
+       id="tspan32">Photorésistance</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Source de</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Lumière</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="0.92402827"
+     inkscape:cx="79.48652"
+     inkscape:cy="318.89436"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.28107"
+     y="309.71893">
+    <tspan
+       x="218.28107"
+       y="309.71893"
+       id="tspan32">Citron</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,232 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="0.90641384"
+     inkscape:cx="431.40419"
+     inkscape:cy="149.11349"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Fil proche d'une ligne</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">mais PAS de connexion</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">électrique,</tspan>
+    </text>
+  </g>
+  <g
+     id="g203"
+     transform="translate(15.238987,40.753518)">
+    <text
+       y="32"
+       x="688"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="32"
+         x="688">Prise</tspan>
+    </text>
+    <text
+       y="69.417297"
+       x="690.59998"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="69.417297"
+         x="690.59998">de</tspan>
+    </text>
+    <text
+       y="105.61461"
+       x="690.40002"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-3"
+       font-size="40">
+      <tspan
+         id="tspan34-56"
+         y="105.61461"
+         x="690.40002">courant</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.478673"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.509542"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0,1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pendulum-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 406"
+   sodipodi:docname="pendulum-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata81">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs79" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview77"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pendulum-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pendulum-velocity.ps&quot; Page 1
+</desc>
+  <g
+     id="g136"
+     transform="translate(10.722822,3.28)">
+    <text
+       y="134"
+       x="334.23999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="134"
+         x="334.23999">Moteur</tspan>
+    </text>
+    <text
+       y="176"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="176"
+         x="336">c.c.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 320,96 v 96 H 496 V 96 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 496,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 528,128 V 300"
+     sodipodi:nodetypes="cc" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="35"
+     id="ellipse22"
+     cy="336"
+     cx="528" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48.180626"
+     y="62.279999">
+    <tspan
+       x="48.180626"
+       y="62.279999"
+       id="tspan24">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="336">
+    <tspan
+       x="304"
+       y="336"
+       id="tspan30">Rg</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="206.58">
+    <tspan
+       x="35.779999"
+       y="206.58"
+       id="tspan38">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 32,160 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,288 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,320 H 260" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 160,320 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 188,320 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 320,128 C 289.78585,76.217877 240,16 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,400 V 0 h 592 v 400 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(90)"
+     x="140.65923"
+     y="-552.20483">
+    <tspan
+       x="140.65923"
+       y="-552.20483"
+       id="tspan58">pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,192 c 16,0 64,-64 192,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,320 c 2.63687,-34.52142 0,-96 -32,-128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="163.63501"
+     y="381.36313">
+    <tspan
+       x="163.63501"
+       y="381.36313"
+       id="tspan68">100 Ω</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="Piezo-freq-resp"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="Piezo-freq-resp.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="Piezo-freq-resp" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;Piezo-freq-resp.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="366.15085"
+     y="282.57727">
+    <tspan
+       x="366.15085"
+       y="282.57727"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-9.6082458,8.1962064)">
+    <text
+       y="207.74115"
+       x="193.98325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.74115"
+         x="193.98325">Buzzer</tspan>
+    </text>
+    <text
+       y="252.42644"
+       x="193.50325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="252.42644"
+         x="193.50325">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.7491857"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">main</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">main</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="137.61266"
+     y="278.68155">
+    <tspan
+       x="137.61266"
+       y="278.68155"
+       id="tspan4">Eau</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optionnel</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294"
+     y="48">
+    <tspan
+       x="294"
+       y="48"
+       id="tspan94">Pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3594937"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="413.16187"
+     y="94.279999">
+    <tspan
+       x="413.16187"
+       y="94.279999"
+       id="tspan16">Piézo1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="409.88187"
+     y="222.28">
+    <tspan
+       x="409.88187"
+       y="222.28"
+       id="tspan28">Piézo2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2121896"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan26">Mic</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Source sonore</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Sifflet, buzzer, etc.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.5450237"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Piézo</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Disque</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Buzzer</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="stroboscope"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 278"
+   sodipodi:docname="stroboscope.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata71">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs69" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview67"
+     showgrid="false"
+     inkscape:zoom="2.0733591"
+     inkscape:cx="259"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="stroboscope" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;stroboscope.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="69.860001">
+    <tspan
+       x="35.193748"
+       y="69.860001"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 226,112 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 208,80 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="M 208,176 V 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 226,144 H 190" />
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="246.58">
+    <tspan
+       x="35.779999"
+       y="246.58"
+       id="tspan18">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 32,32 v 48 h 80 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 32,208 v 48 h 96 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="64"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse30"
+     cy="192"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,208 c -1.84544,16.88082 -32,48 -80,32"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 195.85847,52.90689 C 181.95531,27.826816 148.34078,20.256983 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,64 v 160 h 32 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 304,192 v 16 h -16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 368,96 v 96 H 496 V 96 Z" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="368.9628"
+     y="158.28">
+    <tspan
+       x="368.9628"
+       y="158.28"
+       id="tspan44">Moteur</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-170.44321"
+     y="284.62384">
+    <tspan
+       x="-170.44321"
+       y="284.62384"
+       id="tspan50">Disque</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,272 V 0 h 512 v 272 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-160"
+     y="176">
+    <tspan
+       x="-160"
+       y="176"
+       id="tspan58">DEL</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.9170272"
+     inkscape:cx="212.04328"
+     inkscape:cy="201"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Bobine2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.093334"
+     y="211.65149">
+    <tspan
+       x="46.093334"
+       y="211.65149"
+       id="tspan104">Bobine1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fr/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fr/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fullwave.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fullwave.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fullwave.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fullwave.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,263 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: fullwave.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:10:13 2017
+%%Pages: 1
+%%BoundingBox: 68 68 274 226
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: fullwave 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 496 -432 translate
+
+1.000 270 80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+(Rload) {/Helvetica cf} 2 16 0 1.000 32 736 label
+(Cfilter) {/Helvetica cf} 2 16 0 1.000 64 928 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 96 880 analog::capacitor
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -304 1024 -304 624 224 624 224 1024 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 -64 800 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 161 784 224 720 160 688 160 784 spline
+1 1.000 -192 736 -256 768 -144 800 -224 688 spline
+1 1.000 -127 688 -96 736 -128 784 -128 688 spline
+0 1.000 -288 992 -288 928 -192 928 -192 992 4 polygon
+0 1.000 -272 880 -272 832 -208 832 -208 880 4 polygon
+1.000 90 -64 912 analog::diode
+1 1.000 -128 912 16 0.000 360.000 xcarc
+1 1.000 1 816 -32 864 -16 912 0 816 spline
+1 1.000 33 880 15 800 16 800 32 880 spline
+1 1.000 161 816 192 848 160 880 160 816 spline
+1 1.000 -143 912 -160 976 -192 960 -144 912 spline
+1 1.000 -207 848 -144 848 -128 896 -208 848 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+0 1.000 -16 688 -16 640 48 640 48 688 4 polygon
+(A3) {/Helvetica cf} 2 16 0 1.000 -16 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -272 944 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -272 848 label
+1 1.000 -272 976 -208 976 2 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,71 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="fullwave" width="100%" height="100%"  viewBox="-6 -6 534 406">
+<desc>
+XCircuit Version 3.7
+File "fullwave.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M320,224 L348,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L420,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,224 L414,210 402,238 390,210 378,238 366,210 354,238 348,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,336 L144,384 208,384 208,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rload</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cfilter</tspan>
+</text></g>
+<ellipse cx="304" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 L394,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,144 L406,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M406,112 L406,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M394,112 L394,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,336 L400,384 496,384 496,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,400 528,400 528,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="176" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,240 C305,240 256,304 304,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,206 L256,224 224,242 z" fill="#000000" stroke="none" />
+<path d="M192,224 L224,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,224 L256,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,206 L256,242 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,336 L32,384 128,384 128,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,240 C465,240 528,304 464,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,336 C112,288 48,256 160,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,336 C177,336 208,288 176,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,32 L16,96 112,96 112,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,144 L32,192 96,192 96,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,94 L256,112 224,130 z" fill="#000000" stroke="none" />
+<path d="M192,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,112 L256,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,94 L256,130 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="176" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,208 C305,208 272,160 288,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C337,144 319,224 320,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,208 C465,208 496,176 464,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,112 C161,112 144,48 112,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,176 C97,176 160,176 176,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M288,336 L288,384 352,384 352,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M32,48 L96,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/halfwave.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/halfwave.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/halfwave.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/halfwave.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: halfwave.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 11:29:50 2017
+%%Pages: 1
+%%BoundingBox: 68 68 274 202
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: halfwave 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 480 -432 translate
+
+1.000 270 80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+(Rload) {/Helvetica cf} 2 16 0 1.000 32 736 label
+(Cfilter) {/Helvetica cf} 2 16 0 1.000 112 912 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 96 880 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -288 960 -288 624 240 624 240 960 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 -64 800 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 0 816 0 880 32 880 3 polygon
+1 1.000 160 816 160 880 2 polygon
+1 1.000 161 784 224 720 160 688 160 784 spline
+1 1.000 -192 736 -256 768 -144 800 -224 688 spline
+1 1.000 -127 688 -96 736 -128 784 -128 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,54 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="halfwave" width="100%" height="100%"  viewBox="-6 -6 534 342">
+<desc>
+XCircuit Version 3.7
+File "halfwave.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M304,160 L332,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,160 L404,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M404,160 L398,146 386,174 374,146 362,174 350,146 338,174 332,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,272 L128,320 192,320 192,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 320 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rload</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cfilter</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,80 L378,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,80 L390,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M390,48 L390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M378,48 L378,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,272 L256,320 320,320 320,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,272 L384,320 480,320 480,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,336 528,336 528,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="160" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,176 C289,176 240,240 288,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,142 L240,160 208,178 z" fill="#000000" stroke="none" />
+<path d="M176,160 L208,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L240,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,142 L240,178 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,272 L16,320 112,320 112,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,144 L288,80 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,144 L448,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,176 C449,176 512,240 448,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,272 C96,224 32,192 144,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,272 C161,272 192,224 160,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 144 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/induction.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/induction.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/induction.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/induction.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/induction.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/induction.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: induction.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 12:18:35 2017
+%%Pages: 1
+%%BoundingBox: 68 68 208 172
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/generic::arrow {
+% nonetwork
+begingate
+1 0.800 0 -40 0 20 2 polygon
+1.000 0 0 40 generic::arrowhead
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: induction 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 2048 160 translate
+
+0 1.000 -1680 288 -1680 224 -1648 224 -1648 288 4 polygon
+1.000 180 -1664 160 generic::arrow
+0 1.000 -1632 112 -1632 32 -1616 32 -1616 112 4 polygon
+0 1.000 -1696 112 -1696 32 -1712 32 -1712 112 4 polygon
+{/Helvetica cf} 1 16 0 1.000 -1632 240 label
+(Magnet) {/Helvetica cf} 2 16 0 1.000 -1632 240 label
+(Coil) {/Helvetica cf} 2 16 0 1.000 -1600 64 label
+0 1.000 -1840 160 -1840 112 -1760 112 -1760 160 4 polygon
+0 1.000 -1856 80 -1856 32 -1760 32 -1760 80 4 polygon
+1 1.000 -1760 128 -1744 128 -1744 96 -1712 96 4 polygon
+1 1.000 -1760 64 -1712 64 2 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -1824 128 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -1856 48 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="induction" width="100%" height="100%"  viewBox="-6 -6 360 262">
+<desc>
+XCircuit Version 3.7
+File "induction.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M176,0 L176,64 208,64 208,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,88 L192,148 " fill="none" stroke-width="1.6" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M184,140 C189,150 189,153 192,168 C195,153 195,150 200,140 C194,142 190,142 184,140 " fill="#000000" stroke="none" />
+<path d="M224,176 L224,256 240,256 240,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,176 L160,256 144,256 144,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 224  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 224  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Magnet</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Coil</tspan>
+</text></g>
+<path d="M16,128 L16,176 96,176 96,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,208 L0,256 96,256 96,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,160 L112,160 112,192 144,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,224 L144,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1   0 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ldr.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ldr.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ldr.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ldr.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ldr.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ldr.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,222 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: ldr.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 07:45:25 2017
+%%Pages: 1
+%%BoundingBox: 68 68 316 190
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: ldr 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 352 272 translate
+
+(A1) {/Helvetica cf} 2 16 0 1.000 -96 160 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -112 0 label
+0 1.000 -112 208 -112 144 -16 144 -16 208 4 polygon
+0 1.000 -128 48 -128 -16 -16 -16 -16 48 4 polygon
+0 1.000 144 144 144 32 192 32 192 144 4 polygon
+1 1.000 112 112 144 112 2 polygon
+1 1.000 112 64 144 64 2 polygon
+(Light Dependent) {/Helvetica cf} 2 16 0 1.000 32 -16 label
+(Resistor) {/Helvetica cf} 2 16 0 1.000 96 -48 label
+(Light) {/Helvetica cf} 2 16 0 1.000 336 112 label
+(Source) {/Helvetica cf} 2 16 0 1.000 336 64 label
+0 1.000 320 144 320 48 464 48 464 144 4 polygon
+1.000 270 272 96 generic::arrowhead
+1.000 270 272 80 generic::arrowhead
+0 1.000 -160 224 -160 -80 480 -80 480 224 4 polygon
+0 1.000 -112 128 -112 64 -16 64 -16 128 4 polygon
+(SEN) {/Helvetica cf} 2 16 0 1.000 -96 80 label
+1 1.000 96 112 16 0.000 360.000 xcarc
+1 1.000 96 64 16 0.000 360.000 xcarc
+1 1.000 64 160 64 192 -16 176 96 128 spline
+1 1.000 96 112 16 80 -16 96 80 112 spline
+1 1.000 96 64 16 0 -16 16 80 64 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ldr" width="100%" height="100%"  viewBox="-6 -6 646 310">
+<desc>
+XCircuit Version 3.7
+File "ldr.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  64  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M48,16 L48,80 144,80 144,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,176 L32,240 144,240 144,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,80 L304,192 352,192 352,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Light Dependent</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Resistor</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Light</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Source</tspan>
+</text></g>
+<path d="M480,80 L480,176 624,176 624,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M460,120 C450,125 447,125 432,128 C447,131 450,131 460,136 C458,130 458,126 460,120 " fill="#000000" stroke="none" />
+<path d="M460,136 C450,141 447,141 432,144 C447,147 450,147 460,152 C458,146 458,142 460,136 " fill="#000000" stroke="none" />
+<path d="M0,0 L0,304 640,304 640,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,96 L48,160 144,160 144,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<ellipse cx="256" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,96 C224,64 224,32 144,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,112 C256,112 176,144 144,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,160 C256,160 176,224 144,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/lemon-cell.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/lemon-cell.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/lemon-cell.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/lemon-cell.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/lemon-cell.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/lemon-cell.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,219 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: lemon-cell.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 06:40:05 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 226
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: lemon-cell 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 704 -48 translate
+
+1 1.000 -240 352 90 0.000 360.000 xcarc
+0 1.000 -288 480 -288 384 -272 384 -272 480 4 polygon
+0 1.000 -224 480 -224 384 -208 384 -208 480 4 polygon
+0 1.000 -496 624 -496 560 -384 560 -384 624 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -480 576 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 480 label
+0 1.000 -48 512 -48 464 32 464 32 512 4 polygon
+(Zn) {/Helvetica cf} 2 16 0 1.000 -336 448 label
+(LEMON) {/Helvetica cf} 2 16 0 1.000 -304 320 label
+1.000 90 -208 608 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 -224 560 label
+(Cu) {/Helvetica cf} 2 16 0 1.000 -208 448 label
+1 1.000 -352 512 -304 608 -384 592 -288 480 spline
+1 1.000 -256 608 -400 592 -384 592 -272 608 spline
+1 1.000 -192 480 -176 544 -48 496 -208 480 spline
+1 1.000 -128 608 -64 496 -48 496 -144 608 spline
+0 1.000 -512 640 -512 240 48 240 48 640 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="lemon-cell" width="100%" height="100%"  viewBox="-6 -6 566 406">
+<desc>
+XCircuit Version 3.7
+File "lemon-cell.ps" Page 1
+</desc>
+<g stroke="black">
+<ellipse cx="272" cy="288" rx="90" ry="90" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,160 L224,256 240,256 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,160 L288,256 304,256 304,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 480 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M464,128 L464,176 544,176 544,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Zn</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LEMON</tspan>
+</text></g>
+<path d="M368,32 L340,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,32 L268,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M268,32 L274,46 286,18 298,46 310,18 322,46 334,18 340,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cu</tspan>
+</text></g>
+<path d="M224,160 C160,128 208,32 128,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,32 C256,32 112,48 128,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 C320,160 336,96 464,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,32 C384,32 448,144 464,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,400 560,400 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/line-pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/line-pickup.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/line-pickup.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/line-pickup.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/line-pickup.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/line-pickup.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,204 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: line-pickup.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 09:57:56 2017
+%%Pages: 1
+%%BoundingBox: 68 68 379 124
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: line-pickup 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 -128 translate
+
+(A3) {/Helvetica cf} 2 16 0 1.000 -272 336 label
+0 1.000 -288 384 -288 320 -208 320 -208 384 4 polygon
+1 1.000 16 416 288 272 192 448 -208 352 spline
+1 1.000 320 416 22 0.000 360.000 xcarc
+1 1.000 288 352 16 0.000 360.000 xcarc
+1 1.000 352 352 16 0.000 360.000 xcarc
+0 1.000 256 448 256 320 384 320 384 448 4 polygon
+(Power) {/Helvetica cf} 2 16 0 1.000 400 368 label
+(Socket) {/Helvetica cf} 2 16 0 1.000 400 320 label
+(Mains) {/Helvetica cf} 2 16 0 1.000 400 416 label
+{/Helvetica cf} 1 16 0 1.000 -128 336 label
+{/Helvetica cf} 1 16 0 1.000 -128 336 label
+{/Helvetica cf} 1 16 0 1.000 -128 320 label
+(Wire near power line) {/Helvetica cf} 2 16 0 1.000 -192 400 label
+{/Helvetica cf} 1 16 0 1.000 -128 336 label
+(but NO connection) {/Helvetica cf} 2 16 0 1.000 -128 320 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="line-pickup" width="100%" height="100%"  viewBox="-6 -6 816 134">
+<desc>
+XCircuit Version 3.7
+File "line-pickup.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<path d="M0,64 L0,128 80,128 80,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,96 C304,32 576,176 480,0 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="608" cy="32" rx="22" ry="22" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="576" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="640" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,0 L544,128 672,128 672,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 688  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Power</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 688 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Socket</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 688  32)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Mains</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Wire near power line</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">but NO connection</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/logic-gates.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/logic-gates.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/logic-gates.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/logic-gates.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/logic-gates.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/logic-gates.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,255 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: logic-gates.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Aug 31 11:10:50 2017
+%%Pages: 1
+%%BoundingBox: 68 68 316 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/digital::and {
+% trivial
+begingate
+1 1.000 0 -48 -64 -48 -64 48 0 48 4 polygon
+1 1.000 0 0 48 -90.000 90.000 xcarc
+1.000 0.000 0.000 scb
+(Out) {/Times-Roman cf} 2 4 0 1.000 48 0 pinlabel
+(In.1) {/Times-Roman cf} 2 7 0 1.000 -64 32 pinlabel
+(In.2) {/Times-Roman cf} 2 7 0 1.000 -64 -32 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: logic-gates 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 320 translate
+
+1.000 0 -32 64 digital::and
+(SQ2) {/Helvetica cf} 2 16 0 1.000 -384 -64 label
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -384 144 label
+0 1.000 -384 192 -384 128 -288 128 -288 192 4 polygon
+0 1.000 -384 -16 -384 -80 -288 -80 -288 -16 4 polygon
+1 1.000 -160 32 -96 32 2 polygon
+1 1.000 -96 96 -160 96 2 polygon
+(A3) {/Helvetica cf} 2 16 0 1.000 128 240 label
+0 1.000 112 288 112 224 192 224 192 288 4 polygon
+1 1.000 16 64 64 64 2 polygon
+(5V) {/Helvetica cf} 2 16 0 1.000 -176 224 label
+(GND) {/Helvetica cf} 2 16 0 1.000 64 -96 label
+0 1.000 64 -48 64 -112 176 -112 176 -48 4 polygon
+0 1.000 -192 272 -192 208 -112 208 -112 272 4 polygon
+(7408) {/Helvetica cf} 2 16 0 1.000 -96 48 label
+(1) {/Helvetica cf} 2 16 0 1.000 -128 96 label
+(2) {/Helvetica cf} 2 16 0 1.000 -128 32 label
+(3) {/Helvetica cf} 2 16 0 1.000 32 64 label
+(14) {/Helvetica cf} 2 16 0 1.000 -32 128 label
+(7) {/Helvetica cf} 2 16 0 1.000 -16 -32 label
+1 1.000 -48 112 -48 144 2 polygon
+1 1.000 -48 16 -48 -16 2 polygon
+1 1.000 -48 160 16 0.000 360.000 xcarc
+1 1.000 80 64 16 0.000 360.000 xcarc
+1 1.000 -176 96 16 0.000 360.000 xcarc
+1 1.000 -176 32 16 0.000 360.000 xcarc
+1 1.000 -48 -32 16 0.000 360.000 xcarc
+0 1.000 -432 304 -432 -128 208 -128 208 304 4 polygon
+1 1.000 -192 16 -208 -64 -288 -48 -192 32 spline
+1 1.000 -272 160 -192 176 -192 96 -288 160 spline
+1 1.000 -32 -48 -16 -112 64 -80 -48 -48 spline
+1 1.000 -32 176 -48 256 -112 240 -48 176 spline
+1.000 0 160 160 analog::resistor
+1 1.000 112 64 144 48 160 96 96 64 spline
+0 1.000 -368 80 -368 16 -288 16 -288 80 4 polygon
+0 1.000 -368 288 -368 224 -288 224 -288 288 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -352 240 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -352 32 label
+1 1.000 -272 48 -240 16 -288 -48 -288 48 spline
+1 1.000 -272 160 -224 240 -288 256 -288 160 spline
+(1K) {/Helvetica cf} 2 16 0 1.000 96 160 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,83 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="logic-gates" width="100%" height="100%"  viewBox="-6 -6 646 438">
+<desc>
+XCircuit Version 3.7
+File "logic-gates.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M400,288 L336,288 336,192 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,288 A48,48 0 0,0 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M48,112 L48,176 144,176 144,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,320 L48,384 144,384 144,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,272 L336,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,208 L272,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 560  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<path d="M544,16 L544,80 624,80 624,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L496,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M496,352 L496,416 608,416 608,352 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,32 L240,96 320,96 320,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7408</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,192 L384,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,288 L384,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="144" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="240" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,432 640,432 640,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,272 C240,288 224,368 144,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,144 C160,144 240,128 240,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,352 C400,352 416,416 496,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,128 C400,128 384,48 320,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,80 L592,108 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,208 L592,180 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,180 L606,174 578,162 606,150 578,138 606,126 578,114 592,108 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,240 C544,240 576,256 592,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 L64,288 144,288 144,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,16 L64,80 144,80 144,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M144,256 C160,256 192,288 144,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,144 C160,144 208,64 144,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 528 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/measure-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/measure-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/measure-dc.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/measure-dc.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/measure-dc.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/measure-dc.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: measure-dc.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:48:22 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 172
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: measure-dc 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 704 -192 translate
+
+0 1.000 -496 624 -496 560 -384 560 -384 624 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -480 576 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -224 576 label
+0 1.000 -240 608 -240 560 -160 560 -160 608 4 polygon
+0 1.000 -512 640 -512 384 -96 384 -96 640 4 polygon
+0 1.000 -400 496 -400 416 -256 416 -256 496 4 polygon
+0 1.000 -256 464 -256 448 -240 448 -240 464 4 polygon
+1 1.000 -224 464 -176 480 -192 560 -240 464 spline
+1 1.000 -384 464 -496 480 -448 560 -400 464 spline
+(Cell) {/Helvetica cf} 2 16 0 1.000 -368 448 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="measure-dc" width="100%" height="100%"  viewBox="-6 -6 422 262">
+<desc>
+XCircuit Version 3.7
+File "measure-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M272,32 L272,80 352,80 352,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 416,256 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,144 L112,224 256,224 256,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,176 L256,192 272,192 272,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,176 C288,176 336,160 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,176 C128,176 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cell</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/npn_ce_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/npn_ce_out.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/npn_ce_out.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/npn_ce_out.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/npn_ce_out.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/npn_ce_out.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,262 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: npn_ce_out.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:30:57 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 244
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/analog::npn {
+begingate
+1 1.000 -48 0 -64 0 2 polygon
+1 1.000 -48 48 -48 -48 2 polygon
+1 1.000 0 48 -48 22 2 polygon
+1 1.000 0 48 0 64 2 polygon
+1 1.000 0 -48 -48 -22 2 polygon
+1 1.000 0 -48 0 -64 2 polygon
+1.000 120 0 -48 generic::arrowhead
+1.000 0.000 0.000 scb
+(C) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(B) {/Times-Roman cf} 2 7 0 1.000 -64 0 pinlabel
+(E) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:Q%i %pC %pB %pE npn) {/Times-Roman cf} 2 4 0 1.000 -244 -139 infolabel
+(sim:b %pB %pE %pC) {/Times-Roman cf} 2 4 0 1.000 -244 -187 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: transistor_out 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 368 -432 translate
+
+1.000 360 160 960 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 96 944 label
+1 1.000 32 800 16 0.000 360.000 xcarc
+0 1.000 288 896 288 848 352 848 352 896 4 polygon
+0 1.000 272 784 272 736 368 736 368 784 4 polygon
+0 1.000 -176 1072 -176 624 384 624 384 1072 4 polygon
+1 1.000 160 880 16 0.000 360.000 xcarc
+1 1.000 160 1040 16 0.000 360.000 xcarc
+0 1.000 -160 992 -160 944 -64 944 -64 992 4 polygon
+1.000 0 160 800 analog::npn
+1 1.000 48 800 96 800 2 polygon
+1.000 90 -48 800 analog::resistor
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 160 688 16 0.000 360.000 xcarc
+1 1.000 160 704 160 736 2 polygon
+1 1.000 -127 816 -176 880 -112 944 -128 816 spline
+1 1.000 177 880 240 944 288 880 176 880 spline
+1 1.000 177 688 224 672 272 768 176 688 spline
+0 1.000 -48 688 -48 640 16 640 16 688 4 polygon
+1 1.000 33 784 48 720 -16 688 32 784 spline
+0 1.000 272 1008 272 960 368 960 368 1008 4 polygon
+(100K) {/Helvetica cf} 2 16 0 1.000 -80 832 label
+1 1.000 273 992 256 1056 176 1040 272 992 spline
+(PV2) {/Helvetica cf} 2 16 0 1.000 -144 960 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 288 976 label
+(A1) {/Helvetica cf} 2 16 0 1.000 304 864 label
+(GND) {/Helvetica cf} 2 16 0 1.000 272 752 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -48 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-int.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-int.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-int.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-int.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-int.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-int.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,276 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opamp-int.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 06:57:55 2017
+%%Pages: 1
+%%BoundingBox: 68 68 364 304
+%%DocumentNeededResources: font Helvetica Times-Roman Symbol 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::opamp {
+begingate
+0 1.000 -80 -80 -80 80 80 0 3 polygon
+(-) {/Symbol cf} 2 5 0 1.000 -61 42 label
+(+) {/Symbol cf} 2 5 0 1.000 -61 -50 label
+1.000 0.000 0.000 scb
+(in.m) {/Times-Roman cf} 2 7 0 1.000 -80 48 pinlabel
+(in.p) {/Times-Roman cf} 2 7 0 1.000 -80 -48 pinlabel
+(out) {/Times-Roman cf} 2 4 0 1.000 80 0 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opamp-int 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 592 288 translate
+
+1.000 0 48 128 analog::opamp
+1.000 90 48 336 analog::resistor
+1 1.000 32 176 32 240 2 polygon
+1 1.000 32 80 32 0 2 polygon
+1 1.000 128 128 192 128 192 336 112 336 4 polygon
+1 1.000 -16 336 -96 336 -96 176 -32 176 4 polygon
+1.000 90 -160 176 analog::resistor
+1 1.000 -224 176 -272 176 2 polygon
+{/Helvetica cf} 1 16 0 1.000 -352 176 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -352 48 label
+0 1.000 -352 336 -352 288 -272 288 -272 336 4 polygon
+0 1.000 -352 80 -352 32 -272 32 -272 80 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -336 304 label
+0 1.000 240 -16 240 -64 320 -64 320 -16 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 256 -48 label
+1 1.000 192 128 240 128 2 polygon
+1 1.000 -32 80 -64 80 2 polygon
+0 1.000 -208 -16 -208 -64 -112 -64 -112 -16 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -208 -48 label
+(10K) {/Helvetica cf} 2 16 0 1.000 16 368 label
+(1K) {/Helvetica cf} 2 16 0 1.000 -176 208 label
+(+V) {/Helvetica cf} 2 16 0 1.000 256 272 label
+(-V) {/Helvetica cf} 2 16 0 1.000 112 -48 label
+(2) {/Helvetica cf} 2 16 0 1.000 -64 192 label
+(3) {/Helvetica cf} 2 16 0 1.000 -64 96 label
+(6) {/Helvetica cf} 2 16 0 1.000 144 144 label
+(7) {/Helvetica cf} 2 16 0 1.000 48 208 label
+(4) {/Helvetica cf} 2 16 0 1.000 48 48 label
+0 1.000 240 304 240 256 320 256 320 304 4 polygon
+0 1.000 112 -16 112 -64 176 -64 176 -16 4 polygon
+1 1.000 -288 176 16 0.000 360.000 xcarc
+1 1.000 -144 80 16 0.000 360.000 xcarc
+1 1.000 256 128 16 0.000 360.000 xcarc
+1 1.000 32 -16 16 0.000 360.000 xcarc
+1 1.000 32 256 16 0.000 360.000 xcarc
+1 1.000 -64 80 -128 80 2 polygon
+1 1.000 289 -16 336 96 256 112 288 -16 spline
+1 1.000 49 -16 64 -64 112 -48 48 -16 spline
+1 1.000 -159 -16 -208 48 -144 64 -160 -16 spline
+1 1.000 -303 80 -352 128 -288 160 -304 80 spline
+1 1.000 -287 192 -368 256 -320 288 -288 192 spline
+1 1.000 241 288 128 320 48 256 240 288 spline
+1.000 90 32 464 analog::capacitor
+1 1.000 96 464 192 336 2 polygon
+1 1.000 -32 464 -96 336 2 polygon
+0 1.000 -400 512 -400 -96 368 -96 368 512 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,98 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opamp-int" width="100%" height="100%"  viewBox="-6 -6 774 614">
+<desc>
+XCircuit Version 3.7
+File "opamp-int.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M368,464 L368,304 528,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 387 342)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-12" y="6">&#8722;</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 387 434)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-11" y="10">+</tspan>
+</text></g>
+<path d="M512,176 L484,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,176 L412,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M412,176 L418,190 430,162 442,190 454,162 466,190 478,162 484,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,336 L432,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,432 L432,512 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,384 L592,384 592,176 512,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,176 L304,176 304,336 368,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,336 L276,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,336 L204,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M204,336 L210,350 222,322 234,350 246,322 258,350 270,322 276,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,336 L128,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M48,176 L48,224 128,224 128,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,432 L48,480 128,480 128,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M640,528 L640,576 720,576 720,528 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 656 560)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M592,384 L640,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,432 L336,432 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,528 L192,576 288,576 288,528 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 560)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 224 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 656 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 512 560)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">-V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 416)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<path d="M640,208 L640,256 720,256 720,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,528 L512,576 576,576 576,528 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="112" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="432" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="656" cy="384" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="432" cy="528" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="432" cy="256" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,432 L272,432 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M688,528 C689,528 736,416 656,400 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,528 C449,528 464,576 512,560 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,528 C241,528 192,464 256,448 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,432 C97,432 48,384 112,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,320 C113,320 32,256 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M640,224 C641,224 528,192 448,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,48 L426,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,48 L438,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,16 L438,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,16 L426,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,48 L592,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,48 L304,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,608 768,608 768,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-inv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-inv.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-inv.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-inv.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-inv.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-inv.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,257 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opamp-inv.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:21:26 2017
+%%Pages: 1
+%%BoundingBox: 68 68 328 247
+%%DocumentNeededResources: font Helvetica Times-Roman Symbol 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::opamp {
+begingate
+0 1.000 -80 -80 -80 80 80 0 3 polygon
+(-) {/Symbol cf} 2 5 0 1.000 -61 42 label
+(+) {/Symbol cf} 2 5 0 1.000 -61 -50 label
+1.000 0.000 0.000 scb
+(in.m) {/Times-Roman cf} 2 7 0 1.000 -80 48 pinlabel
+(in.p) {/Times-Roman cf} 2 7 0 1.000 -80 -48 pinlabel
+(out) {/Times-Roman cf} 2 4 0 1.000 80 0 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opamp-inv 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 256 translate
+
+1.000 0 48 128 analog::opamp
+1.000 90 48 336 analog::resistor
+1 1.000 32 176 32 240 2 polygon
+1 1.000 32 80 32 0 2 polygon
+1 1.000 128 128 192 128 192 336 112 336 4 polygon
+1 1.000 -16 336 -96 336 -96 176 -32 176 4 polygon
+1.000 90 -160 176 analog::resistor
+1 1.000 -224 176 -272 176 2 polygon
+{/Helvetica cf} 1 16 0 1.000 -352 176 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -352 48 label
+0 1.000 -352 336 -352 288 -272 288 -272 336 4 polygon
+0 1.000 -352 80 -352 32 -272 32 -272 80 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -336 304 label
+0 1.000 240 -16 240 -64 320 -64 320 -16 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 256 -48 label
+1 1.000 192 128 240 128 2 polygon
+1 1.000 -32 80 -64 80 2 polygon
+0 1.000 -208 -16 -208 -64 -112 -64 -112 -16 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -208 -48 label
+(10K) {/Helvetica cf} 2 16 0 1.000 16 368 label
+(1K) {/Helvetica cf} 2 16 0 1.000 -176 208 label
+(+V) {/Helvetica cf} 2 16 0 1.000 256 272 label
+(-V) {/Helvetica cf} 2 16 0 1.000 112 -48 label
+(2) {/Helvetica cf} 2 16 0 1.000 -64 192 label
+(3) {/Helvetica cf} 2 16 0 1.000 -64 96 label
+(6) {/Helvetica cf} 2 16 0 1.000 144 144 label
+(7) {/Helvetica cf} 2 16 0 1.000 48 208 label
+(4) {/Helvetica cf} 2 16 0 1.000 48 48 label
+0 1.000 240 304 240 256 320 256 320 304 4 polygon
+0 1.000 112 -16 112 -64 176 -64 176 -16 4 polygon
+1 1.000 -288 176 16 0.000 360.000 xcarc
+1 1.000 -144 80 16 0.000 360.000 xcarc
+1 1.000 256 128 16 0.000 360.000 xcarc
+1 1.000 32 -16 16 0.000 360.000 xcarc
+1 1.000 32 256 16 0.000 360.000 xcarc
+1 1.000 -64 80 -128 80 2 polygon
+1 1.000 289 -16 336 96 256 112 288 -16 spline
+1 1.000 49 -16 64 -64 112 -48 48 -16 spline
+1 1.000 -159 -16 -208 48 -144 64 -160 -16 spline
+1 1.000 -303 80 -352 128 -288 160 -304 80 spline
+1 1.000 -287 192 -368 256 -320 288 -288 192 spline
+1 1.000 241 288 128 320 48 256 240 288 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,91 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opamp-inv" width="100%" height="100%"  viewBox="-6 -6 678 464">
+<desc>
+XCircuit Version 3.7
+File "opamp-inv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M320,346 L320,186 480,266 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 339 224)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-12" y="6">&#8722;</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 339 316)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-11" y="10">+</tspan>
+</text></g>
+<path d="M464,58 L436,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,58 L364,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M364,58 L370,72 382,44 394,72 406,44 418,72 430,44 436,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,218 L384,154 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,314 L384,394 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,266 L544,266 544,58 464,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,58 L256,58 256,218 320,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,218 L228,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,218 L156,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M156,218 L162,232 174,204 186,232 198,204 210,232 222,204 228,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,218 L80,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1   0 218)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1   0 346)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M0,58 L0,106 80,106 80,58 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,314 L0,362 80,362 80,314 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  16  90)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M592,410 L592,458 672,458 672,410 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 608 442)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M544,266 L592,266 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,314 L288,314 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,410 L144,458 240,458 240,410 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144 442)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  26)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176 186)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 122)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 442)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">-V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 202)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 298)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 250)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 186)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 346)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<path d="M592,90 L592,138 672,138 672,90 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,410 L464,458 528,458 528,410 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="218" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="314" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="608" cy="266" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="410" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="138" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,314 L224,314 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M640,410 C641,410 688,298 608,282 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,410 C401,410 416,458 464,442 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,410 C193,410 144,346 208,330 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,314 C49,314 0,266 64,234 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,202 C65,202 -16,138 32,106 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,106 C593,106 480,74 400,138 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-noninv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-noninv.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-noninv.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-noninv.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-noninv.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-noninv.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,258 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opamp-noninv.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:20:49 2017
+%%Pages: 1
+%%BoundingBox: 68 68 334 262
+%%DocumentNeededResources: font Helvetica Times-Roman Symbol 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::opamp {
+begingate
+0 1.000 -80 -80 -80 80 80 0 3 polygon
+(-) {/Symbol cf} 2 5 0 1.000 -61 42 label
+(+) {/Symbol cf} 2 5 0 1.000 -61 -50 label
+1.000 0.000 0.000 scb
+(in.m) {/Times-Roman cf} 2 7 0 1.000 -80 48 pinlabel
+(in.p) {/Times-Roman cf} 2 7 0 1.000 -80 -48 pinlabel
+(out) {/Times-Roman cf} 2 4 0 1.000 80 0 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opamp-noninv 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 272 translate
+
+1.000 0 48 128 analog::opamp
+1.000 90 48 336 analog::resistor
+1 1.000 32 176 32 240 2 polygon
+1 1.000 32 80 32 0 2 polygon
+1 1.000 128 128 192 128 192 336 112 336 4 polygon
+1 1.000 -16 336 -96 336 -96 176 -32 176 4 polygon
+1.000 90 -160 176 analog::resistor
+1 1.000 -224 176 -272 176 2 polygon
+{/Helvetica cf} 1 16 0 1.000 -352 176 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -288 -48 label
+0 1.000 -144 -16 -144 -64 -64 -64 -64 -16 4 polygon
+0 1.000 -288 -16 -288 -64 -208 -64 -208 -16 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -128 -48 label
+0 1.000 240 -16 240 -64 320 -64 320 -16 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 256 -48 label
+1 1.000 192 128 240 128 2 polygon
+1 1.000 -32 80 -64 80 2 polygon
+0 1.000 -304 336 -304 288 -208 288 -208 336 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -304 304 label
+(10K) {/Helvetica cf} 2 16 0 1.000 16 368 label
+(1K) {/Helvetica cf} 2 16 0 1.000 -176 208 label
+(+V) {/Helvetica cf} 2 16 0 1.000 256 256 label
+(-V) {/Helvetica cf} 2 16 0 1.000 112 -48 label
+(2) {/Helvetica cf} 2 16 0 1.000 -64 192 label
+(3) {/Helvetica cf} 2 16 0 1.000 -64 96 label
+(6) {/Helvetica cf} 2 16 0 1.000 144 144 label
+(7) {/Helvetica cf} 2 16 0 1.000 48 208 label
+(4) {/Helvetica cf} 2 16 0 1.000 48 48 label
+0 1.000 240 288 240 240 320 240 320 288 4 polygon
+0 1.000 112 -16 112 -64 176 -64 176 -16 4 polygon
+1 1.000 -288 176 16 0.000 360.000 xcarc
+1 1.000 -144 80 16 0.000 360.000 xcarc
+1 1.000 256 128 16 0.000 360.000 xcarc
+1 1.000 32 -16 16 0.000 360.000 xcarc
+1 1.000 32 256 16 0.000 360.000 xcarc
+1 1.000 -64 80 -128 80 2 polygon
+1 1.000 289 -16 336 96 256 112 288 -16 spline
+1 1.000 49 -16 64 -64 112 -48 48 -16 spline
+1 1.000 -288 192 -336 240 -256 288 -288 192 spline
+1 1.000 -239 -16 -256 64 -160 80 -240 -16 spline
+1 1.000 -95 -16 -176 48 -144 64 -96 -16 spline
+1 1.000 241 256 160 320 48 256 240 256 spline
+0 1.000 -336 -80 -336 416 336 416 336 -80 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,92 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opamp-noninv" width="100%" height="100%"  viewBox="-6 -6 694 502">
+<desc>
+XCircuit Version 3.7
+File "opamp-noninv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M320,368 L320,208 480,288 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 339 246)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-12" y="6">&#8722;</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 339 338)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-11" y="10">+</tspan>
+</text></g>
+<path d="M464,80 L436,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 L364,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M364,80 L370,94 382,66 394,94 406,66 418,94 430,66 436,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,240 L384,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,336 L384,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,288 L544,288 544,80 464,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 L256,80 256,240 320,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,240 L228,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L156,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M156,240 L162,254 174,226 186,254 198,226 210,254 222,226 228,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L80,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1   0 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M208,432 L208,480 288,480 288,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,432 L64,480 144,480 144,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 224 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M592,432 L592,480 672,480 672,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 608 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M544,288 L592,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,336 L288,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,80 L48,128 144,128 144,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">-V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<path d="M592,128 L592,176 672,176 672,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,432 L464,480 528,480 528,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="240" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="608" cy="288" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="432" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,336 L224,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M640,432 C641,432 688,320 608,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,432 C401,432 416,480 464,464 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 C64,224 16,176 96,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,432 C113,432 96,352 192,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,432 C257,432 176,368 208,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,160 C593,160 512,96 400,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,496 L16,0 688,0 688,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opto-electric.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opto-electric.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opto-electric.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opto-electric.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opto-electric.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opto-electric.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,261 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opto-electric.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 14:42:28 2017
+%%Pages: 1
+%%BoundingBox: 68 68 352 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/analog::npn {
+begingate
+1 1.000 -48 0 -64 0 2 polygon
+1 1.000 -48 48 -48 -48 2 polygon
+1 1.000 0 48 -48 22 2 polygon
+1 1.000 0 48 0 64 2 polygon
+1 1.000 0 -48 -48 -22 2 polygon
+1 1.000 0 -48 0 -64 2 polygon
+1.000 120 0 -48 generic::arrowhead
+1.000 0.000 0.000 scb
+(C) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(B) {/Times-Roman cf} 2 7 0 1.000 -64 0 pinlabel
+(E) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:Q%i %pC %pB %pE npn) {/Times-Roman cf} 2 4 0 1.000 -244 -139 infolabel
+(sim:b %pB %pE %pC) {/Times-Roman cf} 2 4 0 1.000 -244 -187 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opto-electric 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 496 208 translate
+
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -272 208 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -272 16 label
+(SEN) {/Helvetica cf} 2 16 0 1.000 320 224 label
+1.000 180 -64 144 analog::diode
+1.000 360 192 144 analog::npn
+0 1.000 -288 256 -288 192 -176 192 -176 256 4 polygon
+0 1.000 -288 64 -288 0 -176 0 -176 64 4 polygon
+0 1.000 304 272 304 208 416 208 416 272 4 polygon
+1.000 90 0 160 generic::arrowhead
+(LED) {/Helvetica cf} 2 16 0 1.000 -176 128 label
+1 1.000 -64 208 16 0.000 360.000 xcarc
+1 1.000 -64 80 16 0.000 360.000 xcarc
+1 1.000 -160 32 -80 64 -64 64 -176 32 spline
+1 1.000 192 224 16 0.000 360.000 xcarc
+1 1.000 192 64 16 0.000 360.000 xcarc
+(Photo) {/Helvetica cf} 2 16 0 1.000 224 144 label
+(transistor) {/Helvetica cf} 2 16 0 1.000 224 112 label
+1 1.000 208 48 -48 -48 -176 32 192 48 spline
+1.000 90 0 128 generic::arrowhead
+1.000 90 0 144 generic::arrowhead
+0 1.000 -304 -16 -304 416 432 416 432 -16 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -256 320 label
+(A2) {/Helvetica cf} 2 16 0 1.000 320 336 label
+0 1.000 304 384 304 320 416 320 416 384 4 polygon
+0 1.000 -288 368 -288 304 -176 304 -176 368 4 polygon
+1 1.000 208 224 288 272 304 240 208 224 spline
+1 1.000 193 240 192 336 304 352 192 240 spline
+1 1.000 -175 224 -80 240 -80 208 -176 224 spline
+1 1.000 -63 224 -80 320 -176 336 -64 224 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,65 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opto-electric" width="100%" height="100%"  viewBox="-6 -6 742 438">
+<desc>
+XCircuit Version 3.7
+File "opto-electric.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<path d="M258,256 L240,288 222,256 z" fill="#000000" stroke="none" />
+<path d="M240,224 L240,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,320 L240,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M258,288 L222,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,272 L432,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L448,250 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L496,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L448,294 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M468,313 C479,314 482,315 496,320 C485,310 482,308 476,299 C474,305 472,309 468,313 " fill="#000000" stroke="none" />
+<path d="M16,160 L16,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,352 L16,416 128,416 128,352 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,144 L608,208 720,208 720,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,264 C286,259 289,259 304,256 C289,253 286,253 276,248 C278,254 278,258 276,264 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 128 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LED</tspan>
+</text></g>
+<ellipse cx="240" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="240" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,384 C144,384 224,352 240,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="352" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 528 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Photo</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 528 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">transistor</tspan>
+</text></g>
+<path d="M496,368 C512,368 256,464 128,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,296 C286,291 289,291 304,288 C289,285 286,285 276,280 C278,286 278,290 276,296 " fill="#000000" stroke="none" />
+<path d="M276,280 C286,275 289,275 304,272 C289,269 286,269 276,264 C278,270 278,274 276,280 " fill="#000000" stroke="none" />
+<path d="M0,432 L0,0 736,0 736,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M608,32 L608,96 720,96 720,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,48 L16,112 128,112 128,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,192 C512,192 592,144 608,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,176 C497,176 496,80 608,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C129,192 224,176 224,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,192 C241,192 224,96 128,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/osc555.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/osc555.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/osc555.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/osc555.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/osc555.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/osc555.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,266 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: osc555.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 13:09:23 2017
+%%Pages: 1
+%%BoundingBox: 68 68 340 270
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: osc555 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 976 -397 translate
+
+0 1.000 -176 944 -176 896 -112 896 -112 944 4 polygon
+0 1.000 -176 848 -176 800 -80 800 -80 848 4 polygon
+0 1.000 -176 1104 -176 1040 -96 1040 -96 1104 4 polygon
+0 1.000 -512 1008 -512 640 -352 640 -352 1008 4 polygon
+(8) {/Helvetica cf} 2 16 0 1.000 -464 976 label
+(4) {/Helvetica cf} 2 16 0 1.000 -400 976 label
+(7) {/Helvetica cf} 2 16 0 1.000 -512 928 label
+(6) {/Helvetica cf} 2 16 0 1.000 -512 800 label
+(2) {/Helvetica cf} 2 16 0 1.000 -512 672 label
+(3) {/Helvetica cf} 2 16 0 1.000 -384 864 label
+(5) {/Helvetica cf} 2 16 0 1.000 -384 704 label
+(1) {/Helvetica cf} 2 16 0 1.000 -432 656 label
+1.000 180 -608 880 analog::resistor
+1.000 180 -608 1008 analog::resistor
+1.000 180 -608 688 analog::capacitor
+1.000 180 -288 656 analog::capacitor
+1 1.000 -608 944 -512 944 2 polygon
+1 1.000 -608 816 -512 816 2 polygon
+1 1.000 -448 1008 -448 1072 -608 1072 3 polygon
+1 1.000 -448 1072 -384 1072 -384 1008 3 polygon
+1 1.000 -608 752 -512 752 2 polygon
+1 1.000 -608 816 -608 752 2 polygon
+1 1.000 -432 640 -432 592 -608 592 -608 624 4 polygon
+1 1.000 -352 720 -288 720 2 polygon
+1 1.000 -432 592 -288 592 2 polygon
+1 1.000 -175 1072 -304 1152 -384 1072 -176 1072 spline
+0 1.000 -192 688 -192 640 -96 640 -96 688 4 polygon
+1 1.000 -191 656 -224 576 -288 592 -192 656 spline
+1 1.000 -352 880 -320 880 2 polygon
+1 1.000 -319 880 -240 880 -176 816 -320 880 spline
+1 1.000 -303 880 -224 976 -176 928 -304 880 spline
+1 1.000 -607 752 -656 816 -720 784 -608 752 spline
+0 1.000 -784 816 -784 768 -720 768 -720 816 4 polygon
+(IC555) {/Helvetica cf} 2 17 0 1.000 -432 768 label
+{/Helvetica cf} 1 16 0 1.000 -176 1056 label
+(5V) {/Helvetica cf} 2 16 0 1.000 -160 1056 label
+{/Helvetica cf} 1 16 0 1.000 -144 1072 label
+{/Helvetica cf} 1 16 0 1.000 -176 912 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -160 912 label
+(IN2) {/Helvetica cf} 2 16 0 1.000 -160 816 label
+{/Helvetica cf} 1 16 0 1.000 -176 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -192 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -784 784 label
+(.1uF) {/Helvetica cf} 2 16 0 1.000 -272 720 label
+(1uF) {/Helvetica cf} 2 16 0 1.000 -688 640 label
+{/Helvetica cf} 1 16 0 1.000 -688 1008 label
+(10K) {/Helvetica cf} 2 16 0 1.000 -704 1008 label
+(10K) {/Helvetica cf} 2 16 0 1.000 -704 864 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,115 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="osc555" width="100%" height="100%"  viewBox="-6 -6 710 524">
+<desc>
+XCircuit Version 3.7
+File "osc555.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M608,163 L608,211 672,211 672,163 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,259 L608,307 704,307 704,259 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,3 L608,67 688,67 688,3 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,99 L272,467 432,467 432,99 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 320 131)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">8</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 131)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 179)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 307)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 435)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 243)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 403)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 451)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1</tspan>
+</text></g>
+<path d="M176,291 L176,263 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,163 L176,191 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,191 L162,197 190,209 162,221 190,233 162,245 190,257 176,263 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,163 L176,135 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,35 L176,63 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,63 L162,69 190,81 162,93 190,105 162,117 190,129 176,135 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,355 L176,413 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,483 L176,425 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,425 L144,425 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,413 L144,413 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,387 L496,445 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,515 L496,457 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,457 L464,457 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,445 L464,445 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,163 L272,163 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,291 L272,291 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,99 L336,35 176,35 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,35 L400,35 400,99 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,355 L272,355 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,291 L176,355 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,467 L352,515 176,515 176,483 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,387 L496,387 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,515 L496,515 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,35 C609,35 480,-45 400,35 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,419 L592,467 688,467 688,419 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,451 C593,451 560,531 496,515 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,227 L464,227 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,227 C465,227 544,227 608,291 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,227 C481,227 560,131 608,179 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,355 C177,355 128,291 64,323 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,291 L0,339 64,339 64,291 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 339)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-53" y="0">IC555</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608  51)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624  51)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 640  35)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 195)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 195)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 291)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 451)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 592 451)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1   0 323)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 512 387)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">.1uF</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96 467)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1uF</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  99)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80  99)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80 243)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pendulum-velocity.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pendulum-velocity.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pendulum-velocity.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pendulum-velocity.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pendulum-velocity.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pendulum-velocity.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: pendulum-velocity.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 16:17:17 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 226
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: pendulum-velocity 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 416 translate
+
+(DC) {/Helvetica cf} 2 16 0 1.000 -64 48 label
+(MOTOR) {/Helvetica cf} 2 16 0 1.000 -96 0 label
+0 1.000 -112 80 -112 -16 64 -16 64 80 4 polygon
+0 1.000 64 48 64 16 96 16 96 48 4 polygon
+1 1.000 96 48 96 -128 2 polygon
+1 1.000 96 -160 35 0.000 360.000 xcarc
+(A3) {/Helvetica cf} 2 16 0 1.000 -384 112 label
+(Rg) {/Helvetica cf} 2 16 0 1.000 -128 -160 label
+0 1.000 -400 160 -400 96 -320 96 -320 160 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -400 -32 label
+0 1.000 -400 16 -400 -48 -304 -48 -304 16 4 polygon
+0 1.000 -144 -112 -144 -176 -64 -176 -64 -112 4 polygon
+1.000 90 -208 -144 analog::resistor
+1 1.000 -96 48 -192 160 -320 128 -112 48 spline
+0 1.000 -432 -224 -432 176 160 176 160 -224 4 polygon
+(pendulum) {/Helvetica cf} 2 16 90 1.000 128 32 label
+1 1.000 -288 -16 -240 48 -112 16 -304 -16 spline
+1 1.000 -256 -144 -272 -48 -304 -16 -272 -144 spline
+(100 Ohm) {/Helvetica cf} 2 16 0 1.000 -304 -192 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="pendulum-velocity" width="100%" height="100%"  viewBox="-6 -6 598 406">
+<desc>
+XCircuit Version 3.7
+File "pendulum-velocity.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 368 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">DC</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MOTOR</tspan>
+</text></g>
+<path d="M320,96 L320,192 496,192 496,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,128 L496,160 528,160 528,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,128 L528,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="336" rx="35" ry="35" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rg</tspan>
+</text></g>
+<path d="M32,16 L32,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,160 L32,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,288 L288,352 368,352 368,288 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,320 L260,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,320 L188,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M188,320 L194,334 206,306 218,334 230,306 242,334 254,306 260,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,128 C336,128 240,16 112,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,400 L0,0 592,0 592,400 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 560 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">pendulum</tspan>
+</text></g>
+<path d="M128,192 C144,192 192,128 320,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,320 C176,320 160,224 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100 Ohm</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/Piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/Piezo-freq-resp.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/Piezo-freq-resp.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/Piezo-freq-resp.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/Piezo-freq-resp.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/Piezo-freq-resp.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,210 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: Piezo-freq-resp.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:26:53 2017
+%%Pages: 1
+%%BoundingBox: 68 68 340 190
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: Piezo-freq-resp 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 720 304 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -496 16 label
+(Buzzer) {/Helvetica cf} 2 16 0 1.000 -336 -64 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -496 -64 label
+(MIC) {/Helvetica cf} 2 16 0 1.000 80 32 label
+0 1.000 64 64 64 0 160 0 160 64 4 polygon
+0 1.000 -80 16 -80 -48 0 -48 0 16 4 polygon
+0 1.000 -400 -16 -400 -80 -512 -80 -512 -16 4 polygon
+0 1.000 -352 32 -352 -96 -208 -96 -208 32 4 polygon
+0 1.000 -512 64 -512 0 -400 0 -400 64 4 polygon
+1 1.000 -400 -48 -384 -48 -384 -32 -352 -32 4 polygon
+1 1.000 -400 32 -384 32 -384 0 -352 0 4 polygon
+1 1.000 -64 16 -64 -48 2 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 64 -64 label
+0 1.000 160 -16 160 -80 64 -80 64 -16 4 polygon
+(Microphone) {/Helvetica cf} 2 16 0 1.000 -144 -80 label
+1 1.000 0 0 32 0 32 32 64 32 4 polygon
+1 1.000 0 -32 32 -32 32 -48 64 -48 4 polygon
+0 1.000 -496 160 -496 96 -400 96 -400 160 4 polygon
+1 1.000 -384 32 -384 128 -400 128 3 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -464 112 label
+(Piezo) {/Helvetica cf} 2 16 0 1.000 -320 -32 label
+0 1.000 -528 -112 -528 192 176 192 176 -112 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="Piezo-freq-resp" width="100%" height="100%"  viewBox="-6 -6 710 310">
+<desc>
+XCircuit Version 3.7
+File "Piezo-freq-resp.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Buzzer</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<path d="M592,128 L592,192 688,192 688,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,176 L448,240 528,240 528,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,208 L128,272 16,272 16,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,288 320,288 320,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,128 L16,192 128,192 128,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L144,240 144,224 176,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,160 L144,160 144,192 176,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,176 L464,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 592 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M688,208 L688,272 592,272 592,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 384 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Microphone</tspan>
+</text></g>
+<path d="M528,192 L560,192 560,160 592,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,224 L560,224 560,240 592,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,32 L32,96 128,96 128,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L144,64 128,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo</tspan>
+</text></g>
+<path d="M0,304 L0,0 704,0 704,304 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pnp_ce_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pnp_ce_out.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pnp_ce_out.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pnp_ce_out.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pnp_ce_out.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pnp_ce_out.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,246 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: pnp_ce_out.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Wed Aug 23 16:00:38 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 244
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: transistor_out 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 368 -432 translate
+
+1.000 360 160 960 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 96 944 label
+1 1.000 32 800 16 0.000 360.000 xcarc
+0 1.000 288 896 288 848 352 848 352 896 4 polygon
+(A1) {/Helvetica cf} 2 17 0 1.000 320 864 label
+0 1.000 272 784 272 736 368 736 368 784 4 polygon
+0 1.000 -176 1072 -176 624 384 624 384 1072 4 polygon
+1 1.000 160 880 16 0.000 360.000 xcarc
+1 1.000 160 1040 16 0.000 360.000 xcarc
+(PV2) {/Helvetica cf} 2 17 0 1.000 -112 960 label
+0 1.000 -160 992 -160 944 -64 944 -64 992 4 polygon
+1 1.000 48 800 96 800 2 polygon
+1.000 90 -48 800 analog::resistor
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 160 688 16 0.000 360.000 xcarc
+(GND) {/Helvetica cf} 2 17 0 1.000 320 752 label
+1 1.000 -127 816 -176 880 -112 944 -128 816 spline
+1 1.000 177 880 240 944 288 880 176 880 spline
+1 1.000 177 688 224 672 272 768 176 688 spline
+(A2) {/Helvetica cf} 2 17 0 1.000 -16 656 label
+0 1.000 -48 688 -48 640 16 640 16 688 4 polygon
+1 1.000 33 784 48 720 -16 688 32 784 spline
+0 1.000 272 1008 272 960 368 960 368 1008 4 polygon
+(PV1) {/Helvetica cf} 2 17 0 1.000 320 976 label
+(100K) {/Helvetica cf} 2 16 0 1.000 -80 832 label
+1 1.000 273 992 256 1056 176 1040 272 992 spline
+1.000 315 112 768 generic::arrowhead
+1 1.000 96 832 96 768 2 polygon
+1 1.000 160 864 160 848 96 816 3 polygon
+1 1.000 128 752 96 784 2 polygon
+1 1.000 128 752 160 720 160 704 3 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pt100.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pt100.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pt100.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pt100.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pt100.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pt100.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,220 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: pt100.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 16:41:10 2017
+%%Pages: 1
+%%BoundingBox: 68 68 262 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: pt100 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 464 64 translate
+
+(PT100) {/Helvetica cf} 2 16 0 1.000 80 304 label
+0 1.000 -80 352 -80 288 208 288 208 352 4 polygon
+(Rg) {/Helvetica cf} 2 16 0 1.000 -240 352 label
+(A3) {/Helvetica cf} 2 16 0 1.000 -240 160 label
+(CCS) {/Helvetica cf} 2 16 0 1.000 -256 256 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 448 label
+0 1.000 -256 304 -256 240 -160 240 -160 304 4 polygon
+0 1.000 -256 192 -256 144 -176 144 -176 192 4 polygon
+1.000 270 -144 480 analog::resistor
+1 1.000 -64 336 -176 352 0 464 -80 336 spline
+1 1.000 -160 160 -128 288 -80 304 -176 160 spline
+0 1.000 0 480 0 432 112 432 112 480 4 polygon
+0 1.000 -256 384 -256 336 -176 336 -176 384 4 polygon
+1 1.000 -64 480 -16 464 0 464 -80 480 spline
+1 1.000 -208 496 -240 400 -208 384 -208 480 spline
+(1K) {/Helvetica cf} 2 16 0 1.000 -160 512 label
+0 1.000 -272 128 -272 560 224 560 224 128 4 polygon
+1 1.000 -144 272 -128 320 -80 304 -160 272 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="pt100" width="100%" height="100%"  viewBox="-6 -6 502 438">
+<desc>
+XCircuit Version 3.7
+File "pt100.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 352 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PT100</tspan>
+</text></g>
+<path d="M192,208 L192,272 480,272 480,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rg</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CCS</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,256 L16,320 112,320 112,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,368 L16,416 96,416 96,368 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,80 L92,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,80 L164,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,80 L158,66 146,94 134,66 122,94 110,66 98,94 92,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,224 C208,224 96,208 272,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,400 C112,400 144,272 192,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,80 L272,128 384,128 384,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,176 L16,224 96,224 96,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,80 C208,80 256,96 272,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,80 C64,64 32,160 64,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<path d="M0,432 L0,0 496,0 496,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,288 C128,288 144,240 192,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCintegration.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCintegration.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCintegration.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCintegration.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,238 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RCintegration.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Fri Sep 15 17:31:15 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 184
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RCintegration 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -432 translate
+
+(R) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -352 912 -352 624 208 624 208 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 -80 800 analog::resistor
+0 1.000 -320 688 -320 640 -224 640 -224 688 4 polygon
+1 1.000 -160 800 16 0.000 360.000 xcarc
+0 1.000 -176 688 -176 640 -112 640 -112 688 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 64 848 label
+1 1.000 161 784 96 720 144 688 160 784 spline
+1 1.000 -240 736 -304 768 -176 800 -272 688 spline
+1 1.000 -143 688 -192 752 -160 784 -144 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -304 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -160 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCsteadystate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCsteadystate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCsteadystate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCsteadystate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCsteadystate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,238 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RCsteadystate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 14:51:08 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 184
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RCsteadystate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -432 translate
+
+(R) {/Helvetica cf} 2 16 0 1.000 80 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 -80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -352 912 -352 624 208 624 208 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 80 800 analog::resistor
+0 1.000 -320 688 -320 640 -224 640 -224 688 4 polygon
+1 1.000 -160 800 16 0.000 360.000 xcarc
+0 1.000 -176 688 -176 640 -112 640 -112 688 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 -96 848 label
+1 1.000 161 784 96 720 144 688 160 784 spline
+1 1.000 -240 736 -304 768 -176 800 -272 688 spline
+1 1.000 -143 688 -192 752 -160 784 -144 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -304 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -160 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,235 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RCtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:07:27 2017
+%%Pages: 1
+%%BoundingBox: 68 68 280 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RCtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 432 -416 translate
+
+1.000 270 -80 800 analog::resistor
+0 1.000 -208 688 -208 640 -112 640 -112 688 4 polygon
+(R) {/Helvetica cf} 2 16 0 1.000 -112 832 label
+(C) {/Helvetica cf} 2 16 0 1.000 80 848 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+0 1.000 -240 912 -240 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 -159 784 -144 752 -160 688 -160 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+(OD1) {/Helvetica cf} 2 16 0 1.000 -208 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 144 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-body.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-body.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-body.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-body.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-body.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-body.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,222 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-body.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 12:41:59 2017
+%%Pages: 1
+%%BoundingBox: 68 68 304 208
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-body 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 224 128 translate
+
+(A1) {/Helvetica cf} 2 16 0 1.000 16 352 label
+(A2) {/Helvetica cf} 2 16 0 1.000 224 352 label
+(GND) {/Helvetica cf} 2 16 0 1.000 464 352 label
+1.000 270 384 224 analog::resistor
+0 1.000 -16 240 -16 176 80 176 80 240 4 polygon
+0 1.000 0 400 0 336 80 336 80 400 4 polygon
+0 1.000 208 400 208 336 288 336 288 400 4 polygon
+0 1.000 448 400 448 336 560 336 560 400 4 polygon
+(100K) {/Helvetica cf} 2 16 0 1.000 336 160 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 0 192 label
+1 1.000 464 224 16 0.000 360.000 xcarc
+1 1.000 304 224 16 0.000 360.000 xcarc
+0 1.000 -32 416 -32 64 576 64 576 416 4 polygon
+1 1.000 96 208 112 144 128 144 80 208 spline
+1 1.000 304 224 224 192 240 144 288 224 spline
+(hand) {/Helvetica cf} 2 16 0 1.000 64 112 label
+(hand) {/Helvetica cf} 2 16 0 1.000 192 112 label
+1 1.000 96 208 160 304 80 368 80 208 spline
+1 1.000 304 224 192 256 240 336 288 224 spline
+1 1.000 480 240 528 256 512 336 464 240 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-body" width="100%" height="100%"  viewBox="-6 -6 614 358">
+<desc>
+XCircuit Version 3.7
+File "res-body.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  48  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M352,192 L380,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 L452,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M452,192 L446,178 434,206 422,178 410,206 398,178 386,206 380,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,176 L16,240 112,240 112,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,16 L32,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,16 L240,80 320,80 320,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 368 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<ellipse cx="496" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,352 608,352 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,208 C128,208 144,272 160,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 256,224 272,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  96 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 224 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<path d="M112,208 C128,208 192,112 112,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 224,160 272,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,176 C512,176 560,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-compare.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-compare.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-compare.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-compare.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-compare.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-compare.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,219 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-compare.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 12:49:09 2017
+%%Pages: 1
+%%BoundingBox: 68 68 304 172
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-compare 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 400 translate
+
+(A1) {/Helvetica cf} 2 16 0 1.000 0 -16 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 208 -16 label
+1.000 270 96 -144 analog::resistor
+1.000 270 -64 -144 analog::resistor
+0 1.000 -16 32 -16 -32 64 -32 64 32 4 polygon
+0 1.000 192 32 192 -32 304 -32 304 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R1) {/Helvetica cf} 2 16 0 1.000 -80 -192 label
+(R2) {/Helvetica cf} 2 16 0 1.000 80 -192 label
+1 1.000 16 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 16 0.000 360.000 xcarc
+1 1.000 176 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 -272 -112 -224 -32 -160 -144 spline
+1 1.000 32 -128 64 -48 32 -32 16 -128 spline
+1 1.000 208 -144 288 -112 256 -32 192 -144 spline
+0 1.000 -288 48 -288 -208 320 -208 320 48 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-measure.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-measure.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-measure.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-measure.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-measure.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-measure.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,213 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-measure.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:48:59 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-measure 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 368 translate
+
+(SEN) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+1.000 270 -64 -144 analog::resistor
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R) {/Helvetica cf} 2 16 0 1.000 -80 -112 label
+1 1.000 16 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 -272 -112 -224 -32 -160 -144 spline
+0 1.000 -288 48 -288 -176 144 -176 144 48 4 polygon
+1 1.000 48 -144 96 -80 64 -32 32 -144 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-parallel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-parallel.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-parallel.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-parallel.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-parallel.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-parallel.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,217 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-parallel.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:53:02 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-parallel 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 368 translate
+
+(SEN) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+1.000 270 -80 -64 analog::resistor
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R1) {/Helvetica cf} 2 16 0 1.000 -96 -160 label
+1 1.000 0 -112 16 0.000 360.000 xcarc
+1 1.000 -160 -112 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -176 144 -176 144 48 4 polygon
+1.000 270 -80 -112 analog::resistor
+(R2) {/Helvetica cf} 2 16 0 1.000 -96 -32 label
+1 1.000 0 -64 0 -96 0 -96 -16 -64 spline
+1 1.000 64 -32 48 -112 16 -112 48 -32 spline
+1 1.000 -144 -96 -160 -64 -144 -64 -160 -96 spline
+1 1.000 -160 -112 -256 -96 -224 -32 -176 -112 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-series.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-series.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-series.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-series.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-series.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-series.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-series.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:51:25 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-series 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 368 translate
+
+(SEN) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+1.000 270 -32 -112 analog::resistor
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R1) {/Helvetica cf} 2 16 0 1.000 -176 -160 label
+1 1.000 48 -112 16 0.000 360.000 xcarc
+1 1.000 -240 -112 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -176 144 -176 144 48 4 polygon
+1.000 270 -160 -112 analog::resistor
+(R2) {/Helvetica cf} 2 16 0 1.000 -48 -160 label
+1 1.000 -224 -96 -208 -48 -224 -32 -240 -96 spline
+1 1.000 64 -96 80 -64 48 -32 48 -96 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-water.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-water.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-water.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-water.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-water.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-water.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,224 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-water.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Mar 28 07:55:06 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-water 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 544 144 translate
+
+(Water) {/Helvetica cf} 2 16 0 1.000 -240 80 label
+1 1.000 -256 160 -256 64 -96 64 -96 160 4 polygon
+1 1.000 -256 128 -96 128 2 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -320 288 label
+0 1.000 -336 336 -336 272 -240 272 -240 336 4 polygon
+1 1.000 -128 112 -128 320 -32 128 -144 112 spline
+(A2) {/Helvetica cf} 2 16 0 1.000 -64 288 label
+0 1.000 -80 336 -80 272 0 272 0 336 4 polygon
+1.000 270 64 128 analog::resistor
+0 1.000 112 336 112 272 224 272 224 336 4 polygon
+(R) {/Helvetica cf} 2 16 0 1.000 -192 144 label
+(R1) {/Helvetica cf} 2 16 0 1.000 48 160 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -192 288 label
+0 1.000 -192 336 -192 272 -128 272 -128 336 4 polygon
+1 1.000 -16 128 16 0.000 360.000 xcarc
+1 1.000 144 128 16 0.000 360.000 xcarc
+(GND) {/Helvetica cf} 2 16 0 1.000 128 288 label
+1 1.000 -208 112 -224 192 -288 272 -224 112 spline
+1 1.000 -144 272 -208 208 -288 272 -160 272 spline
+1 1.000 0 144 -64 272 -48 272 -16 144 spline
+1 1.000 160 144 144 272 160 272 144 144 spline
+0 1.000 -352 352 -352 48 240 48 240 352 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-water" width="100%" height="100%"  viewBox="-6 -6 598 310">
+<desc>
+XCircuit Version 3.7
+File "res-water.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 112 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Water</tspan>
+</text></g>
+<path d="M96,192 L96,288 256,288 256,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,224 L256,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M16,16 L16,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,240 C224,240 224,32 320,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,224 L380,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,224 L452,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M452,224 L446,210 434,238 422,210 410,238 398,210 386,238 380,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,16 L464,80 576,80 576,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M160,16 L160,80 224,80 224,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 480  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M128,240 C144,240 128,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,80 C208,80 144,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,208 C352,208 288,80 304,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,208 C512,208 496,80 512,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLCsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLCsteadystate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLCsteadystate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLCsteadystate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLCsteadystate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLCsteadystate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,267 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLCsteadystate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:05:23 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 220
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLCsteadystate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 576 -432 translate
+
+0 1.000 -208 944 -208 896 -144 896 -144 944 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+(R) {/Helvetica cf} 2 16 0 1.000 80 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 -240 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -384 960 -384 624 208 624 208 960 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 270 -80 800 analog::inductor
+1.000 90 80 800 analog::resistor
+0 1.000 -368 688 -368 640 -272 640 -272 688 4 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -352 656 label
+1 1.000 -320 800 16 0.000 360.000 xcarc
+0 1.000 -240 688 -240 640 -176 640 -176 688 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 -256 848 label
+1 1.000 -159 816 -128 864 -176 896 -160 816 spline
+1 1.000 -319 784 -384 736 -320 688 -320 784 spline
+1 1.000 -319 784 -208 736 -208 688 -320 784 spline
+1 1.000 161 784 96 720 144 688 160 784 spline
+(optional) {/Helvetica cf} 2 16 0 1.000 -128 912 label
+{/Helvetica cf} 1 16 0 1.000 112 1008 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -240 656 label
+{/Helvetica cf} 1 16 0 1.000 -32 672 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+(A3) {/Helvetica cf} 2 16 0 1.000 -208 912 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,75 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCsteadystate" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M176,64 L176,112 240,112 240,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="384" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,208 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,208 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,176 L150,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,176 L138,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,320 L352,368 416,368 416,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,320 L480,368 576,368 576,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,48 L0,384 592,384 592,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="544" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="224" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 C385,224 336,288 384,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M322,208 C326,188 342,188 346,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M322,208 C318,228 330,228 326,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M262,208 C266,188 282,188 286,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M282,208 C286,188 302,188 306,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M302,208 C306,188 322,188 326,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M282,208 C278,228 290,228 286,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M302,208 C298,228 310,228 306,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,208 L368,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M262,208 L240,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,208 L500,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,208 L428,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M428,208 L434,222 446,194 458,222 470,194 482,222 494,194 500,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,320 L16,368 112,368 112,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="64" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,320 L144,368 208,368 208,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M224,192 C225,192 256,144 208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 C65,224 0,272 64,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 C65,224 176,272 176,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,224 C545,224 480,288 528,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">optional</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496   0)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 144 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 480 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLCtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLCtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLCtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLCtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,242 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLCtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:06:20 2017
+%%Pages: 1
+%%BoundingBox: 68 68 280 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLCtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 432 -416 translate
+
+0 1.000 -208 688 -208 640 -112 640 -112 688 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -112 832 label
+(C) {/Helvetica cf} 2 16 0 1.000 80 848 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+0 1.000 -240 912 -240 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 -159 784 -144 752 -160 688 -160 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+1.000 270 -80 800 analog::inductor
+(OD1) {/Helvetica cf} 2 16 0 1.000 -208 656 label
+{/Helvetica cf} 1 16 0 1.000 -32 672 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 144 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLsteadystate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLsteadystate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLsteadystate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLsteadystate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLsteadystate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,243 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLsteadystate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 14:52:00 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 184
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLsteadystate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -432 translate
+
+(R) {/Helvetica cf} 2 16 0 1.000 80 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -352 912 -352 624 208 624 208 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 80 800 analog::resistor
+0 1.000 -320 688 -320 640 -224 640 -224 688 4 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -304 656 label
+1 1.000 -160 800 16 0.000 360.000 xcarc
+0 1.000 -176 688 -176 640 -112 640 -112 688 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -96 848 label
+1 1.000 161 784 96 720 144 688 160 784 spline
+1 1.000 -240 736 -304 768 -176 800 -272 688 spline
+1 1.000 -143 688 -192 752 -160 784 -144 688 spline
+1.000 90 -80 800 analog::inductor
+(A1) {/Helvetica cf} 2 16 0 1.000 -176 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,245 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:08:55 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 220
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 480 -336 translate
+
+1.000 270 -80 800 analog::resistor
+(R) {/Helvetica cf} 2 16 0 1.000 -112 832 label
+(L) {/Helvetica cf} 2 16 0 1.000 80 848 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+0 1.000 -288 912 -288 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+1.000 270 80 800 analog::inductor
+0 1.000 -272 688 -272 640 -208 640 -208 688 4 polygon
+1 1.000 -127 688 -112 736 -160 784 -128 688 spline
+1 1.000 -239 688 -256 768 -176 800 -240 688 spline
+{/Helvetica cf} 1 16 0 1.000 64 528 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -272 656 label
+{/Helvetica cf} 1 16 0 1.000 -176 672 label
+0 1.000 -176 688 -176 640 -80 640 -80 688 4 polygon
+(OD1) {/Helvetica cf} 2 16 0 1.000 -176 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 144 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/rod-pendulum.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/rod-pendulum.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/rod-pendulum.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/rod-pendulum.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/rod-pendulum.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/rod-pendulum.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,257 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: rod-pendulum.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 16:03:33 2017
+%%Pages: 1
+%%BoundingBox: 68 68 352 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/analog::npn {
+begingate
+1 1.000 -48 0 -64 0 2 polygon
+1 1.000 -48 48 -48 -48 2 polygon
+1 1.000 0 48 -48 22 2 polygon
+1 1.000 0 48 0 64 2 polygon
+1 1.000 0 -48 -48 -22 2 polygon
+1 1.000 0 -48 0 -64 2 polygon
+1.000 120 0 -48 generic::arrowhead
+1.000 0.000 0.000 scb
+(C) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(B) {/Times-Roman cf} 2 7 0 1.000 -64 0 pinlabel
+(E) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:Q%i %pC %pB %pE npn) {/Times-Roman cf} 2 4 0 1.000 -244 -139 infolabel
+(sim:b %pB %pE %pC) {/Times-Roman cf} 2 4 0 1.000 -244 -187 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: rod-pendulum 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 496 208 translate
+
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -272 208 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -272 16 label
+(SEN) {/Helvetica cf} 2 16 0 1.000 320 288 label
+1.000 180 -64 144 analog::diode
+1.000 360 192 144 analog::npn
+0 1.000 -288 256 -288 192 -176 192 -176 256 4 polygon
+0 1.000 -288 64 -288 0 -176 0 -176 64 4 polygon
+0 1.000 304 336 304 272 416 272 416 336 4 polygon
+1.000 90 0 160 generic::arrowhead
+(LED) {/Helvetica cf} 2 16 0 1.000 -176 128 label
+1 1.000 -64 208 16 0.000 360.000 xcarc
+1 1.000 -64 80 16 0.000 360.000 xcarc
+1 1.000 -48 224 -128 272 -176 240 -64 224 spline
+1 1.000 -160 32 -80 64 -64 64 -176 32 spline
+1 1.000 192 224 16 0.000 360.000 xcarc
+1 1.000 192 64 16 0.000 360.000 xcarc
+(Photo) {/Helvetica cf} 2 16 0 1.000 224 144 label
+(transistor) {/Helvetica cf} 2 16 0 1.000 224 112 label
+1 1.000 208 240 240 320 304 304 192 240 spline
+1 1.000 208 48 -48 -48 -176 32 192 48 spline
+0 1.000 48 336 48 80 80 80 80 336 4 polygon
+0 1.000 0 336 0 352 128 352 128 336 4 polygon
+1.000 90 0 128 generic::arrowhead
+1.000 90 0 144 generic::arrowhead
+(Pendulum) {/Helvetica cf} 2 16 0 1.000 16 368 label
+0 1.000 -304 -16 -304 416 432 416 432 -16 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,60 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="rod-pendulum" width="100%" height="100%"  viewBox="-6 -6 742 438">
+<desc>
+XCircuit Version 3.7
+File "rod-pendulum.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<path d="M258,256 L240,288 222,256 z" fill="#000000" stroke="none" />
+<path d="M240,224 L240,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,320 L240,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M258,288 L222,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,272 L432,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L448,250 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L496,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L448,294 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M468,313 C479,314 482,315 496,320 C485,310 482,308 476,299 C474,305 472,309 468,313 " fill="#000000" stroke="none" />
+<path d="M16,160 L16,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,352 L16,416 128,416 128,352 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,80 L608,144 720,144 720,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,264 C286,259 289,259 304,256 C289,253 286,253 276,248 C278,254 278,258 276,264 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 128 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LED</tspan>
+</text></g>
+<ellipse cx="240" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="240" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,192 C256,192 176,144 128,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,384 C144,384 224,352 240,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="352" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 528 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Photo</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 528 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">transistor</tspan>
+</text></g>
+<path d="M496,176 C512,176 544,96 608,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,368 C512,368 256,464 128,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,80 L352,336 384,336 384,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,80 L304,64 432,64 432,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,296 C286,291 289,291 304,288 C289,285 286,285 276,280 C278,286 278,290 276,296 " fill="#000000" stroke="none" />
+<path d="M276,280 C286,275 289,275 304,272 C289,269 286,269 276,264 C278,270 278,274 276,280 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 320  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Pendulum</tspan>
+</text></g>
+<path d="M0,432 L0,0 736,0 736,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RRLCtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RRLCtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/RRLCtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/RRLCtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,258 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RRLCtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Wed Mar 22 17:21:24 2017
+%%Pages: 1
+%%BoundingBox: 68 68 322 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RRLCtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -416 translate
+
+0 1.000 -208 688 -208 640 -112 640 -112 688 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+(C) {/Helvetica cf} 2 16 0 1.000 32 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+(A1) {/Helvetica cf} 2 17 0 1.000 0 656 label
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+(OD1) {/Helvetica cf} 2 17 0 1.000 -160 656 label
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+(GND) {/Helvetica cf} 2 17 0 1.000 192 656 label
+0 1.000 -352 912 -352 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -288 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+1.000 270 -80 800 analog::inductor
+1.000 90 -208 800 analog::resistor
+1 1.000 -207 672 -304 720 -288 784 -208 672 spline
+{/Helvetica cf} 1 16 0 1.000 -224 832 label
+(R) {/Helvetica cf} 2 16 0 1.000 -224 832 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-beats.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-beats.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-beats.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-beats.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-beats.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-beats.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,211 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-beats.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:50:30 2017
+%%Pages: 1
+%%BoundingBox: 68 68 370 178
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sound-beats 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 288 320 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 528 112 label
+(GND) {/Helvetica cf} 2 16 0 1.000 592 -16 label
+(Piezo1) {/Helvetica cf} 2 16 0 1.000 320 48 label
+(SQ1) {/Helvetica cf} 2 16 0 1.000 528 -112 label
+(Piezo2) {/Helvetica cf} 2 16 0 1.000 320 -80 label
+0 1.000 512 -80 512 -128 608 -128 608 -80 4 polygon
+0 1.000 304 96 304 32 448 32 448 96 4 polygon
+(MIC) {/Helvetica cf} 2 16 0 1.000 -80 32 label
+0 1.000 -96 -32 -96 -96 0 -96 0 -32 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -96 -80 label
+0 1.000 -96 80 -96 16 0 16 0 80 4 polygon
+0 1.000 112 16 112 -32 160 -32 160 16 4 polygon
+(Microphone) {/Helvetica cf} 2 16 0 1.000 16 -96 label
+0 1.000 304 -32 304 -96 448 -96 448 -32 4 polygon
+0 1.000 576 16 576 -32 688 -32 688 16 4 polygon
+1 1.000 144 16 144 -32 2 polygon
+1 1.000 128 0 64 -16 0 48 112 0 spline
+1 1.000 16 -64 48 -80 112 -16 0 -64 spline
+0 1.000 512 144 512 96 608 96 608 144 4 polygon
+1 1.000 464 80 496 128 512 128 448 80 spline
+1 1.000 464 -48 560 0 576 0 448 -48 spline
+1 1.000 464 48 560 0 576 0 448 48 spline
+1 1.000 464 -80 480 -128 512 -112 448 -80 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-beats" width="100%" height="100%"  viewBox="-6 -6 790 278">
+<desc>
+XCircuit Version 3.7
+File "sound-beats.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 624  32)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 688 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo2</tspan>
+</text></g>
+<path d="M608,224 L608,272 704,272 704,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,48 L400,112 544,112 544,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  16 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<path d="M0,176 L0,240 96,240 96,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1   0 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M0,64 L0,128 96,128 96,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,128 L208,176 256,176 256,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Microphone</tspan>
+</text></g>
+<path d="M400,176 L400,240 544,240 544,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M672,128 L672,176 784,176 784,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 L240,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,144 C224,144 160,160 96,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,208 C112,208 144,224 208,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,0 L608,48 704,48 704,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,64 C560,64 592,16 608,16 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,192 C560,192 656,144 672,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,96 C560,96 656,144 672,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,224 C560,224 576,272 608,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-capture.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-capture.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-capture.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-capture.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-capture.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-capture.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,214 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-capture.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 11:52:37 2017
+%%Pages: 1
+%%BoundingBox: 68 68 406 184
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: sound-capture 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 976 160 translate
+
+(Source of Sound) {/Helvetica cf} 2 16 0 1.000 -272 192 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -752 80 label
+0 1.000 -768 128 -768 64 -656 64 -656 128 4 polygon
+0 1.000 -656 272 -656 208 -752 208 -752 272 4 polygon
+(MIC) {/Helvetica cf} 2 16 0 1.000 -736 224 label
+(Mic) {/Helvetica cf} 2 16 0 1.000 -496 96 label
+0 1.000 -480 208 -480 144 -432 144 -432 208 4 polygon
+1 1.000 -544 272 -608 160 -656 240 -480 192 spline
+1 1.000 -608 96 -608 160 -656 96 -480 160 spline
+(Whistle, buzzer etc) {/Helvetica cf} 2 16 0 1.000 -272 144 label
+0 1.000 -272 240 -272 112 80 112 80 240 4 polygon
+1.000 270 -320 192 generic::arrowhead
+1.000 270 -320 176 generic::arrowhead
+0 1.000 -784 320 -784 32 96 32 96 320 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-capture" width="100%" height="100%"  viewBox="-6 -6 886 294">
+<desc>
+XCircuit Version 3.7
+File "sound-capture.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 512 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Source of Sound</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,192 L16,256 128,256 128,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,48 L128,112 32,112 32,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Mic</tspan>
+</text></g>
+<path d="M304,112 L304,176 352,176 352,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,128 C240,48 176,160 128,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 C176,224 176,160 128,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 512 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Whistle, buzzer etc</tspan>
+</text></g>
+<path d="M512,80 L512,208 864,208 864,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M492,120 C482,125 479,125 464,128 C479,131 482,131 492,136 C490,130 490,126 492,120 " fill="#000000" stroke="none" />
+<path d="M492,136 C482,141 479,141 464,144 C479,147 482,147 492,152 C490,146 490,142 492,136 " fill="#000000" stroke="none" />
+<path d="M0,0 L0,288 880,288 880,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-generator.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-generator.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-generator.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-generator.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-generator.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-generator.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-generator.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 11:56:57 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 166
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sound-generator 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 816 48 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -592 320 label
+(Piezo) {/Helvetica cf} 2 16 0 1.000 -352 256 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -592 192 label
+0 1.000 -368 304 -368 192 -224 192 -224 304 4 polygon
+0 1.000 -608 240 -608 176 -496 176 -496 240 4 polygon
+0 1.000 -512 368 -512 304 -592 304 -592 368 4 polygon
+(Disc) {/Helvetica cf} 2 16 0 1.000 -336 208 label
+1 1.000 -496 336 -464 256 -368 256 -512 336 spline
+1 1.000 -480 208 -384 224 -368 224 -496 208 spline
+0 1.000 -624 384 -624 144 -208 144 -208 384 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-generator" width="100%" height="100%"  viewBox="-6 -6 422 246">
+<desc>
+XCircuit Version 3.7
+File "sound-generator.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M256,80 L256,192 400,192 400,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,144 L16,208 128,208 128,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,16 L112,80 32,80 32,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Disc</tspan>
+</text></g>
+<path d="M112,48 C128,48 160,128 256,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,176 C144,176 240,160 256,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,240 416,240 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-velocity.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-velocity.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-velocity.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-velocity.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-velocity.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-velocity.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,210 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-velocity.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:42:34 2017
+%%Pages: 1
+%%BoundingBox: 68 68 340 190
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sound-velocity 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 720 304 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -496 16 label
+(Buzzer) {/Helvetica cf} 2 16 0 1.000 -336 -64 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -496 -64 label
+(MIC) {/Helvetica cf} 2 16 0 1.000 80 32 label
+0 1.000 64 64 64 0 160 0 160 64 4 polygon
+0 1.000 -80 16 -80 -48 0 -48 0 16 4 polygon
+0 1.000 -400 -16 -400 -80 -512 -80 -512 -16 4 polygon
+0 1.000 -352 32 -352 -96 -208 -96 -208 32 4 polygon
+0 1.000 -512 64 -512 0 -400 0 -400 64 4 polygon
+1 1.000 -400 -48 -384 -48 -384 -32 -352 -32 4 polygon
+1 1.000 -400 32 -384 32 -384 0 -352 0 4 polygon
+1 1.000 -64 16 -64 -48 2 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 64 -64 label
+0 1.000 160 -16 160 -80 64 -80 64 -16 4 polygon
+(Microphone) {/Helvetica cf} 2 16 0 1.000 -144 -80 label
+1 1.000 0 0 32 0 32 32 64 32 4 polygon
+1 1.000 0 -32 32 -32 32 -48 64 -48 4 polygon
+0 1.000 -496 160 -496 96 -400 96 -400 160 4 polygon
+1 1.000 -384 32 -384 128 -400 128 3 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -464 112 label
+(Piezo) {/Helvetica cf} 2 16 0 1.000 -320 -32 label
+0 1.000 -528 -112 -528 192 176 192 176 -112 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-velocity" width="100%" height="100%"  viewBox="-6 -6 710 310">
+<desc>
+XCircuit Version 3.7
+File "sound-velocity.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Buzzer</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<path d="M592,128 L592,192 688,192 688,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,176 L448,240 528,240 528,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,208 L128,272 16,272 16,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,288 320,288 320,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,128 L16,192 128,192 128,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L144,240 144,224 176,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,160 L144,160 144,192 176,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,176 L464,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 592 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M688,208 L688,272 592,272 592,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 384 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Microphone</tspan>
+</text></g>
+<path d="M528,192 L560,192 560,160 592,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,224 L560,224 560,240 592,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,32 L32,96 128,96 128,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L144,64 128,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo</tspan>
+</text></g>
+<path d="M0,304 L0,0 704,0 704,304 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sr04-dist.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sr04-dist.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sr04-dist.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sr04-dist.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sr04-dist.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sr04-dist.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,211 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sr04-dist.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr 18 11:43:18 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 202
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sr04-dist 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 688 176 translate
+
+0 1.000 -48 288 -48 32 48 32 48 288 4 polygon
+(HY-SR04) {/Helvetica cf} 2 16 90 1.000 -16 256 label
+(+5V) {/Helvetica cf} 2 16 0 1.000 -144 272 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -144 64 label
+(TRIG) {/Helvetica cf} 2 16 0 1.000 -160 208 label
+(ECHO) {/Helvetica cf} 2 16 0 1.000 -160 128 label
+(5V) {/Helvetica cf} 2 16 0 1.000 -400 288 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -432 48 label
+0 1.000 -416 336 -416 272 -336 272 -336 336 4 polygon
+0 1.000 -448 96 -448 32 -336 32 -336 96 4 polygon
+0 1.000 -432 256 -432 192 -336 192 -336 256 4 polygon
+(SQ2) {/Helvetica cf} 2 16 0 1.000 -432 208 label
+0 1.000 -448 176 -448 112 -336 112 -336 176 4 polygon
+(IN2) {/Helvetica cf} 2 16 0 1.000 -416 144 label
+0 1.000 -496 16 -496 352 64 352 64 16 4 polygon
+1 1.000 -48 256 -160 256 2 polygon
+1 1.000 -48 112 -160 112 2 polygon
+1 1.000 -160 192 -48 192 2 polygon
+1 1.000 -160 48 -48 48 2 polygon
+1 1.000 -144 48 -240 16 -336 64 -160 48 spline
+1 1.000 -144 112 -224 176 -336 144 -160 112 spline
+1 1.000 -144 192 -224 160 -336 224 -160 192 spline
+1 1.000 -320 304 -240 336 -160 256 -336 304 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/stroboscope.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/stroboscope.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/stroboscope.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/stroboscope.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/stroboscope.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/stroboscope.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,217 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: stroboscope.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 17:04:55 2017
+%%Pages: 1
+%%BoundingBox: 68 68 268 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: stroboscope 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 608 144 translate
+
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -384 256 label
+1.000 180 -208 192 analog::diode
+(GND) {/Helvetica cf} 2 16 0 1.000 -384 80 label
+0 1.000 -384 288 -384 240 -304 240 -304 288 4 polygon
+0 1.000 -384 112 -384 64 -288 64 -288 112 4 polygon
+1 1.000 -208 256 16 0.000 360.000 xcarc
+1 1.000 -208 128 16 0.000 360.000 xcarc
+1 1.000 -192 112 -240 64 -288 80 -208 112 spline
+1 1.000 -208 256 -272 320 -304 272 -224 256 spline
+0 1.000 -112 256 -112 96 -80 96 -80 256 4 polygon
+0 1.000 -112 128 -112 112 -128 112 -128 128 4 polygon
+0 1.000 -80 192 -80 160 -48 160 -48 192 4 polygon
+0 1.000 -48 224 -48 128 80 128 80 224 4 polygon
+(Motor) {/Helvetica cf} 2 16 0 1.000 -32 176 label
+(Disc) {/Helvetica cf} 2 16 270 1.000 -128 192 label
+0 1.000 -416 48 -416 320 96 320 96 48 4 polygon
+(LED) {/Helvetica cf} 2 16 270 1.000 -240 160 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="stroboscope" width="100%" height="100%"  viewBox="-6 -6 518 278">
+<desc>
+XCircuit Version 3.7
+File "stroboscope.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M226,112 L208,144 190,112 z" fill="#000000" stroke="none" />
+<path d="M208,80 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L208,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M226,144 L190,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,32 L32,80 112,80 112,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,208 L32,256 128,256 128,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="64" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,208 C224,208 176,256 128,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,64 C208,64 144,0 112,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,64 L304,224 336,224 336,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,192 L304,208 288,208 288,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,128 L336,160 368,160 368,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 L368,192 496,192 496,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 384 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Motor</tspan>
+</text></g>
+<g transform="matrix(-1.16895e-11   -1    1 -1.16895e-11 288 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Disc</tspan>
+</text></g>
+<path d="M0,272 L0,0 512,0 512,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(-1.16895e-11   -1    1 -1.16895e-11 176 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LED</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/transformer.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/transformer.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/transformer.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/transformer.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/transformer.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/transformer.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,231 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: transformer.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 07:08:31 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 220
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: transformer 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 832 176 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -608 336 label
+{/Helvetica cf} 1 16 0 1.000 -352 32 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -464 336 label
+1.000 360 -432 160 analog::inductor
+1.000 180 -384 160 analog::inductor
+(A2) {/Helvetica cf} 2 16 0 1.000 -336 352 label
+0 1.000 -624 384 -624 320 -528 320 -528 384 4 polygon
+0 1.000 -480 384 -480 320 -416 320 -416 384 4 polygon
+0 1.000 -336 384 -336 320 -272 320 -272 384 4 polygon
+1 1.000 -384 240 16 0.000 360.000 xcarc
+1 1.000 -432 240 16 0.000 360.000 xcarc
+1 1.000 -432 80 16 0.000 360.000 xcarc
+1 1.000 -384 80 16 0.000 360.000 xcarc
+(GND) {/Helvetica cf} 2 16 0 1.000 -608 112 label
+0 1.000 -624 160 -624 96 -512 96 -512 160 4 polygon
+1 1.000 -432 80 -512 144 -512 128 -448 80 spline
+1 1.000 -368 64 -464 -32 -512 128 -384 64 spline
+1 1.000 -512 240 -608 240 -576 320 -448 240 spline
+1 1.000 -416 256 -464 320 -448 320 -432 256 spline
+1 1.000 -368 256 -288 256 -304 320 -384 256 spline
+0 1.000 -640 400 -640 16 -224 16 -224 400 4 polygon
+(COIL2) {/Helvetica cf} 2 16 360 1.000 -352 192 label
+(COIL1) {/Helvetica cf} 2 16 0 1.000 -560 192 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,64 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="transformer" width="100%" height="100%"  viewBox="-6 -6 422 390">
+<desc>
+XCircuit Version 3.7
+File "transformer.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M208,258 C228,262 228,278 208,282 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,258 C188,254 188,266 208,262 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,198 C228,202 228,218 208,222 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,218 C228,222 228,238 208,242 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,238 C228,242 228,258 208,262 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,218 C188,214 188,226 208,222 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,238 C188,234 188,246 208,242 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,282 L208,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,198 L208,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,222 C236,218 236,202 256,198 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,222 C276,226 276,214 256,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,282 C236,278 236,262 256,258 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,262 C236,258 236,242 256,238 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,242 C236,238 236,222 256,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,262 C276,266 276,254 256,258 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,242 C276,246 276,234 256,238 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,198 L256,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,282 L256,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M16,16 L16,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,16 L160,80 224,80 224,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,16 L304,80 368,80 368,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="320" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="320" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,240 L16,304 128,304 128,240 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,320 C208,320 128,256 128,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,336 C272,336 176,432 128,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 C128,160 32,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,144 C224,144 176,80 192,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,144 C272,144 352,144 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,384 416,384 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1 -1.5586e-11 1.5586e-11    1 288 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">COIL2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">COIL1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/transistor_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/transistor_out.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/exp/schematics/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/exp/schematics/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,63 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="transistor_out" width="100%" height="100%"  viewBox="-6 -6 566 454">
+<desc>
+XCircuit Version 3.7
+File "npn_ce_out.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M336,48 L336,76 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L336,148 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,148 L350,142 322,130 350,118 322,106 350,94 322,82 336,76 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="208" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,176 L464,224 528,224 528,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,288 L448,336 544,336 544,288 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,448 560,448 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="32" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,80 L16,128 112,128 112,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,272 L272,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,224 L288,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,224 L288,250 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,224 L336,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,320 L288,294 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,320 L336,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M308,313 C319,314 322,315 336,320 C325,310 322,308 316,299 C314,305 312,309 308,313 " fill="#000000" stroke="none" />
+<path d="M224,272 L272,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,272 L164,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,272 L92,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M92,272 L98,286 110,258 122,286 134,258 146,286 158,258 164,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="384" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,368 L336,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 C49,256 0,192 64,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,192 C353,192 416,128 464,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,384 C353,384 400,400 448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,384 L128,432 192,432 192,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,288 C209,288 224,352 160,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,64 L448,112 544,112 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  96 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100K</tspan>
+</text></g>
+<path d="M448,80 C449,80 432,16 352,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 480 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 128 416)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/Makefile 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/Makefile
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/Makefile	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/Makefile	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+# This file will launch the generation of PDF, HTML and EPUB versions
+# of EYES17's User Manual, and then extract simplified HTML files for
+# use in the documentation displaied by PyQt5
+
+PDF  = exp/_build/latex/eyes17.pdf
+HTML = exp/_build/html/index.html
+EPUB = exp/_build/epub/eyes17.epub
+QT5HTML = qt5HTML/index.html
+PREBUILD = exp/_static/.keeper
+
+SOURCES = $(shell ls exp/*.rst) exp/conf.py exp/Makefile \
+  exp/cover/coverpage.pdf exp/cover/preface.pdf
+
+all: $(PREBUILD) $(PDF) $(HTML) $(EPUB) $(QT5HTML)
+
+$(PREBUILD):
+	mkdir -p exp/_static
+	touch $@
+
+
+distclean:
+	rm -rf qt5HTML exp/_build exp/_static
+
+$(PDF): $(SOURCES)
+	make -C exp latexpdf
+
+$(HTML): $(SOURCES)
+	make -C exp html
+
+$(EPUB): $(SOURCES)
+	make -C exp epub
+
+$(QT5HTML): $(HTML)
+	./simplifyForQt5 --indir=exp/_build/html --outdir=qt5HTML
+
+.PHONY: all force distclean
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/1.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/1.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/1.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/1.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="introduction">
+<h1>Introduction</h1>
+<p>Science is the study of the physical world by systematic observations
+and experiments. Proper science education is essential for cultivating a
+society where reasoning and logical thinking prevails and not
+superstition and irrational beliefs. Science education is also essential
+for training enough technicians, engineers and scientists for the
+economy of the modern world. It is widely accepted that personal
+experience in the form of experiments and observations, either carried
+out by students or performed as demonstrations by teachers, are
+essential to the pedagogy of science. However, almost everywhere science
+is mostly taught from the text books without giving importance to
+experiments, partly due to lack of equipment. As a result, most of the
+students fail to correlate their classroom experience to problems
+encountered in daily life. To some extent this can be corrected by
+learning science based on exploration and experimenting.</p>
+<p>The advent of personal computers and their easy availability has opened
+up a new path for making laboratory equipment. Addition of some hardware
+to an ordinary computer can convert it in to a science laboratory.
+Performing quick measurements with good accuracy enables one to study a
+wide range of phenomena. Science experiments generally involve
+measuring/controlling physical parameters like temperature, pressure,
+velocity, acceleration, force, voltage, current etc. If the measured
+physical property is changing rapidly, the measurements need to be
+automated and a computer becomes a useful tool. For example,
+understanding the variation of AC mains voltage with time requires
+measuring it after every millisecond.</p>
+<p>The ability to perform experiments with reasonable accuracy also opens
+up the possibility of research oriented science education. Students can
+compare the experimental data with mathematical models and examine the
+fundamental laws governing various phenomena. Research scientists do the
+same with highly sophisticated equipment. The expEYES ( expEriments for
+Young Engineers &amp; Scientists) kit is designed to support a wide range of
+experiments, from school to post graduate level. It also acts as a test
+equipment for electronics engineers and hobbyists. The simple and open
+architecture of expEYES allows the users to <em>develop new experiments,
+without getting into the details of electronics or computer
+programming</em>. This User’s manual describes <em>expEYES-17</em> along with
+several experiments, there is also a Programmer’s manual available.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/1.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/1.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/1.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/1.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,167 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="the-equipment">
+<h1>The equipment</h1>
+<p>ExpEYES-17 is interfaced and powered by the USB port of the computer,
+and it is programmable in Python. It can function as a low frequency
+oscilloscope, function generator, programmable voltage source, frequency
+counter and data logger. For connecting external signals, it has two
+spring loaded terminals blocks, one for output signals and another for
+inputs, as shown in figure <a class="reference external" href="#fig:The-ExpEYES-toppanel">1.1↓</a>. The
+software can monitor and control the voltages at these terminals. In
+order to measure other parameters (like temperature, pressure etc.), we
+need to convert them in to electrical signals by using appropriate
+sensor elements. The accuracy of the voltage measurements is decided by
+the stability of the 3.3V reference used, it is 50ppm per degree
+celcius. The gain and offset errors are eliminated by initial
+calibration, using a 16bit ADC. Even though our primary objective is to
+do experiments, you are advised to read through the brief description of
+the equipment given below. The device can be also used as a test
+equipment for electrical and electronics engineering experiments.</p>
+<p><em>IMPORTANT :</em></p>
+<p><em>The external voltages connected to ExpEYES17 must be within the allowed
+limits. Inputs A1 and A2 must be within ±16 volts range and Inputs IN1
+and IN2 must be in 0 to 3.3V range. Exceeding these limits may result in
+damage to the equipment. To measure higher voltages, scale them down
+using resistive potential divider networks.</em></p>
+<div class="figure" id="fig-e17">
+<a class="reference internal image-reference" href="_images/eyes17-panel.jpg"><img alt="_images/eyes17-panel.jpg" src="_images/eyes17-panel.jpg" style="width: 500px;"/></a>
+</div>
+<p>Figure 1.1 The ExpEYES17 top panel showing the external connections.</p>
+<div class="section" id="external-connections">
+<h2>External connections</h2>
+<p>The functions of the external connections briefly explained below. All
+the black coulored terminals are at ground potential, all other voltages
+are measured with respect to it.</p>
+<div class="section" id="outputs">
+<h3>Outputs:</h3>
+<div class="section" id="constant-current-source-ccs">
+<h4>Constant Current Source (CCS) :</h4>
+<p>The constant current source can be switched ON and OFF under software
+control. The nominal value is 1.1 mA but may vary from unit to unit, due
+to component tolerances. To measure the exact value, connect an ammeter
+from CCS to GND. Another method is to connect a known resistance (~1k)
+and measure the voltage drop across it. The load resistor should be less
+than 3k for this current source.</p>
+</div>
+<div class="section" id="programmable-voltage-pv1">
+<h4>Programmable Voltage (PV1) :</h4>
+<p>Can be set, from software, to any value in the -5V to +5V range. The
+resolution is 12 bits, implies a minimum voltage step of around 2.5
+millivolts.</p>
+</div>
+<div class="section" id="programmable-voltage-pv2">
+<h4>Programmable Voltage (PV2) :</h4>
+<p>Can be set, from software, to any value in the -3.3V to +3.3V range. The
+resolution is 12 bits.</p>
+</div>
+<div class="section" id="square-wave-sq1">
+<h4>Square Wave SQ1:</h4>
+<p>Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. Setting frequency to 0Hz will make
+the output HIGH and setting it to  − 1 will make it LOW, in both cases
+the wave generation is disabled. SQR1 output has a <img alt="100~\Omega" class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png"/> <strong>series
+resistor</strong> inside so that it can drive LEDs directly.</p>
+</div>
+<div class="section" id="square-wave-sq2">
+<h4>Square Wave SQ2:</h4>
+<p>Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. SQR2 is not available when WG is
+active.</p>
+</div>
+<div class="section" id="digital-output-od1">
+<h4>Digital Output (OD1) :</h4>
+<p>The voltage at OD1 can be set to 0 or 5 volts, using software.</p>
+</div>
+<div class="section" id="sine-triangular-wave-wg">
+<h4>Sine/Triangular Wave WG:</h4>
+<p>Frequency can be varied from 5Hz to 5kHz. The peak value of the
+amplitude can be set to 3 volts, 1.0 volt or 80 mV. Shape of the output
+waveform is programmable. Using the GUI sine or triangular can be
+selected. WG bar is inverted WG.</p>
+</div>
+</div>
+<div class="section" id="inputs">
+<h3>Inputs:</h3>
+<div class="section" id="capacitance-meter-in1">
+<h4>Capacitance meter IN1:</h4>
+<p>Capacitance connected between IN1 and Ground can be measured. It works
+better for lower capacitance values, upto 10 nanoFarads, results may not
+be very accurate beyond that.</p>
+</div>
+<div class="section" id="frequency-counter-in2">
+<h4>Frequency Counter IN2:</h4>
+<p>Capable of measuring frequencies upto several MHz.</p>
+</div>
+<div class="section" id="resistive-sensor-input-sen">
+<h4>Resistive Sensor Input (SEN):</h4>
+<p>This is mainly meant for sensors like Light Dependent Resistor,
+Thermistor, Photo-transistor etc. SEN is internally connected to 3.3
+volts through a 5.1kΩ resistor.</p>
+</div>
+<div class="section" id="analog-inputs-a1-a2">
+<h4><img alt="\pm16\ V" class="math" src="_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png"/> Analog Inputs, A1 &amp; A2:</h4>
+<p>Can measure voltage within the ±16 volts range. The input voltage range
+can be selected from .5V to 16V fullscale. Voltage at these terminals
+can be displayed as a function of time, giving the functionality of a
+low frequency oscilloscope. The maximum sampling rate is 1 Msps
+/channel. Both have an input impedance of 1MΩ .</p>
+</div>
+<div class="section" id="analog-input-a3">
+<h4><img alt="\pm3.3\ V" class="math" src="_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png"/> Analog Input A3:</h4>
+<p>Can measure voltage within the ±3.3 volts range. The input can be
+amplified by connecting a resistor from Rg to Ground, gain
+=1 + (Rg)/(10000). This enables displaying very small amplitude signals.
+The input impedance of A3 is 10MΩ.</p>
+</div>
+<div class="section" id="microphone-input-mic">
+<h4>Microphone input MIC:</h4>
+<p>A condenser microphone can be connected to this terminal and the output
+can be captured.</p>
+</div>
+</div>
+<div class="section" id="i2c-sensor-interface">
+<h3>I2C Sensor Interface:</h3>
+<p>The four connections (+5V, Ground, SCL and SDA) of the 8 terminal berg
+strip supports I2C sensors. The software is capable of recognizing a
+large number of commercially available I2C sensors.</p>
+</div>
+<div class="section" id="power-supply">
+<h3><img alt="\pm\ 6\ V/10\ mA" class="math" src="_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png"/> Power supply:</h3>
+<p>The VR+ and VR- are regulated power outputs. They can supply very little
+current, but good enough to power an Op-Amp.</p>
+</div>
+</div>
+<div class="section" id="accessory-set">
+<h2>1.2.2 Accessory Set</h2>
+<p>Some accessories are provided with expEYES.</p>
+<ul class="simple">
+<li>Pieces of wires, with pin and with crocodile clip.</li>
+<li>Condenser microphone with leads.</li>
+<li>Inductor Coil (2) : 44SWG wire on 1cm dia bobbin. Around 3000 Turns
+(some may have more turns). These coils can be used for studying
+inductance, electromagnetic induction etc.</li>
+<li>Piezo Electric Discs (2) : Resonant frequency is around 3500 Hz. Can
+be energized by WG output or SQR1. Discs are enclosed in a plastic
+shell that forms a cavity, that enhances the amplitude of sound
+produced.</li>
+<li>DC Motor : Should be powered by a DC voltage less than 3 volts.</li>
+<li>Permanent Magnets : (a) 10mm dia &amp; length (b) 5 mm dia &amp; 10 mm length
+(c) Button size magnets(2)</li>
+<li>5mm LEDS : RED, BLUE, GREEN, WHITE</li>
+<li>Capacitors : 100pF, 0.1uF , 1 uF &amp; 22uF</li>
+<li>Inductor : 10 mH / 20Ω,</li>
+<li>Resistors : 560Ω, 1kΩ, 2.2kΩ , 10kΩ , 51kΩ and 100 kΩ</li>
+<li>LDR</li>
+<li>Two silicon diodes (1N4148) and one 3.3 volts zener diode</li>
+<li>NPN Transistor( 2N2222)</li>
+</ul>
+</div>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/1.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/1.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/1.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/1.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="software-installation">
+<h1>Software Installation</h1>
+<p>ExpEYES can run on any computer having a Python Interpreter and required
+modules. The USB interface is handled by a device driver program that
+presents the USB port as a Serial port to the Python programs. The
+communication the expEYES is done using a library written in Python.
+Programs with GUI have been written for many experiments. Eyes17
+software require the following packages</p>
+<ul class="simple">
+<li>python-serial</li>
+<li>python-numpy</li>
+<li>python-scipy</li>
+<li>python-qt4</li>
+<li>python-pyqtgraph</li>
+</ul>
+<div class="section" id="any-gnu-linux-distributions">
+<h2>Any GNU/Linux distributions</h2>
+<p>Download <strong>eyes17-x.x.x.zip</strong> (the latest version) from
+<strong>http://expeyes.in</strong> and upzip it, and change to the newly created
+folder. Issue the command</p>
+<blockquote>
+<div><p>$ sudo sh postinst       # set user write permission</p>
+<p>$ python main.py</p>
+</div></blockquote>
+<p>You will get error messages for any missing packages that are required
+for expeyes. Install them one by one and try again. Python programs
+required for several experiments are in the same directory, they are
+called by ’main.py’.</p>
+</div>
+<div class="section" id="debian-or-ubuntu-gnu-linux-distributions">
+<h2>Debian or Ubuntu GNU/Linux distributions</h2>
+<p>Download <strong>eyes17-x.x.x.deb</strong> ( the latest version) from the software
+section of <strong>http://expeyes.in</strong> and install it using the command;</p>
+<blockquote>
+<div>$ sudo gdebi eyes17-x.x.x.deb</div></blockquote>
+<p>while connected to Internet</p>
+<p>The package ’eyes17’ (later than version 3) does not depend on the
+earlier versions of ExpEYES, like expeyes junior. During installation
+gdebi will automatically dowload and install all the required packages.</p>
+</div>
+<div class="section" id="the-expeyes-live-cd-usb-pendrive">
+<h2>The expEYES Live CD / USB pendrive</h2>
+<p>The ISO image containing support for eyes17 can be downloaded from HERE.
+Make a DVD or USB memory stick bootable using this ISO image (Download
+rufus from <a class="reference external" href="https://rufus.akeo.ie">https://rufus.akeo.ie</a> to do this under MSWindows)</p>
+<p>Switch off the PC and insert the liveCD/Pendrive and switch it on. Enter
+the BIOS while booting, make the CDdrive/USB hard disk as the first boot
+device. A desktop will appear and you can start expEYES-17 from the menu
+<strong>Applications-&gt;Education</strong>-&gt;ExpEYES-17. You can also start it from a
+Terminal using the command:</p>
+<blockquote>
+<div>$ python /usr/share/expeyes/eyes17/main.py</div></blockquote>
+</div>
+<div class="section" id="on-mswindows">
+<h2>On MSWindows</h2>
+<p>The first thing to do is to install the driver software for the USB to
+serial converter IC MCP2200, available on Microchip website (also given
+on expeyes website). After installing this the device will appear as a
+COM port, that can be verified from the device manager of MSWindows.
+After this there are two options.</p>
+<p>A zip file containing all the necessary things for ExpEYES is available
+on the website, named eyes17win.zip. Unzip this file and run main.py
+from that. By using this method you will not able to write your own
+Python code to access expeyes, for that you need to install the
+following</p>
+<ol class="arabic simple">
+<li>Python-2.x version</li>
+<li>python-serial</li>
+<li>python-qt4</li>
+<li>python-pyqtgraph,</li>
+<li>python-numpy</li>
+<li>python-scipy</li>
+</ol>
+<p>Download the eyes17-x.x.x.zip ( take latest version) from the website.
+Unzipping the files will create a directory <strong>named eyes17</strong>, run
+<strong>main.py</strong> from that.</p>
+</div>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/1.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/1.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/1.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/1.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="the-main-gui-program">
+<h1>The main GUI program</h1>
+<p>Start Applications-&gt;Education-&gt;ExpEYES-17 from the menu. A four channel
+oscilloscope screen with several extra features will open as shown in
+figure <a class="reference internal" href="#the-scope17-screen"><span class="std std-ref">The scope17 screen showing two traces</span></a>. Various experiments can be
+selected from the menu.</p>
+<div class="figure" id="id1">
+<span id="the-scope17-screen"/><img alt="_images/scope17.png" src="_images/scope17.png"/>
+<p class="caption"><span class="caption-text">The scope17 screen showing two traces</span></p>
+</div>
+<p>The main window looks like a low frequency four channel oscilloscope,
+with some extra features, on the right side panel. Applications for
+various experiments can be selected from the pulldown menu. A brief
+description of the oscilloscope program is given below.</p>
+<ul class="simple">
+<li>Any of the four inputs (A1, A2, A3 or MIC) can be enabled using the
+corresponding checkbox. The input range can be selected by clicking
+on the menubutton on the right side of the checkbox. Select the
+desired input range from the popup menu.</li>
+<li>There is another checkbox, to enable mathematical fitting of the data
+using V = V0sin(2πft + θ) + C to show the amplitude and
+frequency.</li>
+<li>The horizontal scale (time base) can be changed by a slider, from .5
+mS fullscale to 500 mS full scale.</li>
+<li>The Checkbutton <strong>Freeze</strong>, allows to pause and resume the
+oscilloscope operation.</li>
+<li>The Trigger level can be set by a slider, and there is a menubutton
+to select the trigger source.</li>
+<li>To save the traces to a file, edit the filename and click on the
+<strong>SaveTo</strong> button.</li>
+<li>Clicking on <strong>FFT</strong> shows the frequency spectrum of all the eneabled
+channels, appears on popup windows.</li>
+</ul>
+<p>In addition to the Oscilloscope, there are several measurement/control
+options available on the GUI, they are explained below.</p>
+<ul class="simple">
+<li>If selected, the voltages at the inputs A1, A2 and A3 are sampled
+every second and displayed.</li>
+<li>The resistance connected between SEN and Ground is measured and
+displayed every second.</li>
+<li>Clicking <strong>Capacitance on IN1</strong>, measures the value of the capacitor
+connected between IN1 and GND.</li>
+<li>Clicking <strong>Frequency on IN2</strong>, measures the frequency of an external
+digital (TTL standard) pulse connected to IN2</li>
+<li>The shape of the waveform can be selected using the menubutton,
+default shape is sine. It can be changed to triangular. When the
+square wave option is selected, the output is shifted to SQ2. You
+cannot have sine/triangular and SQ2 at the same time.</li>
+<li>Frequency of the Waveform generator WG can be set using the slider or
+the text entry window. The two input methods follow each other,
+changing the slider will change the text field and entering data
+using text field will set the slider to that value. The frequency
+will be set to the nearest possible value and it will be displayed in
+the message window at the bottom. The amplitude of WG output can be
+set to 3 volts, 1 volt or 80 mV.</li>
+<li>SQ1 can be set using the same method as explained above. The duty
+cycle can be set between 1% to 99%, default is 50%.</li>
+<li>The programmable volages PV1 and PV2 are also set in a similar
+manner.</li>
+<li>Checkbuttons are provided to control OD1 and CCS.</li>
+</ul>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/1.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/1.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/1.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/1.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="getting-familiar-with-expeyes17">
+<h1>Getting Familiar with ExpEYES17</h1>
+<p>Before proceeding with the experiments, let us do some simple exercises
+to become familiar with expEYES-17. Connect the device a USB port and
+start the ExpEYES-17 program from the menu ’Applications-&gt;Education’.
+Enable the ’Popup Help’ option and select the first few items from the
+school menu.</p>
+<p>The following chapters are organized according to the pulldown menus of
+the eyes17 program, each chapter containing the experiments under the
+corresponding menu; like School level, Eelectronics, Eelectrical etc. To
+perform the expeiment, select it from the menu. Online help is available
+for every experiment, making this manual almost redundant.</p>
+<p>The screen shots given in this document are not from the GUI program,
+because the black background images are difficult to print. The plots
+are generated by separate code.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.10.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.10.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.10.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.10.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="light-dependent-resistors">
+<h1>Light dependent resistors</h1>
+<p><strong>Objective</strong></p>
+<p>Learn about LDR. Measure intensity of light and its variation with
+distance from the source.</p>
+<a class="reference internal image-reference" href="_images/ldr.svg"><img alt="_images/ldr.svg" src="_images/ldr.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Measure the LDR’s resistance, for different light intensities.</li>
+<li>Iluminate LDR using a fluorescent lamp, A1 should show ripples</li>
+<li>Put A1 in AC mode and measure ripple frequency</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The resistance vary from 1kΩ to around 100 kΩ depending on the intensity
+of light falling on it. The voltage is proportional to the resistance.
+The resistance decreases with intensity of light. If you use a point
+source of light, the resistance should increase as the square of the
+distance between the LDR and the light source.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.11.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.11.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.11.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.11.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="voltage-of-a-lemon-cell">
+<h1>Voltage of a lemon cell</h1>
+<p><strong>Objective</strong></p>
+<p>Make a voltage source by inserting Zinc and Copper plates into a lemon.
+Explore the current driving capability and internal resistance.</p>
+<a class="reference internal image-reference" href="_images/lemon-cell.svg"><img alt="_images/lemon-cell.svg" src="_images/lemon-cell.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Click on A1 to measure voltage</li>
+<li>Measure the voltage with and without the 1k resistor</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Voltage across the Copper and Zinc terminals is nearly .9 volts.
+Connecting the resistor reduces it to 0.33 volts. When connected,
+current will start flowing through the resistor. But why is the voltage
+going down ?</p>
+<p>What is the internal resistance of the cell ?</p>
+<p>Current is the flow of charges and it has to complete the path. That
+means, current has to flow through the cell also. Depending on the
+internal resistance of the cell, part of the voltage gets dropped inside
+the cell itself. Does the same happen with a new dry-cell ?</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.12.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.12.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.12.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.12.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="a-simple-ac-generator">
+<h1>A simple AC generator</h1>
+<p><strong>Objective</strong></p>
+<p>Measure the frequency and amplitude of the voltage induced across a
+solenoid coil by a rotating magnet. Use the 10 mm x 10 mm magnet and the
+3000T coils that comes with the kit.</p>
+<a class="reference internal image-reference" href="_images/ac-generator.svg"><img alt="_images/ac-generator.svg" src="_images/ac-generator.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/ac-gen-screen.png"><img alt="_images/ac-gen-screen.png" src="_images/ac-gen-screen.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Mount the magnet horizontally and power the DC motor from a 1.5 volts
+cell</li>
+<li>Enable A1 and A2, with analysis option</li>
+<li>Set timebase to 100 mS full scale</li>
+<li>Bring the coil near the magnet (not to touch it), watch the induced
+voltage</li>
+<li>Repeat the experiment using 2 coils.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The voltage output is shown in figure. The phase difference between the
+two voltages depends on the angle between the axes of the two coils.</p>
+<p>Bring a shorted coil near the magnet to observe the change in frequency.
+The shorted coil is drawing energy from the generator and the speed get
+reduced. The magnetic field in this generator is very weak. The
+resistance of the coil is very high and trying to draw any current from
+it will drop most of the voltage across the coil itself.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.13.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.13.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.13.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.13.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="ac-transformer">
+<h1>AC Transformer</h1>
+<p><strong>Objective</strong></p>
+<p>Demonstrate mutual induction using two coils, supplied with ExpEYES. One
+coil, the primary, is connected between WG and Ground. The axes of the
+coils are aligned and a ferrite core is inserted.begin_inset Separator
+latexparend_inset</p>
+<a class="reference internal image-reference" href="_images/transformer.svg"><img alt="_images/transformer.svg" src="_images/transformer.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/transformer-screen.png"><img alt="_images/transformer-screen.png" src="_images/transformer-screen.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections as shown in the figure</li>
+<li>Enable A1 and A2</li>
+<li>Set WG to 500 Hz</li>
+<li>Bring the coils close and watch the voltage on A2.</li>
+<li>Try inserting an ion core</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The applied waveform and the induced waveform are shown in figure. A
+changing magnetic filed is causing the induced voltage. In the previous
+two experiments, the changing magnetic field was created by the movement
+of permanent magnets. In the present case the changing magnetic field is
+created by a time varying current.</p>
+<p>Try doing this experiment using a squarewave. Connect a 1kΩ resistor
+across secondary coil to reduce ringing.</p>
+<p>The concept of Alternating Current is introduced by plotting the voltage
+as a function of time. The behavior of circuits elements like capacitors
+and inductors in AC and DC circuits are explored, by measuring
+parameters like amplitude, frequency and phase. Converting electrical
+signals into sound and back is demonstrated.</p>
+<p>For each experiment, make connections as per the diagram given.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.14.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.14.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.14.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.14.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="resistance-of-water-using-ac">
+<h1>Resistance of water, using AC</h1>
+<p><strong>Objective</strong></p>
+<p>Measure the resistance of ionic solutions, using both DC and AC
+voltages. We have used normal tap water. Try measuring the resistance
+using a multimeter first.begin_inset Separator latexparend_inset</p>
+<a class="reference internal image-reference" href="_images/res-water.svg"><img alt="_images/res-water.svg" src="_images/res-water.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/water-conduct.png"><img alt="_images/water-conduct.png" src="_images/water-conduct.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>R1 should be comparable to R, start with 10k.</li>
+<li>Enable A1 and A2</li>
+<li>Calculate the resistance as explained in section
+<a class="reference external" href="#sec:Measure-resistance-by-comparison">2.4↑</a></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Observed values are shown in the table. The DC and AC resistances seems
+to be very different. With DC, the resistance of the liquid changes with
+time, due to electrolysis and bubble formation. The resistance does not
+depend much on the distance between the electrodes, the area of the
+electrode is having some effect. The resistance depends on the ion
+concentration and presence of impurities in the water used.</p>
+<p>Try changing the distance between electrodes. Try adding some common
+salt and repeat the measurements. Why is the behavior different for AC
+and DC ? What are the charge carriers responsible for the flow of
+electricity through solutions ? Is there any chemical reaction taking
+place ?</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.15.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.15.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.15.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.15.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="generating-sound">
+<h1>Generating sound</h1>
+<p><strong>Objective</strong></p>
+<p>Generate sound from electrical signals, using a Piezo-electric buzzer.
+Digitize sound and measure its frequency. Use the Piezo buzzer or any
+other source of sound like a tuning fork.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/sound-generator.svg"><img alt="_images/sound-generator.svg" src="_images/sound-generator.svg" width="300px"/></a>
+<ul class="simple">
+<li>Enable A1, and its analysis</li>
+<li>Set WG to 1000Hz, change it and listen to the sound.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>When you change the frequency of the voltage that excites the Piezo,
+both the frequency and the intesity of the sound changes. The intensity
+is maximum near 3500 Hz, due to resonance. The resonant frequency of the
+Piezo buzzer is decided by its size and mechanical properties.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.16.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.16.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.16.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.16.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="digtizing-sound">
+<h1>Digtizing sound</h1>
+<p><strong>Objective</strong></p>
+<p>Digitize sound signals from a microphone, and measure its frequency. Use
+the Piezo buzzer or any other source of sound like a tuning fork.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/sound-capture.svg"><img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px"/></a>
+<ul class="simple">
+<li>Enable A1 and MIC , with analysis</li>
+<li>Position the buzzer facing the microphone</li>
+<li>Set WG to 1000Hz, change it and watch the MIC output</li>
+<li>Use a whistle instead of the buzzer and find out the frequency of MIC
+output.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The driving signal and the microphone output is shown in figure</p>
+<p>Sound waves create pressure variations in the medium through which it
+travel. The microphone generates a voltage proportional to the pressure.
+The voltage variations are in tune with the pressure variations. You can
+consider the microphone as a pressure sensor, but working only for time
+varying pressures.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="measuring-voltage">
+<h1>Measuring Voltage</h1>
+<p><strong>Objective</strong></p>
+<p>Learn to measure voltage using expEYES and get some idea about the
+concept of Electrical Ground. A dry-cell and two wires are required.</p>
+<a class="reference internal image-reference" href="_images/measure-dc.svg"><img alt="_images/measure-dc.svg" src="_images/measure-dc.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Observe the voltage at A1 displayed.</li>
+<li>Repeat by reversing the cell connections.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Voltages measured value is +1.5 volts and it becomes -1.5 after
+reversing the connections.</p>
+<p>We are measuring the potential difference between two points. One of
+them can be treated as at zero volts, or Ground potential. The voltage
+measuring points of expEYES measure the voltage with respect to the
+terminals marked GND. We have connected the negative terminal of the
+cell to Ground. The positive terminal is at +1.5 volts with respect to
+the negative terminal. <em>Will it show correct voltage if GND is not
+connected ?</em></p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="measuring-resistance">
+<h1>Measuring Resistance</h1>
+<p><strong>Objective</strong></p>
+<p>ExpEYES has a terminal marked <strong>SEN</strong>, that can be used for measuring
+resistances in the range of <img alt="100~\Omega" class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png"/> to <img alt="100~k\Omega" class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png"/>. You can also study the
+series and parallel combination of resistors. Effective resistance of a
+series combination of resistors, <img alt="R = R_1 + R_2 + ⋯" class="math" src="_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png"/>. For parallel
+combination it is given by <img alt="\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯" class="math" src="_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png"/></p>
+<a class="reference internal image-reference" href="_images/res-measure.svg"><img alt="_images/res-measure.svg" src="_images/res-measure.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/res-series.svg"><img alt="_images/res-series.svg" src="_images/res-series.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/res-parallel.svg"><img alt="_images/res-parallel.svg" src="_images/res-parallel.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Connect the resistor between SEN and any Ground terminal</li>
+<li>Observe the value shown on the right side panel</li>
+<li>Try series and parallel combinations</li>
+</ul>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="measuring-capacitance">
+<h1>Measuring Capacitance</h1>
+<p><strong>Objective</strong></p>
+<p>Measuring capacitance and explore the series and parallel combinations
+of capacitors.</p>
+<a class="reference internal image-reference" href="_images/cap-measure.svg"><img alt="_images/cap-measure.svg" src="_images/cap-measure.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/cap-series.svg"><img alt="_images/cap-series.svg" src="_images/cap-series.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/cap-parallel.svg"><img alt="_images/cap-parallel.svg" src="_images/cap-parallel.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Connect the capacitor between IN1 and Ground.</li>
+<li>Click on “Capacitance on IN1” . Should not touch the capacitor while
+measuring</li>
+<li>Repeat the measurement for Series and parallel combinations</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>We have used <img alt="100~pF" class="math" src="_images/math/67878c991bc01fe63fea24670915286f5daa006c.png"/> capacitors in this activity. For parallel
+combination, the effective capacitance is given by <img alt="C = C_1 + C_2 + ⋯" class="math" src="_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png"/>
+, and for series combination by <img alt="\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯" class="math" src="_images/math/a129681a2164895f179b5dad647243f7b4151c92.png"/>.
+You can make the capacitors by pasting thin metal foils on both sides of
+insulators like paper, polythene or glass.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="measure-resistance-by-comparison">
+<h1>Measure resistance by comparison</h1>
+<p><strong>Objective</strong></p>
+<p>Learn to apply Ohm’s law to find the value of an unknown resistance by
+comparing it with a known one. Voltage across a resistor is given by
+V = IR . If same amount of current is flowing through two different
+resistors, the ratio of voltages will be the same as the ratio of
+resistances, <img alt="I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1" class="math" src="_images/math/82162ef1e74838867e821869332f61839d9eae14.png"/>.</p>
+<a class="reference internal image-reference" href="_images/res-compare.svg"><img alt="_images/res-compare.svg" src="_images/res-compare.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Connect the unknown resistor R from PV1 to A1.</li>
+<li>Connect <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/> (<img alt="R_2" class="math" src="_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png"/>) from A1 to Ground.</li>
+<li>Set PV1 to 4 volts.</li>
+<li>Measure voltage at A1. Calculate the current <img alt="I = U_{A1}/R_2" class="math" src="_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png"/>.
+Value of <img alt="R_1 = (U_{PV1} − U_{A1})/I" class="math" src="_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png"/>.</li>
+<li>Select Electrical-&gt;Plot I-V curve from the menu to get an I-V plot</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>What is the limitation of this method ? How do we choose the reference
+resistor ? suppose the unknown value is in <img alt="M\Omega" class="math" src="_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png"/>, what will be the
+voltage drop across a <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/> reference resistor ? Our voltage
+measurement is having a resolution of <img alt="1/4096" class="math" src="_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png"/>.</p>
+<p>We will use this method later to measure the resistance of solutions,
+using AC.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="direct-and-alternating-currents">
+<h1>Direct and Alternating Currents</h1>
+<p><strong>Objective</strong></p>
+<p>Introduce the concept of time dependent voltages, using a V(t) graph.
+Compare the graph of DC and AC.</p>
+<a class="reference internal image-reference" href="_images/ac-dc.svg"><img alt="_images/ac-dc.svg" src="_images/ac-dc.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set PV1 to 2 volts and Set WG to 200 Hz</li>
+<li>Enable analyse on A1, to measure amplitude and frequency.</li>
+<li>Enable A2</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>In the plot if voltage is not changing, it is pure DC. If the voltage is
+changing with time, it has an AC component. if the average voltage is
+zero, it is pure DC. In the second plot, the voltage is changing from
+zero to file volts, is it AC, DC or something else ???</p>
+<a class="reference internal image-reference" href="_images/ac-dc.png"><img alt="_images/ac-dc.png" src="_images/ac-dc.png" style="width: 300px;"/></a>
+<a class="reference internal image-reference" href="_images/sqr-wave.png"><img alt="_images/sqr-wave.png" src="_images/sqr-wave.png" style="width: 300px;"/></a>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="ac-mains-pickup">
+<h1>AC mains pickup</h1>
+<p><strong>Objective</strong></p>
+<p>Learn about the AC mains supply. Explore the phenomenon of propagation
+of AC through free space.</p>
+<a class="reference internal image-reference" href="_images/line-pickup.svg"><img alt="_images/line-pickup.svg" src="_images/line-pickup.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Connect a long wire to A3</li>
+<li>Take one end of the wire near the AC mains line, without touching any
+mains supply.</li>
+<li>Enable A3, and it’s analysis.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The power line pickup is shown below, there are five cycles in 100
+milliseconds. Without making any connection, how are we getting the AC
+voltage from the mains supply ? Why the voltage increaes when you touch
+the end of the wire connected to A1 by hand.</p>
+<a class="reference internal image-reference" href="_images/pickup.png"><img alt="_images/pickup.png" src="_images/pickup.png" style="width: 300px;"/></a>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="separating-dc-ac-components">
+<h1>Separating DC &amp; AC components</h1>
+<p><strong>Objective</strong></p>
+<p>Separating AC and DC components of a voltage waveform using a capacitor.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/acdc-separating.svg"><img alt="_images/acdc-separating.svg" src="_images/acdc-separating.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/acdc-sep-screen.png"><img alt="_images/acdc-sep-screen.png" src="_images/acdc-sep-screen.png" style="width: 300px;"/></a>
+<ul class="simple">
+<li>Set SQR1 to 500 Hz</li>
+<li>Enable A1 and A2</li>
+<li>Adjust the horizontal scale to see several cycles.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The observed waveforms with and without the series capacitor are shown
+in figure. The voltage is swinging between 0 and 5 volts. After passing
+through the capacitor the voltage swings from -2.5 volts to +2.5 volts.</p>
+<p>What will you get if you subtract a 2.5 from the y-coordinate of every
+point of the first graph? That is what the capacitor did. It did not
+allow the DC part to pass through. This original square wave can be
+considered as a 2.5V AC superimposed on a 2.5V DC.</p>
+<p>You may need to connect a resistor from A2 to GND to see a waveform
+swinging between -2.5 to +2.5 volts. Remove the resistor and observe the
+result.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.8.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.8.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.8.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.8.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,28 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="human-body-as-a-conductor">
+<h1>Human body as a conductor</h1>
+<p><strong>Objective</strong></p>
+<p>Touching the AC mains is fatal to us because our body is a conductor. We
+can explore this using low voltage signals.</p>
+<a class="reference internal image-reference" href="_images/conducting-human.svg"><img alt="_images/conducting-human.svg" src="_images/conducting-human.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/conducting-human-screen.png"><img alt="_images/conducting-human-screen.png" src="_images/conducting-human-screen.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set WG to 200 Hz.</li>
+<li>Enable A1, A2 with analysis enabled.</li>
+<li>Conenct WG and A1, with a wire</li>
+<li>Connect WG and A2 through your body and note voltages</li>
+<li>Repeat it using a 3 volt DC signal from PV1.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The observed peak voltage will be less than 3volts, due to the
+resistance of the body. There could be some ripple due to the 50Hz AC
+pickup. This can be eliminated by performing the experiment far away
+from power lines, using a laptop.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.9.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.9.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/2.9.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/2.9.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="resistance-of-human-body">
+<h1>Resistance of human body</h1>
+<p><strong>Objective</strong></p>
+<p>Measure the resistance of human body by comparing it with a known
+resistor. We start with a DC input from PV1 and then using the AC signal
+from WG.</p>
+<a class="reference internal image-reference" href="_images/res-body.svg"><img alt="_images/res-body.svg" src="_images/res-body.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set PV1 to 3 volts</li>
+<li>Join PV1 and A2, through your body and measure voltage at A2</li>
+<li>Calculate your body’s resistance, as given in section
+<a class="reference external" href="#sec:Measure-resistance-by-comparison">2.4↑</a></li>
+<li>Repeat using SINE instead of PV1. Enable analysis on A1 and A2 to
+measure voltage.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The DC measurements are affected more by the electrical noise. The AC
+resistance should be less than the DC resistance. The resistance is due
+to our skin and AC can pass through this, like it passes through a
+capacitor.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.10.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.10.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.10.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.10.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="clock-divider">
+<h1>Clock Divider</h1>
+<p><strong>Objective</strong></p>
+<p>Study of a clock divider, using a D flip-flop (TTL family, 7474).</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/clock-divider.svg"><img alt="_images/clock-divider.svg" src="_images/clock-divider.svg" width="300px"/></a>
+<ul class="simple">
+<li>Enable A1 and A2, set range to 8 volts fullscale</li>
+<li>Set SQ1 to 500 Hz</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The output toggles at every rising edge of the input, resulting in a
+division of frequency by two. The output is a symmetric squarewave,
+irrespective of the duty cycle of the input pulse. The HIGH output of
+the TTL IC is around 4 volts only.</p>
+<table border="1" class="docutils">
+<colgroup>
+<col width="100%"/>
+</colgroup>
+<tbody valign="top">
+<tr class="row-odd"><td><a class="first reference internal image-reference" href="_images/clock-divider.png"><img alt="_images/clock-divider.png" src="_images/clock-divider.png" style="width: 300px;"/></a>
+<a class="last reference internal image-reference" href="_images/clock-divider2.png"><img alt="_images/clock-divider2.png" src="_images/clock-divider2.png" style="width: 300px;"/></a>
+</td>
+</tr>
+<tr class="row-even"><td>Figure 3.1 A clock divider circuit, using a D-flipflop. Outputs for two
+different types of input are shown</td>
+</tr>
+</tbody>
+</table>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.11.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.11.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.11.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.11.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="diode-i-v-characteristics">
+<h1>Diode I-V characteristics</h1>
+<p><strong>Objective</strong></p>
+<p>Draw the I-V Characteristic of diode and compare the result with the
+theory.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/diode_iv.svg"><img alt="_images/diode_iv.svg" src="_images/diode_iv.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/diode-iv-screen.png"><img alt="_images/diode-iv-screen.png" src="_images/diode-iv-screen.png" style="width: 300px;"/></a>
+<ul class="simple">
+<li>Make connections</li>
+<li>Click on START to draw the characteristic curve.</li>
+<li>Analyse the data</li>
+<li>Plot the IV of LEDs</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The IV characteristic of an ideal PN junction diode is given by equation
+<img alt="I = I_0 \times e^{(qU/kT) − 1}" class="math" src="_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png"/>, where <img alt="I_0" class="math" src="_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png"/> is the reverse saturation
+current, <img alt="q" class="math" src="_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png"/> the charge of electron, <img alt="k" class="math" src="_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png"/> the Boltzmann constant, <img alt="T" class="math" src="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png"/> the
+temperature in Kelvin. For a practical, non-ideal, diode, the equation
+is <img alt="I = I_0 \times e^{(qU/nkT) − 1}" class="math" src="_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png"/>, where <img alt="n" class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png"/> is the ideality factor, that
+is 1 for an ideal diode. For practical diodes it varies from 1 to 2. We
+have used a IN4148 silicon diode. The value of <em>n</em> for 1N4148 is around 2.
+We have calculated the value of <img alt="n" class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png"/> by fitting the experimental data with
+the equation.</p>
+<p>The voltage at which LED starts emitting light depends on its wavelength
+and Planck’s constant. Energy of a photon is given by <img alt="E = h\nu  = hc/\lambda" class="math" src="_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png"/> .
+This energy is equal to the energy of an electron that overcomes the
+junction barrier and is given by <img alt="E = eV_0" class="math" src="_images/math/e13f2c6096f050e0c7cdbd867b87777a190fe77c.png"/>. So Planck’s constant
+<img alt="h = eV_0 \times \lambda / c" class="math" src="_images/math/a0eb8bb4c0140d5f48a9a9a465080164dd0099e3.png"/>, where <img alt="\lambda" class="math" src="_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png"/> is the wavelength of light from the LED, <img alt="e" class="math" src="_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png"/>
+the charge of electron and <img alt="c" class="math" src="_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png"/> the velocity of light.</p>
+<p>Repeat the experiment by heating the diode to different temperatures.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.12.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.12.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.12.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.12.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="transistor-output-characteristics-ce">
+<h1>Transistor Output characteristics (CE)</h1>
+<p><strong>Objective</strong></p>
+<p>Plot the output characteristic curve of a transistor. Collector is
+connected to PV1 through a 1K resistor.</p>
+<a class="reference internal image-reference" href="_images/transistor_out.svg"><img alt="_images/transistor_out.svg" src="_images/transistor_out.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/transistor-ce.png"><img alt="_images/transistor-ce.png" src="_images/transistor-ce.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set base voltage to the 1 volt and START.</li>
+<li>Repeat for different base currents.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The characteristic curves for different base currents are shown in
+figure. The collector current is obtained from the voltage difference
+across the <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/> resistor.</p>
+<p>The base current is set by setting the voltage at one end of the <img alt="100~k\Omega" class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png"/>
+resistor, the other end is connected to the transistor base. The value
+of base current is calculated by,
+<img alt="I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A" class="math" src="_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png"/>.
+If A2 is not connected, the code assumes 0.6 volts at the base to
+calculate the base current.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.13.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.13.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.13.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.13.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="opto-electric-signal-transmission">
+<h1>Opto-electric signal transmission</h1>
+<p><strong>Objective</strong></p>
+<p>Demonstrate the transmission of signals using light. An LED is powered
+by a 1kHz signal and the light is made to fall on a photo-transistor.</p>
+<a class="reference internal image-reference" href="_images/opto-electric.svg"><img alt="_images/opto-electric.svg" src="_images/opto-electric.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/opto-electric-transmission.png"><img alt="_images/opto-electric-transmission.png" src="_images/opto-electric-transmission.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Keep the LED facing the photo-transistor and set SQR1 to 1000Hz</li>
+<li>Repeat the experiment by changing the frequency.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The SEN input is internally connected to 5 volts through a <img alt="5,1~k\Omega" class="math" src="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png"/>
+resistor. The output of the photo-transistor at <img alt="1~kHz" class="math" src="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png"/> is shown in figure.
+The square trace is the voltage across the LED. When the LED is ON,
+photo-transistor conducts and the voltage across the collector drops to
+<img alt="0,2~V" class="math" src="_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png"/>. When the LED is OFF the photo-transistor goes into cut off
+mode and the collector shows almost the supply voltage. The rise and
+fall times of the photo-transistor seem to be different. Find the upper
+limit of the frequency that the given photo-transistor can respond.</p>
+<p>Repeat this experiment with a Fiber Optic cable to guide the light from
+LED to the photo-transistor.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="half-wave-rectifier-using-pn-junction">
+<h1>Half wave rectifier using PN junction</h1>
+<p><strong>Objective</strong></p>
+<p>Learn the working of a PN junction diode as a rectifier. RC filtering to
+reduce the ripple (the AC component).</p>
+<a class="reference internal image-reference" href="_images/halfwave.svg"><img alt="_images/halfwave.svg" src="_images/halfwave.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/halfwave.png"><img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections and observe the output</li>
+<li>Connect a <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/> load resistor, note the difference in amplitude</li>
+<li>Connect a <img alt="1 \mu F" class="math" src="_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png"/> capacitor, and see the filtering effect.</li>
+<li>Try different values load resistors and filter capacitors</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The negative half is removed by the diode as shown in figure. Also
+notice that the voltage in the positive half is reduced by around 0.7
+volts, the voltage drop across a silicon diode. A load resistor is
+required for the proper operation of the circuit, it could be more than
+1kΩ but do NOT use very low values since our AC source can drive only up
+to 5 mA current.</p>
+<p>We can see that the capacitor charges up and then during the missing
+cycle it maintains the voltage. The remaining AC component is called the
+ripple in the DC.</p>
+<p>Can we use very large capacitance to reduce the ripple ?</p>
+<p>During what part of the cycle does current flow through the diode ?</p>
+<p>Amount of peak current is decided by what ?</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="fullwave-rectifier-using-pn-junctions">
+<h1>Fullwave rectifier using PN junctions</h1>
+<p><strong>Objective</strong></p>
+<p>Make a full wave rectifier, using two diodes. Two AC waveforms,
+differing by 180 degree in phase as required. WG and WG bar provide the
+same.</p>
+<a class="reference internal image-reference" href="_images/fullwave.svg"><img alt="_images/fullwave.svg" src="_images/fullwave.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/fullwave.png"><img alt="_images/fullwave.png" src="_images/fullwave.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections</li>
+<li>Enable A1, A2 and A3</li>
+<li>Set WG to 200Hz and adjust timebase to view 4 to 5 cycles</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Adding capacitors to reduce the ripple is left as an exercise to the
+user. This experiment is only to demonstrate the working of a full wave
+rectifier, it cannot provide more than few milli amperes of current.</p>
+<p>Why full-wave rectifier is superior to half-wave rectifier ?</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="clipping-using-pn-junction-diode">
+<h1>Clipping using PN junction diode</h1>
+<p><strong>Objective</strong></p>
+<p>Demostrate clipping of an AC signal at different levels, using a PN
+junction diode</p>
+<a class="reference internal image-reference" href="_images/clipping.svg"><img alt="_images/clipping.svg" src="_images/clipping.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/clipping.png"><img alt="_images/clipping.png" src="_images/clipping.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections and observe the output</li>
+<li>Change PV1 and note the difference in the output</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The clipping level is decided by the applied DC voltage and the diode
+drop.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="clamping-using-pn-junction-diode">
+<h1>Clamping using PN junction diode</h1>
+<p><strong>Objective</strong></p>
+<p>Demostrate clamping of an AC signal at different levels, using a PN
+junction diode</p>
+<a class="reference internal image-reference" href="_images/clamping.svg"><img alt="_images/clamping.svg" src="_images/clamping.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/clamping.png"><img alt="_images/clamping.png" src="_images/clamping.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections and observe the output</li>
+<li>Change PV1 and note the difference in the output</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The clamping level is decided by the applied DC voltage and the diode
+drop.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="ic555-oscillator">
+<h1>IC555 Oscillator</h1>
+<p><strong>Objective</strong></p>
+<p>Wire an astable multivibrator circuit using IC555, measure the frequency
+and duty cycle of the output.</p>
+<a class="reference internal image-reference" href="_images/osc555.svg"><img alt="_images/osc555.svg" src="_images/osc555.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/ic555-screen.png"><img alt="_images/ic555-screen.png" src="_images/ic555-screen.png" style="width: 300px;"/></a>
+<p>Circuit is shown in figure. The frequency is given by
+<img alt="f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)" class="math" src="_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png"/>. The HIGH time is given by
+<img alt="\ln 2 \times C \times (R_1 + R_2)" class="math" src="_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png"/> and LOW time by
+<img alt="\ln 2 \times C \times R_2" class="math" src="_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png"/>.</p>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections</li>
+<li>measure frequency and duty cycle.</li>
+<li>Repeat by changing the value of R1</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The output waveform is shown in figure. Change the value of resistors or
+the capacitor, and compare the frequency and duty cycle with the
+calculated values.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="inverting-amplifier">
+<h1>Inverting Amplifier</h1>
+<p><strong>Objective</strong></p>
+<p>Wire an Inverting amplifier using an Op-Amp and test it.</p>
+<a class="reference internal image-reference" href="_images/opamp-inv.svg"><img alt="_images/opamp-inv.svg" src="_images/opamp-inv.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set WG amplitude to 80 mV and frequency to 1000 Hz</li>
+<li>Enable A1 and A2 and their analysis option</li>
+<li>Select 1V range for both A1 and A2</li>
+<li>Make connections and observe the output</li>
+<li>Change gain by changing the resistor values.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The amplitude gain and and the phase difference can be observed from the
+results.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="non-inverting-amplifier">
+<h1>Non-Inverting Amplifier</h1>
+<p><strong>Objective</strong></p>
+<p>Wire an Inverting amplifier using an Op-Amp and test it.</p>
+<a class="reference internal image-reference" href="_images/opamp-noninv.svg"><img alt="_images/opamp-noninv.svg" src="_images/opamp-noninv.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set WG amplitude to 80 mV and frequency to 1000 Hz</li>
+<li>Enable A1 and A2 and their analysis option</li>
+<li>Select 1V range for both A1 and A2</li>
+<li>Make connections and observe the output</li>
+<li>Change gain by changing the resistor values.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The amplitude gain and and the phase correlation can be observed from
+the results.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.8.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.8.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.8.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.8.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="op-amp-ingrator">
+<h1>Op-Amp Ingrator</h1>
+<p><strong>Objective</strong></p>
+<p>Wire an Inverting amplifier using an Op-Amp and test it.</p>
+<a class="reference internal image-reference" href="_images/opamp-int.svg"><img alt="_images/opamp-int.svg" src="_images/opamp-int.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set WG amplitude to 80 mV and frequency to 1000 Hz</li>
+<li>Enable A1 and A2 and their analysis option</li>
+<li>Select 1V range for both A1 and A2</li>
+<li>Make connections and observe the output</li>
+<li>Change gain by changing the resistor values.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The amplitude gain and and the phase correlation can be observed from
+the results.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.9.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.9.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/3.9.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/3.9.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="logic-gates">
+<h1>Logic gates</h1>
+<p><strong>Objective</strong></p>
+<p>Study of logic gates using SQ1 and PV1 as inputs, using TTL logic ICs
+7408 and 7432.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/logic-gates.svg"><img alt="_images/logic-gates.svg" src="_images/logic-gates.svg" width="300px"/></a>
+<ul class="simple">
+<li>Enable A1, A2 ands A3. Set input range on A1 and A2 to 8V</li>
+<li>Set SQ1 to 200 Hz and adjust timebase to view several cycles</li>
+<li>Select SQ2 from the WG wave shape, set WG to 200 Hz</li>
+<li>Repeat using the OR gate, 7432</li>
+<li>The 1k resistor is required to give the 5 volt signal to A3 input</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The working of the logic gate will be evident from the 3 waveforms. You
+may shift traces vertically to separate them for clarity.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="rlc-circuits-steady-state-response">
+<h1>RLC circuits, steady state response</h1>
+<p><strong>Objective</strong></p>
+<p>Study the effect of series LCR elements in an AC circuit. Three
+different combinations can be studied.</p>
+<a class="reference internal image-reference" href="_images/RCsteadystate.svg"><img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RLsteadystate.svg"><img alt="_images/RLsteadystate.svg" src="_images/RLsteadystate.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RLCsteadystate.svg"><img alt="_images/RLCsteadystate.svg" src="_images/RLCsteadystate.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make connections one by one, as per the drawing</li>
+<li>Note down the amplitude and phase measurements, in each case</li>
+<li>Repeat the measurements by changing the frequency.</li>
+<li>For RLC series circuit, the junction of L and C is monitored by A3</li>
+<li>For resonance select <img alt="C = 1~\mu F" class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png"/>, <img alt="L = 10~mH" class="math" src="_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png"/> and <img alt="f = 1600~Hz" class="math" src="_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png"/>, adjust f to
+make phase shift zero</li>
+<li>The total voltage across L and C together goes almost to zero, the
+voltage across them are out of phase at resonance</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The applied AC voltage is measured on A1 and the voltage across the
+resistor on A2. Subtracting the instantaneous values of A2 from A1 gives
+the combined voltage across the inductor and capacitor. We need to use
+an inductor with negligible resistance for good results. The phase
+difference between current and voltage is given by
+<img alt="\Delta \Phi = \arctan((X_C − X_L)/X_R)" class="math" src="_images/math/c294892b3f57729b1c4b51a3ca05d0febc42df0b.png"/>.</p>
+<p>The total voltage, voltage across R and the voltage across LC are shown
+in figure. The phasor diagram shows the phase angle between the current
+and the voltage. The inductance used in this experiment is around <img alt="10~mH" class="math" src="_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png"/>,
+having a resistance of <img alt="20~\Omega" class="math" src="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png"/>.</p>
+<p>At <img alt="1600~Hz" class="math" src="_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png"/>, <img alt="X_C \simeq X_L" class="math" src="_images/math/20f067cba8e14b3e40ff45e5db0b8ec90def74c5.png"/> and the voltage across LC is decided by the
+resistance of the inductor. At the resonant frequency, the voltage drop
+across LC will be minimum, decided by the resistance of the inductor.
+The input A3 is connected between L and C, so that the individual
+voltage drop across L and C can be displayed.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="transient-response-of-rc-circuits">
+<h1>Transient Response of RC circuits</h1>
+<p><strong>Objective</strong></p>
+<p>Plot the voltage across a capacitor, when it is charged by applying a
+voltage step through a resistor. Calculate the value of the capacitance
+from the graph.</p>
+<a class="reference internal image-reference" href="_images/RCtransient.svg"><img alt="_images/RCtransient.svg" src="_images/RCtransient.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RCtransient.png"><img alt="_images/RCtransient.png" src="_images/RCtransient.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>From <strong>\emphElectrical</strong> , select <strong>\emphRCTransientresponse</strong></li>
+<li>Click on <em>0-&gt;5V STEP</em> and <em>5-&gt;0V step</em> Buttons to plot the graphs</li>
+<li>Adjust the horizontal scale, if required, and repeat.</li>
+<li>Calculate RC time constant.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Applying a 0 to 5V step makes the voltage across the capacitor to rise
+exponentially as shown in the figure. By fitting the discharge curve
+with <img alt="U(t) = U_0 \times e^{− t/RC}" class="math" src="_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png"/>, we can extract the RC time
+constant and find the values of capacitance from it.</p>
+<p>The voltage across a capacitor is exponential only when it is charged
+trough a linear element, a resistor for example. When charged from a
+constant current source, the voltage shows linear increase, because
+<img alt="Q = It = CV" class="math" src="_images/math/a3cea16b8decb2f89c05eba1adf1898a81269d6c.png"/> , and voltage increases linearly with time as
+<img alt="V = (I/C) \times t" class="math" src="_images/math/ff184117dc8012c2a6f1936486f04c832380d1e2.png"/>.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="transient-response-of-rl-circuits">
+<h1>Transient Response of RL circuits</h1>
+<p><strong>Objective</strong></p>
+<p>Explore the nature of current and voltage when a voltage step is applied
+to resistor and inductor in series. By measuring the voltage across the
+inductor as a function of time, we can calculate its inductance.</p>
+<a class="reference internal image-reference" href="_images/RLtransient.svg"><img alt="_images/RLtransient.svg" src="_images/RLtransient.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RLtransient.png"><img alt="_images/RLtransient.png" src="_images/RLtransient.png" style="width: 300px;"/></a>
+<p>In an RL circuit <img alt="V = RI + L(dI/dt)" class="math" src="_images/math/baceda9639037b3ae02ea5c44c19c7f348a170ff.png"/> and solving this will give
+<img alt="I = I_0 \times e^{− (R/L)t}" class="math" src="_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png"/>. The coefficient of the exponential term R/L
+can be extracted from the graph of voltage across the inductor. The
+resistance of the inductor coil should be included in the
+calculations, <img alt="R = R_{ext} + R*_L" class="math" src="_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png"/>.</p>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Inductor is the 3000 Turn coil</li>
+<li>Click on <em>0-&gt;5V STEP</em> and <em>5-&gt;0V step</em> Buttons to plot the graphs</li>
+<li>Adjust the horizontal scale, if required, and repeat.</li>
+<li>Calculate the value of inductance</li>
+<li>Insert an iron core into the inductor and repeat</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The transient response of the RL circuit is shown in figure. The
+exponential curve is fitted to extract the L/R value. The resistance of
+the coil is measured by comparing it with the known external resistance
+under DC conditions. A2 is connected to OD1 for a more accurate
+measurement of the coil resistance.</p>
+<p>The applied voltages are above zero, but the graph went to negative
+voltages. Why ?</p>
+<p>What was the current before doing the 5-&gt;0 step ? What is back EMF ?</p>
+<p>Repeat with two coils in series, by (a) placing them far away (b)
+placing one over the other and (c) after changing the orientation. The
+effect of mutual inductance can be seen.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="transient-response-of-lcr-circuits">
+<h1>Transient response of LCR circuits</h1>
+<p><strong>Objective</strong></p>
+<p>Explore the oscillatory nature of L and C in series. Resonant frequency
+of series LC circuit is given by <img alt="f_0 = 1/(2\pi\sqrt{LC})" class="math" src="_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png"/>. The damping
+factor is <img alt="R/(2\sqrt{LC})" class="math" src="_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png"/>, and it is equal to 1 for critical
+damping (<a class="reference external" href="http://en.wikiversity.org/wiki/RLC_circuit">http://en.wikiversity.org/wiki/RLC_circuit</a>). Depending
+upon the value of C/L and R, the response could be under-damped,
+critically-damped or over-damped.</p>
+<a class="reference internal image-reference" href="_images/RLCtransient.svg"><img alt="_images/RLCtransient.svg" src="_images/RLCtransient.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RLC-curves.png"><img alt="_images/RLC-curves.png" src="_images/RLC-curves.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Start with the coil and <img alt="0,1~\mu F" class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png"/> capacitor</li>
+<li>Click on 5-&gt;0V STEP. Adjust x-axis and repeat if required.</li>
+<li>FIT the graph to find the resonant frequency &amp; Damping.</li>
+<li>Repeat with a resistor between OD1 and the inductor.</li>
+<li>Repeat the experiment with different values of L, C and R</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>We have used the 3000 turn coil and a <img alt="0,1~\mu F" class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png"/> capacitor. The voltage
+across the capacitor after a 5 to 0V step is shown in figure. The
+measured resonant frequency tallies with <img alt="f = 1/(2\pi\sqrt{LC})" class="math" src="_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png"/>,
+within the component tolerance values.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="rc-integration-differentiation">
+<h1>RC Integration &amp; Differentiation</h1>
+<p><strong>Objective</strong></p>
+<p>RC circuits can integrate or differentiate a voltage waveform with
+respect to time. A square wave is integrated to get a triangular wave
+and differentiated to get spikes at the transitions.begin_inset
+Separator latexparend_inset</p>
+<a class="reference internal image-reference" href="_images/RCintegration.svg"><img alt="_images/RCintegration.svg" src="_images/RCintegration.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RCsteadystate.svg"><img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Select WG triangular wave option</li>
+<li>Set WG to 500Hz (<img alt="T = 2~ms" class="math" src="_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png"/>), <img alt="R = 1~k\Omega" class="math" src="_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png"/> and <img alt="C = 1~\mu F" class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png"/></li>
+<li>Adjust the horizontal scale to view more than 4 cycles.</li>
+<li>Repeat the same for RC differentiator, at <img alt="50~Hz" class="math" src="_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png"/>.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Integration of a triangular waveform gives parabolic shape and
+differentiation gives a square shape. The differentiation can only be
+shown at lower frequency. Try these for other wave shapes, for example a
+squarewave. Integrating a square wave should give a triangular wave.</p>
+<a class="reference internal image-reference" href="_images/RCintegration.png"><img alt="_images/RCintegration.png" src="_images/RCintegration.png" style="width: 300px;"/></a>
+<a class="reference internal image-reference" href="_images/RCdifferentiation.png"><img alt="_images/RCdifferentiation.png" src="_images/RCdifferentiation.png" style="width: 300px;"/></a>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="fourier-analysis">
+<h1>Fourier Analysis</h1>
+<p><strong>Objective</strong></p>
+<p>Learn about Fourier Transform of a signal. Time and Frequency domain
+representations.</p>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Connect SQ1 to A1 and WG to A2. Put A1 in AC coupled mode (slide
+switch on the box)</li>
+<li>Enable A1 and A2, select 4 volt scale</li>
+<li>Set both WG and SQ1 to 500Hz</li>
+<li>Press the FFT button</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>In the Fourier transform plot, frequency is on the x-axis and the y-axis
+shows the relative strength of the frequency components of the signal.
+This is called the frequency domain
+representation (<a class="reference external" href="http://en.wikipedia.org/wiki/Fourier_transform">http://en.wikipedia.org/wiki/Fourier_transform</a>).
+For the sine wave there is only one dominant peak, the smaller ones are
+a measure of distortion of the sine wave.</p>
+<p>A square wave function can be represented as
+<img alt="f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯" class="math" src="_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png"/>. In the
+Fourier transform of a square wave of frequency f , there will be a 3f
+component (having an amplitude of one third of f ), 5f component
+(amplitude one fifth) etc. as shown in the figure.</p>
+<a class="reference internal image-reference" href="_images/sqwaveFFT.png"><img alt="_images/sqwaveFFT.png" src="_images/sqwaveFFT.png" style="width: 300px;"/></a>
+<a class="reference internal image-reference" href="_images/sinewaveFFT.png"><img alt="_images/sinewaveFFT.png" src="_images/sinewaveFFT.png" style="width: 300px;"/></a>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/4.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/4.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="electromagnetic-induction">
+<h1>Electromagnetic induction</h1>
+<p><strong>Objective</strong></p>
+<p>Explore the voltage induced across a coil by a changing magnetic field,
+by dropping a small cylindrical magnet into a coil. Use a tube to guide
+the magnet through the coil.</p>
+<a class="reference internal image-reference" href="_images/induction.svg"><img alt="_images/induction.svg" src="_images/induction.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/induction-screen.png"><img alt="_images/induction-screen.png" src="_images/induction-screen.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Click on Start Scanning. A horizontal trace should appear</li>
+<li>Drop the magnet through the coil, until a trace is caught.</li>
+<li>Repeat the process by changing the parameters like magnet strength,
+speed etc.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The result is shown in figure. The amplitude increases with the speed of
+the magnet. From the graph, we can find the time taken by the magnet to
+travel through the coil.</p>
+<p>The second peak is bigger than the first peak. Why ? Where will be the
+magnet at the zero crossing of the induced voltage? Drop the magnet from
+different heights and plot the voltage vs square root of the height.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/5.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/5.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/5.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/5.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="frequency-response-of-piezo">
+<h1>Frequency response of Piezo</h1>
+<p><strong>Objective</strong></p>
+<p>Plot the frequency response curve of the Piezo disk by scanning through
+the frequency and measuring the amplitude of the microphone output.</p>
+<a class="reference internal image-reference" href="_images/sound-capture.svg"><img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/piezo-freq-resp.png"><img alt="_images/piezo-freq-resp.png" src="_images/piezo-freq-resp.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Make the connections and keep the Mic and the Buzzer facing each
+other</li>
+<li>Press START button</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The Frequency Vs Amplitude plot is shown in figure. The amplitude is
+maximum around 3500 Hz.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/5.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/5.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/5.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/5.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="velocity-of-sound">
+<h1>Velocity of sound</h1>
+<p><strong>Objective</strong></p>
+<p>Calculate the velocity of sound by measuring the pressure variation with
+distance. Sound travels as a series of compressions and rarefactions.
+Figure <a class="reference external" href="#fig:Sound-waves">↓</a>(a) shows the High and Low pressure
+regions along the direction of travel, along with output of a pressure
+sensor at corresponding positions.</p>
+<p>We can display the pressure variation at any point with respect to the
+variation at the starting point. The phase of the microphone output
+changes as you change its distance from the Piezo. Moving by one
+wavelength changes the phase by 360 degrees. If the phase changes by X
+degrees for <img alt="\Delta D" class="math" src="_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png"/> cm change in distance, the wavelength is given by
+<img alt="\lambda = (360 \times \Delta D)/X" class="math" src="_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png"/>. The velocity of sound can be calculated by
+multiplying the frequency with this.</p>
+<table border="1" class="docutils">
+<colgroup>
+<col width="100%"/>
+</colgroup>
+<tbody valign="top">
+<tr class="row-odd"><td><a class="first reference internal image-reference" href="_images/sound_waves.png"><img alt="_images/sound_waves.png" src="_images/sound_waves.png" style="width: 300px;"/></a>
+<a class="last reference internal image-reference" href="_images/sound-velocity.svg"><img alt="_images/sound-velocity.svg" src="_images/sound-velocity.svg" width="300px"/></a>
+</td>
+</tr>
+<tr class="row-even"><td><dl class="first last docutils">
+<dt>Figure 5.1 (a) compressions et expansions along the direction of sound</dt>
+<dd><ol class="first last loweralpha simple" start="2">
+<li>schematics</li>
+</ol>
+</dd>
+</dl>
+</td>
+</tr>
+</tbody>
+</table>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set frequency to resonant maximum by measuring the frequency response
+<a class="reference external" href="#sec:Resonance-frequency-of">5.1↑</a></li>
+<li>Keep the Piezo facing the microphone, on the same axis</li>
+<li>Enable measurement</li>
+<li>Adjust the distance to make both the traces in Phase</li>
+<li>Change the distance to make them 180 degree out of phase, that
+distance is half wave length.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>At 3500 Hz, for a 2 cm change in distance the phase changed from 176 to
+102. Using the equation,
+<img alt="v = f \times (360 \times \Delta D)/X" class="math" src="_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png"/>, <img alt="v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}" class="math" src="_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png"/>. It is important to keep the mic and the Piezo disc on the same
+axis, for accurate results.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/5.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/5.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/5.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/5.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="sound-beats">
+<h1>Sound beats</h1>
+<p><strong>Objective</strong></p>
+<p>Study the interference of sound from two individual sources. Two Piezo
+buzzers are powered by two different sources, and the sound is directed
+towards the microphone.</p>
+<a class="reference internal image-reference" href="_images/sound-beats.svg"><img alt="_images/sound-beats.svg" src="_images/sound-beats.svg" width="300px"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Set WG to 3500 Hz and SQ1 to 3600 Hz</li>
+<li>Enable WG and SQ1 separately to check the MIC output</li>
+<li>Adjust positions of Piezo buzzers, from the mic, to get almost same
+amplitude with both</li>
+<li>Select both of them to get the beat pattern</li>
+<li>Press FFT to view the frequency spectrum</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>From figure it can be seen how the low frequency envelope is created.
+Distance between two minimum pressure points., of the envelope,
+corresponds to the beat wavelength. The Fourier transform of the output
+is shown in figure .</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/6.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/6.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/6.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/6.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="acceleration-due-to-gravity-using-rod-pendulum">
+<h1>Acceleration due to gravity using Rod pendulum</h1>
+<p><strong>Objective</strong></p>
+<p>Measure the period of oscillations of a rod pendulum using a light
+barrier and calculate the value of acceleration due to gravity. Period
+of oscillation of a uniform rod about one end is given by
+<img alt="T = 2\pi\sqrt{2l/3g}" class="math" src="_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png"/>, where <img alt="l" class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png"/> is the length and <img alt="g" class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png"/> is the acceleration
+due to gravity. The pendulum (T-shaped, a knife edge attached to a 6mm
+dia rod) is made to swing between an LED and photo-transistor, connected
+to expEYES. The LED and photo-transistor are mounted on a U-shaped
+bracket as shown in figure.</p>
+<a class="reference internal image-reference" href="_images/rod-pendulum.svg"><img alt="_images/rod-pendulum.svg" src="_images/rod-pendulum.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/light-barrier-photo.jpg"><img alt="_images/light-barrier-photo.jpg" src="_images/light-barrier-photo.jpg" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Oscillate the pendulum and click on START</li>
+<li>Repeat with different pendulum lengths.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The time period is measured 50 times, using a 14.6cm rod pendulum, and
+the average value is 0.627 seconds. The calculated value of ’g’ is
+<img alt="977,4~cm\cdot s^{-2}" class="math" src="_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png"/>, slightly different from the actual value due to the
+following reasons. The length is measured from the knife edge to the
+bottom and used in the formula. But there is a small mass projecting
+above the knife edge that is not included in the calculation. Another
+reason is that the pendulum may not be exactly vertical in the resting
+position.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/6.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/6.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/6.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/6.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="angular-velocity-of-pendulum">
+<h1>Angular Velocity of Pendulum</h1>
+<p><strong>Objective</strong></p>
+<p>To study the nature of oscillations of a pendulum. An angle encoder is
+required for measuring the angular displacement as a function of time.
+But using a DC motor as a sensor, we can measure the angular velocity as
+a function of time.begin_inset Separator latexparend_inset</p>
+<a class="reference internal image-reference" href="_images/pendulum-screen.png"><img alt="_images/pendulum-screen.png" src="_images/pendulum-screen.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Attach some sort of rigid pendulum to the axis of the motor.</li>
+<li>Connect the motor between A3 and GND</li>
+<li>Connect <img alt="100~\Omega" class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png"/> resistor from Rg to Ground</li>
+<li>Oscillate the pendulum and START digitizing</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The observed waveform is shown in figure. Fitting it with equation
+<img alt="A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C" class="math" src="_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png"/>, using Grace gave an
+angular frequency of <img alt="10~Hz" class="math" src="_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png"/>.</p>
+<p>The pendulum should be made with a heavy bob and a light weight rod
+connecting it to the axis of the motor. In this case, the DC motor acts
+like a generator and the voltage is proportional to the instantaneous
+angular velocity.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/6.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/6.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/6.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/6.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="resonance-of-a-driven-pendulum">
+<h1>Resonance of a driven pendulum</h1>
+<p><strong>Objective</strong></p>
+<p>Demonstrate the resonance of a driven pendulum.</p>
+<a class="reference internal image-reference" href="_images/driven-pendulum.svg"><img alt="_images/driven-pendulum.svg" src="_images/driven-pendulum.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/resonance-pendulum.jpg"><img alt="_images/resonance-pendulum.jpg" src="_images/resonance-pendulum.jpg" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<p>Make a pendulum using two button magnets and a piece of paper. Suspend
+it and place the 3000T coil near that, as shown in figure.</p>
+<ul class="simple">
+<li>Connect the coil between SQ1 and ground</li>
+<li>Calculate the resonant frequency from the length of the pendulum</li>
+<li>Scan the frequency around the expected resonance frequency</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>When SQ1 reaches the resonant frequency of the pendulum, the amplitude
+goes up due to resonance. A 4 cm (from the center of the magnet to the
+axis of oscillation) long pendulum resonated at around <img alt="2,5~Hz" class="math" src="_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png"/>, almost
+tallying with its calculated natural frequency. The resonant frequency
+of the pendulum is given by <img alt="f = 1/(2\pi\sqrt{g/l})" class="math" src="_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png"/>, where <img alt="l" class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png"/> is the
+distance from the center of the magnet to the point of suspension and <img alt="g" class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png"/>
+is the acceleration due to gravity.</p>
+<p>Repeat the experiment by changing the length of the pendulum.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/6.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/6.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/6.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/6.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="distance-measurement-by-ultrasound-echo">
+<h1>Distance Measurement, by ultrasound echo</h1>
+<p><strong>Objective</strong></p>
+<p>Measure distance by measuring the time taken by <img alt="40~kHz" class="math" src="_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png"/> pulse train to
+echo from a hard surface.</p>
+<p><strong>Procedure</strong></p>
+<a class="reference internal image-reference" href="_images/sr04-dist.svg"><img alt="_images/sr04-dist.svg" src="_images/sr04-dist.svg" width="300px"/></a>
+<ul class="simple">
+<li>Keep a flat surface, like a cardboard sheet, around 10 cm from the
+echo module</li>
+<li>Press START</li>
+<li>Change the distance with time</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>The distance is calculated from the time taken by a burst of sound to
+echo from the surface kept in front of the module. The distance can be
+measred as function of time, enabling to calculate velocity,
+acceleration etc.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/6.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/6.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/6.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/6.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="temperature-measurement-using-pt100">
+<h1>Temperature measurement using PT100</h1>
+<p><strong>Objective</strong></p>
+<p>Record the temperature of a liquid by using a Platinum Resistance
+Thermometer. Resistance of a PT100 element is related to the temperature
+by the equation <img alt="R(T) = R_0 (1 + AT + BT^2)" class="math" src="_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png"/>, where
+<img alt="A = 3,9083 \times 10^{−3}" class="math" src="_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png"/> and <img alt="B =  − 5,775 \times 10^{−7}" class="math" src="_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png"/>.</p>
+<a class="reference internal image-reference" href="_images/pt100.svg"><img alt="_images/pt100.svg" src="_images/pt100.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/pt100-screen.png"><img alt="_images/pt100-screen.png" src="_images/pt100-screen.png" style="width: 300px;"/></a>
+<p><strong>Procedure</strong></p>
+<ul class="simple">
+<li>Enter the Gain, Offset error and the Current from CCS</li>
+<li>Select the temperature range and time intervals</li>
+<li>Select the required parameters and press START</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Cooling curve of water is shown in figure</p>
+<p>To measure the resistance of the PT100 element, we connect it from the
+CCS to ground and measure the voltage across it. The actual current of
+CCS should be measured using an ammeter or by measuring the voltage frop
+across an known resistor. The input to A3 is amplified 11 times by
+connecting <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/> resistor from Rg to Ground.</p>
+<p>The resistance of PT100 is <img alt="1000~\Omega" class="math" src="_images/math/c869bead85121f53b9909b1c317716d79cc49146.png"/> at <img alt="0^\circ C" class="math" src="_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png"/>. It changes nearly <img alt="0,4~\Omega /^\circ C" class="math" src="_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png"/>
+, changing the voltage by <img alt="0, 4~mV" class="math" src="_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png"/>. The 12 bit ADC output changes
+by 1 LSB for <img alt="1,22~mV" class="math" src="_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png"/> change in input voltage, hence any temperature
+change less than 3 degrees will not be detected. Use an external
+non-inverting amplifier to increase the resolution. The gain of the
+amplifier should be such that the maximum temperature measured should
+give an output less than 3.3 volts. Change the gain field entry
+accordingly.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/7.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/7.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/7.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/7.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,326 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="admonition note">
+<p class="first admonition-title">Note</p>
+<p class="last">The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.</p>
+</div>
+<div class="section" id="establish-connection">
+<h1>Establish Connection</h1>
+<p>To access the EYES17 hardware, the python modules for eyes17 must be
+installed. They should be inside a directory named eyes17, that could be
+in your home directory or on the Python PATH. <strong>Every program should
+start with the following 2 lines</strong></p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">import</span> <span class="nn">eyes17.eyes</span>
+<span class="n">p</span> <span class="o">=</span> <span class="n">eyes17</span><span class="o">.</span><span class="n">eyes</span><span class="o">.</span><span class="n">open</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>The variable <code class="docutils literal notranslate"><span class="pre">p</span></code> is the software object, representing the hardware.</p>
+<p>The following sections explains the Python function calls to access the
+eyes17 hardware. Each function call will be explained with an example
+usage.</p>
+</div>
+<div class="section" id="set-pv1-v-set-pv2-v">
+<h1>set_pv1(v), set_pv2(v)</h1>
+<p>Sets the DC voltages at PV1 and PV2. PV1 range is -5 to 5. PV2 range is
+-3.3 to 3.3.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv1</span><span class="p">(</span><span class="mi">4</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv2</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>The value set is printed. Measure the voltages using a meter.</p>
+</div>
+<div class="section" id="get-voltage-input">
+<h1>get_voltage(input)</h1>
+<p>Returns the voltage at the specified input.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'A2'</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'A3'</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'MIC'</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'SEN'</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Connect PV1 to A1 and use the set_pv1() and get_voltage together. This
+function sets the input range by trial</p>
+<p>and error, depending on the input signal.</p>
+</div>
+<div class="section" id="get-voltage-time-input">
+<h1>get_voltage_time(input)</h1>
+<p>Returns a tuple, containing the computer’s time stamp and the voltage at
+the specified input</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage_time</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-resistance">
+<h1>get_resistance()</h1>
+<p>Returns the value of resistance connected to SEN, it should be between
+100 Ohm and 100k for reasonable accuracy.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_resistance</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-capacitance">
+<h1>get_capacitance()</h1>
+<p>Returns the value of capacitance connected to IN1 (works well in pF
+ranges)</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_capacitance</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-version">
+<h1>get_version()</h1>
+<p>Returns the version number of the Firmware</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_version</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-temperature">
+<h1>get_temperature()</h1>
+<p>Returns the temperature of the processor inside eyes17</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_temperature</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-state-ouput-value">
+<h1>set_state(OUPUT=value)</h1>
+<p>Sets the output of OD1, SQ1 etc. Connect OD1 to A1 and run</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_state</span><span class="p">(</span><span class="n">OD1</span><span class="o">=</span><span class="mi">1</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sine-frequency">
+<h1>set_sine(frequency)</h1>
+<p>Generates the sinewave of requested frequency on WG (range from 5Hz to
+5000Hz). All intermediate values are not possible, function returns the
+actual value set.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">502</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>502.00803</p>
+</div>
+<div class="section" id="set-sine-amp-amplitude">
+<h1>set_sine_amp(amplitude)</h1>
+<p>The amplitude can be set to 3 pre-defined values of the peak voltage (
+0-&gt; 80mV, 1-&gt; 1V, 2-&gt; 3V)</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Sets the amplitude to 3 volts peak.</p>
+</div>
+<div class="section" id="set-sqr1-frequency">
+<h1>set_sqr1(frequency)</h1>
+<p>Sets the frequency of SQ1 output (range from 4Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">15030</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>15030.53</p>
+</div>
+<div class="section" id="set-sqr1-slow-frequency">
+<h1>set_sqr1_slow(frequency)</h1>
+<p>Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set. Resolution is high but WG is disabled when SQ1 is operated in this
+mode.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1_slow</span><span class="p">(</span><span class="mf">0.5</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sqr2-frequency">
+<h1>set_sqr2(frequency)</h1>
+<p>Similar to set_sqr1() but SQ2 is not available along with WG, only one
+at a time.</p>
+</div>
+<div class="section" id="set-sqr1-frequency-dutycyle">
+<h1>set_sqr1(frequency, dutyCyle)</h1>
+<p>Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>          <span class="c1"># 1000Hz with 30% duty cycle</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-freq-input">
+<h1>get_freq(input)</h1>
+<p>Measures the frequency of a square wave on the input, IN2 or SEN.
+Connect SQ1 to IN2 and run the code</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_freq</span><span class="p">(</span><span class="s1">'IN2'</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="duty-cycle-input">
+<h1>duty_cycle(input)</h1>
+<p>Measures the duty cycle a square wave on the input, IN2 or SEN. Connect
+SQ1 to IN2 and run the code</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">duty_cycle</span><span class="p">(</span><span class="s1">'IN2'</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="r2ftime-input1-input2">
+<h1>r2ftime(input1, input2)</h1>
+<p>Measures the time interval between a rising edge on input1 to another
+one on input2, the inputs can be the same also. This can be tested using
+a square wave.</p>
+<p>Connect SQ1 to IN2 and run</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">r2ftime</span><span class="p">(</span><span class="s1">'IN2'</span><span class="p">,</span> <span class="s1">'IN2'</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>0.0003</p>
+<p>The 1kHz square wave with 30% duty cycle has a Period of one millisecond
+and stays HIGH for .3 milliseconds.</p>
+</div>
+<div class="section" id="multi-r2rtime-input-numcycles">
+<h1>multi_r2rtime(input, numCycles)</h1>
+<p>Measures the time interval between rising edges on input1. Time between
+2 edges is one cycle. Number of cycles to be measured also can be
+specified, default value is 1. The allowed values are 1,2,4,8,12,16,32
+and 48. This can be tested using a square wave.</p>
+<p>Connect SQ1 to IN2 and run</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">multi_r2rtime</span><span class="p">(</span><span class="s1">'IN2'</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>0.008</p>
+</div>
+<div class="section" id="select-range-channel-range">
+<h1>select_range(channel, range)</h1>
+<p>The input range of A1 and A2 can be set from ±0.5V to ±16V
+fullscale, using the programmable gain amplifiers.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>         <span class="c1"># 4volt maximum</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>         <span class="c1"># 8 volt maximum</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="id1">
+<h1>select_range(channel, range)</h1>
+<p>The input range of A1 and A2 can be set from ±0.5V to ±16V
+fullscale, using the programmable gain amplifiers.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>         <span class="c1"># 4volt maximum</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>         <span class="c1"># 8 volt maximum</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="capture1-input-number-of-samples-time-interval">
+<h1>capture1(Input, Number of samples, time interval)</h1>
+<p>Digitizes the specified input. The number of samples could be upto
+10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">5</span><span class="p">,</span> <span class="mi">5</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>will print two arrays of time and voltage.</p>
+<p>We need to plot the graph of the output for a better understanding. This
+can be done using the matplotlib module, imported using the pylab
+interface. Connect WG to A1 with a wire and run;</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>The output of this code is given below.</p>
+</div>
+<div class="section" id="capture2-number-of-samples-time-interval">
+<h1>capture2(Number of samples, time interval)</h1>
+<p>Digitizes the inputs A1 and A2 together. The number of samples could be
+upto 10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).</p>
+<p>Connect WG to A1 and a diode from A1 to A2. Run the code below</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">,</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture2</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>The output of this code is given below.</p>
+<a class="reference internal image-reference" href="_images/halfwave.png"><img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 400px;"/></a>
+<a class="reference internal image-reference" href="_images/capture4.png"><img alt="_images/capture4.png" src="_images/capture4.png" style="width: 400px;"/></a>
+</div>
+<div class="section" id="capture4-number-of-samples-time-interval">
+<h1>capture4(Number of samples, time interval)</h1>
+<p>Digitizes the inputs A1,A2,A3 and MIC together. The number of samples
+could be upto 10000. The time gap between two consecutive samples id
+given in microseconds (range 2 to 1000 usec).</p>
+<p>Connect WG to A3 and run the code given below. Result is shown above.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">res</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture4</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">[</span><span class="mi">4</span><span class="p">],</span><span class="n">res</span><span class="p">[</span><span class="mi">5</span><span class="p">])</span>        <span class="c1"># A3</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">[</span><span class="mi">6</span><span class="p">],</span><span class="n">res</span><span class="p">[</span><span class="mi">7</span><span class="p">])</span>        <span class="c1"># MIC</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-wave-frequency-wavetype">
+<h1>set_wave(frequency, wavetype)</h1>
+<p>If wavetype is not specified, it generates the waveform using the
+existing wave table. If wavetype is specified (‘sine’ or ‘tria’)</p>
+<p>corresponding wavetable is loaded.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="s1">'sine'</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">)</span>       <span class="c1"># Sets 100Hz using the existing table</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">,</span> <span class="s1">'tria'</span><span class="p">)</span>  <span class="c1"># Sets triagular wave table and generates 100Hz</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="load-equation-function-span">
+<h1>load_equation(function, span)</h1>
+<p>Makes the wave table using the quation. Connect WG to A1 and run the
+code below. The output also is shown below.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+
+<span class="k">def</span> <span class="nf">f1</span><span class="p">(</span><span class="n">x</span><span class="p">):</span>
+    <span class="k">return</span> <span class="n">sin</span><span class="p">(</span><span class="n">x</span><span class="p">)</span> <span class="o">+</span> <span class="n">sin</span><span class="p">(</span><span class="mi">3</span><span class="o">*</span><span class="n">x</span><span class="p">)</span><span class="o">/</span><span class="mi">3</span>
+
+<span class="n">p</span><span class="o">.</span><span class="n">load_equation</span><span class="p">(</span><span class="n">f1</span><span class="p">,</span> <span class="p">[</span><span class="o">-</span><span class="n">pi</span><span class="p">,</span><span class="n">pi</span><span class="p">])</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="load-table-function-span">
+<h1>load_table(function, span)</h1>
+<p>The wave table can be loaded with a 512 element array. Connect WG to A1
+and run the code below. After taking the absolute value, the table
+starts with 256, goes down to zero and then goes upto 255, tracing a
+triagular wave. The tableoutput also is shown above.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">x</span> <span class="o">=</span> <span class="n">arange</span><span class="p">(</span><span class="o">-</span><span class="mi">256</span><span class="p">,</span> <span class="mi">256</span><span class="p">)</span>
+<span class="n">x</span> <span class="o">=</span> <span class="nb">abs</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">load_table</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/.buildinfo 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/.buildinfo
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/.buildinfo	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/.buildinfo	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,4 @@
+# Sphinx build info version 1
+# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
+config: 439cedc50ee4a87255cc195c47918031
+tags: 645f666f9bcd5a90fca523b33c5a78b7
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/genindex.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/genindex.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/genindex.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/genindex.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,13 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+
+<h1 id="index">Index</h1>
+
+<div class="genindex-jumpbox">
+ 
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/acdc-sep-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,297 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0083532"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="367.17053"
+     y="312.56311">
+    <tspan
+       x="367.17053"
+       y="312.56311"
+       id="tspan4">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="382.71426"
+     y="273.71262">
+    <tspan
+       x="382.71426"
+       y="273.71262"
+       id="tspan10">DC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">Rotating</text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="242.13295"
+     y="250.65018">
+    <tspan
+       x="242.13295"
+       y="250.65018"
+       id="tspan84">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="526.25317"
+     y="249.65846">
+    <tspan
+       x="526.25317"
+       y="249.65846"
+       id="tspan84-6">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">Magnet</text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ac-gen-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/conducting-human-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.1485944"
+     inkscape:cx="254"
+     inkscape:cy="176"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g146" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">hand</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">hand</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/diode-iv-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="210"
+     y="96">
+    <tspan
+       x="210"
+       y="96"
+       id="tspan34">Coil</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Magnet</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Button</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.9408867"
+     inkscape:cx="267"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g892"
+     transform="translate(12)">
+    <text
+       y="283.8938"
+       x="340.1062"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="283.8938"
+         x="340.1062">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="289.13272"
+       x="395.69913"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="289.13272"
+         x="395.69913"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+  <g
+     id="g882"
+     transform="translate(8)">
+    <text
+       y="87.787613"
+       x="358.76108"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="87.787613"
+         x="358.76108">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="97.168137"
+       x="415.20355"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="97.168137"
+         x="415.20355"
+         id="tspan263"
+         sodipodi:role="line">filter</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,277 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="321.34213"
+     y="129.05455">
+    <tspan
+       x="321.34213"
+       y="129.05455"
+       id="tspan18-6">C</tspan>
+  </text>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="377.78461"
+     y="138.43507"
+     id="text265"><tspan
+       sodipodi:role="line"
+       id="tspan263"
+       x="377.78461"
+       y="138.43507">filter</tspan></text>
+  <g
+     id="g870"
+     transform="translate(18)">
+    <text
+       y="221.53319"
+       x="319.54214"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="221.53319"
+         x="319.54214">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="226.77211"
+       x="375.13507"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="226.77211"
+         x="375.13507"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/induction-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.6101975"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g114" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Magnet</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Coil</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.6563467"
+     inkscape:cx="323"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="286.76865"
+     y="240.17973">
+    <tspan
+       x="286.76865"
+       y="240.17973"
+       id="tspan32">LDR</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Light</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Source</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="1.8904594"
+     inkscape:cx="283"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.28107"
+     y="309.71893">
+    <tspan
+       x="212.28107"
+       y="309.71893"
+       id="tspan32">Lemon</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/light-barrier-photo.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="1.2298139"
+     inkscape:cx="435.02518"
+     inkscape:cy="103.49889"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Wire near a mains</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">but NOT connected</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">supply,</tspan>
+    </text>
+  </g>
+  <g
+     id="g853"
+     transform="translate(0,16)">
+    <text
+       y="72.753517"
+       x="703.23901"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="72.753517"
+         x="703.23901">Mains</tspan>
+    </text>
+    <text
+       y="110.17081"
+       x="705.83899"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="110.17081"
+         x="705.83899">Plug</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/20f067cba8e14b3e40ff45e5db0b8ec90def74c5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/20f067cba8e14b3e40ff45e5db0b8ec90def74c5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/2201dc802084bb28c4d086972d749820916bfaa6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/50bb9242422c292354b45ce24089737251c21aea.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/50bb9242422c292354b45ce24089737251c21aea.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/82162ef1e74838867e821869332f61839d9eae14.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/82162ef1e74838867e821869332f61839d9eae14.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/a0eb8bb4c0140d5f48a9a9a465080164dd0099e3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/a0eb8bb4c0140d5f48a9a9a465080164dd0099e3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/a3cea16b8decb2f89c05eba1adf1898a81269d6c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/a3cea16b8decb2f89c05eba1adf1898a81269d6c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/a8045cf7990709a0503df23e7cac7cf9fdfac062.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/baceda9639037b3ae02ea5c44c19c7f348a170ff.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/baceda9639037b3ae02ea5c44c19c7f348a170ff.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/bbc2ff13bad8d262b9cc56f16a664ff4871beaf1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/c294892b3f57729b1c4b51a3ca05d0febc42df0b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/c294892b3f57729b1c4b51a3ca05d0febc42df0b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/e13f2c6096f050e0c7cdbd867b87777a190fe77c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/e13f2c6096f050e0c7cdbd867b87777a190fe77c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/ff184117dc8012c2a6f1936486f04c832380d1e2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/math/ff184117dc8012c2a6f1936486f04c832380d1e2.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/opto-electric-transmission.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.5038168"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0.1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/pt100-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.742671"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">hand</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">hand</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/resonance-pendulum.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="125.61266"
+     y="278.68155">
+    <tspan
+       x="125.61266"
+       y="278.68155"
+       id="tspan4">Water</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLC-curves.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optional</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="284"
+     y="48">
+    <tspan
+       x="284"
+       y="48"
+       id="tspan94">Pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sinewaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3544304"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="407.16187"
+     y="94.279999">
+    <tspan
+       x="407.16187"
+       y="94.279999"
+       id="tspan16">Piezo 1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="403.88187"
+     y="222.28">
+    <tspan
+       x="403.88187"
+       y="222.28"
+       id="tspan28">Piezo 2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2076749"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="244"
+     y="224">
+    <tspan
+       x="244"
+       y="224"
+       id="tspan26">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Sound source</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Whistle, buzzer, ...</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g79" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Disk</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Piezo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Piezo</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sound_waves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sqwaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transformer-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.989899"
+     inkscape:cx="224.43282"
+     inkscape:cy="198"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Coil 2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="86.093338"
+     y="211.65149">
+    <tspan
+       x="86.093338"
+       y="211.65149"
+       id="tspan104">Coil 1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transistor-ce.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_images/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_images/water-conduct.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/index.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/index.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/index.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/index.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,173 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="getting-started">
+<h1>Getting Started</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="1.1.html">Introduction</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.2.html">The equipment</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.2.html#external-connections">External connections</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.2.html#accessory-set">1.2.2 Accessory Set</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.3.html">Software Installation</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#any-gnu-linux-distributions">Any GNU/Linux distributions</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#debian-or-ubuntu-gnu-linux-distributions">Debian or Ubuntu GNU/Linux distributions</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#the-expeyes-live-cd-usb-pendrive">The expEYES Live CD / USB pendrive</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#on-mswindows">On MSWindows</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.4.html">The main GUI program</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.5.html">Getting Familiar with ExpEYES17</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="school-level-experiments">
+<h1>School Level Experiments</h1>
+<p>This chapter will discuss the experiments and demonstrations without
+much data analysis, experiments given in the menu SchoolExpts. Simple
+tasks like measuring voltage, resistance, capacitance etc. will be done
+followed by resistances changing with temperature or light. The concept
+of Alternating Current is introduced by plotting the voltage as a
+function of time. Generating and digitizing sound will be covered. When
+an experiment is selected, the corresponding help window will popup, if
+enabled.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="2.1.html">Measuring Voltage</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.2.html">Measuring Resistance</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.3.html">Measuring Capacitance</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.4.html">Measure resistance by comparison</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.5.html">Direct and Alternating Currents</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.6.html">AC mains pickup</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.7.html">Separating DC &amp; AC components</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.8.html">Human body as a conductor</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.9.html">Resistance of human body</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.10.html">Light dependent resistors</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.11.html">Voltage of a lemon cell</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.12.html">A simple AC generator</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.13.html">AC Transformer</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.14.html">Resistance of water, using AC</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.15.html">Generating sound</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.16.html">Digtizing sound</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="electronics">
+<h1>Electronics</h1>
+<p>This chapter explains several electronics experiments. Most of them are
+done using the oscilloscope GUI. Some of them like Diode and Transistor
+characteristics have a dedicated GUI.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="3.1.html">Half wave rectifier using PN junction</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.2.html">Fullwave rectifier using PN junctions</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.3.html">Clipping using PN junction diode</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.4.html">Clamping using PN junction diode</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.5.html">IC555 Oscillator</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.6.html">Inverting Amplifier</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.7.html">Non-Inverting Amplifier</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.8.html">Op-Amp Ingrator</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.9.html">Logic gates</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.10.html">Clock Divider</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.11.html">Diode I-V characteristics</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.12.html">Transistor Output characteristics (CE)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.13.html">Opto-electric signal transmission</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="electricity-and-magnetism">
+<h1>Electricity and Magnetism</h1>
+<p>This section mainly contains experiments on the steady state and
+transient response of LCR circuit elements. the experimental results
+with the theory. It also gives an experiment of electromagnetic
+induction.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="4.1.html">RLC circuits, steady state response</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.2.html">Transient Response of RC circuits</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.3.html">Transient Response of RL circuits</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.4.html">Transient response of LCR circuits</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.5.html">RC Integration &amp; Differentiation</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.6.html">Fourier Analysis</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.7.html">Electromagnetic induction</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="sound">
+<h1>Sound</h1>
+<p>Pressure variations, about an equilibrium pressure, transmitted through
+a medium is called sound. They are longitudinal waves. Moving a sheet of
+paper back and forth in air can generate these kind of pressure waves,
+like the paper cone of a loudspeaker. When the frequency is within 20 to
+20000Hz range, we can hear the sound. In this chapter, we will generate
+sound from electrical signals, detect them using the built-in microphone
+(a pressure sensor) and study the properties like amplitude and
+frequency. Velocity of sound is measured by observing the phase shift of
+digitized sound with distance.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="5.1.html">Frequency response of Piezo</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.2.html">Velocity of sound</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.3.html">Sound beats</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="mechanics-heat">
+<h1>Mechanics &amp; Heat</h1>
+<p>Resonance phenomena is studied using a driven pendulum. Value of
+acceleration due to gravity is measured using a pendulum. Cooling of a
+liquid is studied using a PT100 sensor.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="6.1.html">Acceleration due to gravity using Rod pendulum</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.2.html">Angular Velocity of Pendulum</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.3.html">Resonance of a driven pendulum</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.4.html">Distance Measurement, by ultrasound echo</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.5.html">Temperature measurement using PT100</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="coding-expeyes-17-in-python">
+<h1>Coding expEYES-17 in Python</h1>
+<p>The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.</p>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html">Establish Connection</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-pv1-v-set-pv2-v">set_pv1(v), set_pv2(v)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-voltage-input">get_voltage(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-voltage-time-input">get_voltage_time(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-resistance">get_resistance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-capacitance">get_capacitance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-version">get_version()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-temperature">get_temperature()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-state-ouput-value">set_state(OUPUT=value)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sine-frequency">set_sine(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sine-amp-amplitude">set_sine_amp(amplitude)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-frequency">set_sqr1(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-slow-frequency">set_sqr1_slow(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr2-frequency">set_sqr2(frequency)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-frequency-dutycyle">set_sqr1(frequency, dutyCyle)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-freq-input">get_freq(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#duty-cycle-input">duty_cycle(input)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#r2ftime-input1-input2">r2ftime(input1, input2)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#multi-r2rtime-input-numcycles">multi_r2rtime(input, numCycles)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#select-range-channel-range">select_range(channel, range)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#id1">select_range(channel, range)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture1-input-number-of-samples-time-interval">capture1(Input, Number of samples, time interval)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture2-number-of-samples-time-interval">capture2(Number of samples, time interval)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture4-number-of-samples-time-interval">capture4(Number of samples, time interval)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-wave-frequency-wavetype">set_wave(frequency, wavetype)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#load-equation-function-span">load_equation(function, span)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#load-table-function-span">load_table(function, span)</a></li>
+</ul>
+</div>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/objects.inv and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/objects.inv differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/search.html 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/search.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/search.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/search.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="en" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <h1 id="search-documentation">Search</h1>
+  <div class="admonition warning" id="fallback">
+  <script type="text/javascript">$('#fallback').hide();</script>
+  <p>
+    Please activate JavaScript to enable the search
+    functionality.
+  </p>
+  </div>
+  <p>
+    From here you can search these documents. Enter your search
+    words into the box below and click &quot;search&quot;. Note that the search
+    function will automatically search for all of the words. Pages
+    containing fewer words won't appear in the result list.
+  </p>
+  <form action="" method="get">
+    <input name="q" type="text" value=""/>
+    <input type="submit" value="search"/>
+    <span id="search-progress" style="padding-left: 10px"/>
+  </form>
+  
+  <div id="search-results">
+  
+  </div>
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/searchindex.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/searchindex.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/searchindex.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/searchindex.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1 @@
+Search.setIndex({docnames:["1.1","1.2","1.3","1.4","1.5","2.1","2.10","2.11","2.12","2.13","2.14","2.15","2.16","2.2","2.3","2.4","2.5","2.6","2.7","2.8","2.9","3.1","3.10","3.11","3.12","3.13","3.2","3.3","3.4","3.5","3.6","3.7","3.8","3.9","4.1","4.2","4.3","4.4","4.5","4.6","4.7","5.1","5.2","5.3","6.1","6.2","6.3","6.4","6.5","7.1","index"],envversion:52,filenames:["1.1.rst","1.2.rst","1.3.rst","1.4.rst","1.5.rst","2.1.rst","2.10.rst","2.11.rst","2.12.rst","2.13.rst","2.14.rst","2.15.rst","2.16.rst","2.2.rst","2.3.rst","2.4.rst","2.5.rst","2.6.rst","2.7.rst","2.8.rst","2.9.rst","3.1.rst","3.10.rst","3.11.rst","3.12.rst","3.13.rst","3.2.rst","3.3.rst","3.4.rst","3.5.rst","3.6.rst","3.7.rst","3.8.rst","3.9.rst","4.1.rst","4.2.rst","4.3.rst","4.4.rst","4.5.rst","4.6.rst","4.7.rst","5.1.rst","5.2.rst","5.3.rst","6.1.rst","6.2.rst","6.3.rst","6.4.rst","6.5.rst","7.1.rst","index.rst"],objects:{},objnames:{},objtypes:{},terms:{"0hz":1,"1000hz":[11,12,25,49],"100hz":49,"100k":49,"100khz":1,"100pf":1,"10k":10,"10k\u03c9":1,"10m\u03c9":1,"10mm":1,"16bit":1,"16v":[1,49],"1cm":1,"1hz":49,"1k\u03c9":[1,6,9,21],"1khz":[25,49],"1m\u03c9":1,"1n4148":[1,23],"1uf":1,"20000hz":50,"200hz":26,"20\u03c9":1,"22uf":1,"2\u03c0ft":3,"2k\u03c9":1,"2n2222":1,"3000t":[8,46],"3volt":19,"44swg":1,"4hz":[1,49],"4volt":49,"5000hz":49,"500hz":[38,39],"50hz":19,"50ppm":1,"51k\u03c9":1,"560\u03c9":1,"5hz":[1,49],"5khz":1,"5mm":1,"6cm":44,"6mm":44,"80mv":49,"\u03b8":3,"case":[1,9,34,45],"default":[3,49],"function":[1,9,36,39,45,47,50],"import":[0,1,42,49,50],"long":[17,46],"new":[0,7,49,50],"return":49,"short":8,"switch":[1,2,39],"transient":50,"try":[2,8,9,10,13,21,38],"while":[2,14],Adding:26,But:[7,44,45],CCS:[3,48],For:[0,1,9,13,14,23,34,39],ICs:33,NOT:21,One:[5,9],That:[7,18],The:[0,4,5,6,8,9,10,11,12,17,18,19,20,21,22,23,24,25,27,28,29,30,31,32,33,34,35,36,37,38,40,41,42,43,44,45,46,47,48,49,50],There:[3,19],These:1,Use:[8,11,12,40,48],Using:[1,42],Will:5,With:10,abil:0,abl:2,about:[5,6,17,39,44,50],abov:[3,36,44,49],abs:49,absolut:49,acceler:[0,46,47,50],accept:0,access:[2,49,50],accessori:50,accord:4,accordingli:48,accur:[1,36,42],accuraci:[0,1,49],across:[1,7,8,9,15,21,24,25,34,35,36,37,40,48],act:[0,45],activ:[1,14],actual:[44,48,49],adc:[1,48],adding:10,addit:[0,3],adjust:[18,26,33,34,35,36,37,38,42,43],advent:0,advis:1,affect:20,after:[0,2,5,18,36,37,49],again:2,air:50,akeo:2,align:9,all:[1,2,3,49],allow:[0,1,3,18,49],almost:[0,4,25,34,43,46],along:[0,42,49],also:[0,1,2,3,7,13,21,49,50],altern:[9,50],ammet:[1,48],amount:[15,21],amp:[1,30,31,50],amper:26,amplifi:[1,32,48,49,50],amplitud:[1,3,8,9,16,21,30,31,32,34,39,40,41,43,46,50],analys:[16,23],analysi:[8,11,12,17,19,20,30,31,32,50],ands:33,angl:[8,34,45],angular:50,ani:[1,3,8,10,11,12,13,17,42,48,50],anoth:[1,3,44,49],appear:[2,3,40],appli:[9,15,27,28,34,35,36],applic:[2,3,4],appropri:1,arang:49,architectur:0,area:10,around:[1,6,21,22,23,34,41,46,47],arrai:49,assum:24,astabl:29,attach:[44,45],autom:0,automat:2,avail:[0,1,2,3,4,49],averag:[16,44],awai:[19,36],axes:[8,9],axi:[37,39,42,45,46],back:[9,36,50],background:4,bar:[1,26],barrier:[23,44],base:[0,3,24],beat:50,becaus:[4,19,35],becom:[0,4,5],been:2,befor:[4,36],begin_inset:[9,10,38,45],behavior:[9,10],belief:0,below:[1,3,17,49,50],berg:1,better:[1,49],between:[1,3,5,6,8,9,10,13,14,18,34,37,43,44,45,46,49],beyond:1,bigger:40,bio:2,bit:[1,48],black:[1,4],block:1,blue:1,bob:45,bobbin:1,bodi:50,boltzmann:23,book:0,boot:2,bootabl:2,both:[1,10,11,14,30,31,32,39,42,43],bottom:[3,44],box:39,bracket:44,brief:[1,3],briefli:1,bring:[8,9],bubbl:10,built:50,burst:47,button:[1,3,35,36,39,41,46],buzzer:[11,12,41,43],cabl:25,calcul:[10,15,20,23,24,29,35,36,42,44,46,47],calibr:1,call:[2,21,39,49,50],can:[0,1,2,3,5,12,13,14,18,19,20,21,25,30,31,32,34,35,36,38,39,40,42,43,45,47,49,50],cannot:[3,26],capabl:[1,7],capacit:[3,21,35,49,50],capacitor:[1,3,9,14,18,20,21,26,29,34,35,37],captur:1,capture1:50,capture2:50,capture4:50,cardboard:47,carri:0,carrier:10,caught:40,caus:9,caviti:1,cddrive:2,celciu:1,cell:[5,8,50],center:46,chang:[0,2,3,8,9,10,11,12,16,25,27,28,29,30,31,32,34,36,40,42,46,47,48,50],channel:[1,3,50],chapter:[4,50],characterist:50,charg:[7,10,21,23,35],check:43,checkbox:3,checkbutton:3,chemic:10,choos:15,circuit:[9,21,22,29,38,50],clamp:50,clariti:33,classroom:0,click:[3,7,14,23,35,36,37,40,44],clip:[1,50],clock:50,close:9,code:[2,4,24,49],coeffici:36,coil:[1,8,9,36,37,40,46],collector:[24,25],com:2,combin:[13,14,34],come:8,command:2,commerci:1,common:10,commun:[2,49,50],compar:[0,10,15,16,20,23,29,36],comparison:50,complet:7,compon:[1,16,21,37,39,50],compress:42,comput:[0,1,2,49],concentr:10,concept:[5,9,16,50],condens:1,condit:36,conduct:25,conductor:50,cone:50,conenct:19,connect:[2,3,4,5,7,9,13,14,15,17,18,19,21,23,24,25,26,27,28,29,30,31,32,34,36,39,41,44,45,46,48,50],consecut:49,consid:[12,18],constant:[23,35],contain:[2,4,49,50],control:[0,1,3],convert:[0,1,2,9],cool:[48,50],coordin:18,copper:7,core:[9,36],correct:[0,5],correl:[0,31,32],correspond:[3,4,42,43,49,50],could:[19,21,37,49],coulor:1,coupl:39,cover:50,creat:[2,9,12,43],critic:37,crocodil:1,cross:40,cultiv:0,current:[0,7,8,9,15,21,23,24,26,34,35,36,48,50],curv:[15,23,24,35,36,41,48],cut:25,cycl:[1,3,17,18,21,22,26,29,33,38,49],cylindr:40,daili:0,damag:1,damp:37,data:[0,1,3,23,50],deb:2,debian:50,decid:[1,11,21,27,28,34],decreas:6,dedic:50,def:49,defin:49,degre:[1,26,42,48],demonstr:[0,9,25,26,46,50],demostr:[27,28],depend:[1,2,7,8,10,16,23,37,49,50],describ:[0,49,50],descript:[1,3],design:0,desir:3,desktop:2,detail:0,detect:[48,50],develop:[0,49,50],devic:[1,2,4,49,50],dia:[1,44],diagram:[9,34],did:18,differ:[5,6,8,10,15,21,22,23,24,25,26,27,28,30,34,37,40,43,44],differenti:50,difficult:4,digit:[3,11,12,45,49,50],digtiz:50,diod:[1,21,26,49,50],direct:[42,43,50],directli:1,directori:[2,49],disabl:[1,49],disc:[1,42],discharg:35,discuss:[5,6,7,8,9,10,11,12,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,50],disk:[2,41],displac:45,displai:[1,3,5,34,42],distanc:[6,10,42,43,46,50],distort:39,distribut:50,divid:[1,50],divis:22,document:4,doe:[2,7,10,21],doing:[9,36],domain:39,domin:39,done:[2,49,50],dowload:2,down:[1,7,34,49],download:2,draw:[8,23,34],drive:[1,7,12,21],driven:50,driver:2,drop:[1,7,8,15,21,25,27,28,34,40],dry:[5,7],due:[0,1,10,11,19,20,46,50],dure:[2,21],duti:[1,3,22,29,49],duty_cycl:50,dutycyl:50,dvd:2,each:[3,4,9,34,41,49],earlier:2,easi:0,echo:50,economi:0,edg:[22,44,49],edit:3,educ:[0,2,3,4],eelectr:4,eelectron:4,effect:[10,13,14,21,34,36],either:0,electr:[1,5,9,10,11,15,20],electrod:10,electrolysi:10,electromagnet:[1,50],electron:[0,1,23],element:[1,9,34,35,48,49,50],elimin:[1,19],els:16,emf:36,emit:23,emphelectr:35,emphrctransientrespons:35,enabl:[0,1,3,4,8,9,10,11,12,16,17,18,19,20,22,26,30,31,32,33,39,42,43,47,50],enclos:1,encod:45,encount:0,end:[17,24,44],eneabl:3,energ:1,energi:[8,23],engin:[0,1],enhanc:1,enough:[0,1],enter:[2,3,48],entri:[3,48],envelop:43,equal:[23,37],equat:[23,42,45,48],equilibrium:50,equip:[0,50],error:[1,2,48,49],essenti:0,establish:50,etc:[0,1,4,39,40,47,49,50],even:1,everi:[0,3,4,18,22,49],everywher:0,evid:33,exact:1,exactli:44,examin:0,exampl:[0,35,38,49],exceed:1,excit:11,exercis:[4,26],exist:49,expans:42,expect:46,expeiment:4,experi:[0,1,2,3,4,8,9,19,23,25,26,34,37,46,49],experiment:[0,23,50],expey:[0,1,3,4,5,9,13,44,49],expeyes17:[1,50],explain:[1,3,10,49,50],explor:[0,7,9,14,17,19,36,37,40],exponenti:[35,36],extent:0,extern:[3,36,48,50],extra:3,extract:[35,36],eyes17:[2,4,49],eyes17win:2,eyes:49,face:[12,25,41,42],factor:[23,37],fail:0,fall:[6,25],famili:22,familiar:50,far:[19,36],fatal:19,featur:[3,49,50],ferrit:9,few:[4,26],fft:[3,39,43],fiber:25,field:[3,8,9,40,48],fifth:39,figur:[1,3,8,9,12,18,21,22,24,25,29,34,35,36,37,39,40,41,42,43,44,45,46,48],file:[2,3,9,16],filenam:3,filter:21,find:[12,15,25,35,37,40],firmwar:49,first:[2,4,10,18,40],fit:[3,23,35,36,37,45],five:17,fix:[49,50],flat:47,flip:22,flipflop:22,flop:22,flow:[7,10,15,21],fluoresc:6,foil:14,folder:2,follow:[2,3,4,44,49,50],forc:0,fork:[11,12],form:[0,1],format:10,formula:44,forth:50,four:[1,3],fourier:[43,50],fourier_transform:39,free:17,freez:3,frequenc:[3,6,8,9,11,12,16,22,25,29,30,31,32,34,37,38,39,42,43,45,46,50],from:[0,1,2,3,4,6,8,11,12,15,16,17,18,19,20,23,24,25,30,31,32,33,34,35,36,40,42,43,44,45,46,47,48,49,50],front:47,frop:48,full:[3,8,26],fullscal:[1,3,22,49],fullwav:50,fundament:0,gain:[1,30,31,32,48,49],gap:49,gate:50,gave:45,gdebi:2,gener:[0,1,3,4,12,45,49,50],get:[0,2,5,7,8,15,17,18,38,43],get_capacit:50,get_freq:50,get_resist:50,get_temperatur:50,get_vers:50,get_voltag:50,get_voltage_tim:50,give:[0,1,33,34,36,38,48,50],given:[1,2,3,4,9,13,14,15,20,23,25,29,34,37,42,44,46,49,50],glass:14,gnd:[1,3,5,18,45],gnu:50,goe:[25,34,46,49],going:7,good:[0,1,34],govern:0,grace:45,graduat:0,graph:[16,18,35,36,37,40,49],graviti:[46,50],green:1,ground:[1,3,5,9,13,14,15,45,46,48],gui:[1,2,4,49,50],guid:[25,40],half:[26,42,50],hand:17,handl:2,happen:7,hard:[2,47],hardwar:[0,49],has:[0,1,7,13,16,49],have:[1,2,3,5,10,14,15,23,34,37,39,50],hear:50,heat:23,heavi:45,height:40,help:[4,50],henc:48,here:2,high:[1,8,22,29,42,49],higher:1,highli:0,hobbyist:0,home:49,horizont:[3,8,18,35,36,38,40],how:[15,17,43,49,50],howev:0,http:[2,37,39],human:50,ic555:50,idea:5,ideal:23,ilumin:6,imag:[2,4],imped:1,impli:1,impur:10,in1:[3,14,49],in2:[3,49],in4148:23,includ:[36,44],increa:17,increas:[6,35,40,48],individu:[34,43],induc:[8,9,40],induct:[1,9,34,36,50],inductor:[1,9,34,36,37],ingrat:50,initi:1,input1:50,input2:50,input:[3,20,22,25,33,34,48,50],insert:[2,7,9,36],insid:[1,7,49],instal:[49,50],instantan:[34,45],instead:[12,20],insul:14,integr:50,intens:[6,11],interfac:[2,49],interfer:43,intermedi:[1,49],intern:[1,7,25],internet:2,interpret:2,interv:[48,50],intes:11,introduc:[9,16,50],introduct:50,invert:[1,32,48,50],involv:0,ion:[9,10],ionic:10,iron:36,irrat:0,irrespect:22,iso:2,issu:2,item:4,its:[6,11,12,23,36,42,46],itself:[7,8],join:20,junction:[23,34,50],junior:2,keep:[25,41,42,47],kelvin:23,kept:47,kind:50,kit:[0,8],knife:44,know:[49,50],known:[1,15,20,36,48],laboratori:0,lack:0,lamp:6,laptop:19,larg:[1,21],later:[2,15],latest:2,latexparend_inset:[9,10,38,45],law:[0,15],lcr:[34,50],ldr:[1,6],lead:1,learn:[0,5,6,15,17,21,39],led:[1,23,25,44],left:26,lemon:50,length:[1,42,44,46],less:[1,19,20,48],let:4,level:[0,3,4,27,28],librari:2,life:0,light:[1,23,25,44,45,50],like:[0,1,2,3,4,9,11,12,14,20,40,45,47,50],limit:[1,15,25],line:[17,19,49],linear:35,linearli:35,linux:50,liquid:[10,48,50],listen:11,littl:1,live:50,livecd:2,load:[1,21,49],load_equ:50,load_tabl:50,logger:1,logic:[0,50],longitudin:50,look:3,loudspeak:50,low:[1,3,19,21,29,42,43],lower:[1,38],lsb:48,made:[25,44,45],magnet:[1,8,9,40,46],mai:[1,18,33,44],main:[0,2,19,50],mainli:[1,50],maintain:21,make:[0,1,2,4,7,9,14,17,21,23,26,27,28,29,30,31,32,34,35,41,42,46,49],manag:2,mani:2,manner:3,manual:[0,4],mark:[5,13],mass:44,mathemat:[0,3],matplotlib:49,maximum:[1,11,41,42,48,49],mcp2200:2,mean:7,meant:[1,49,50],measr:47,measur:[0,1,3,6,7,8,9,10,11,12,16,20,29,34,36,37,39,41,42,44,45,49,50],mechan:11,medium:[12,50],memori:2,menu:[2,3,4,15,50],menubutton:3,messag:[2,3],metal:14,meter:49,method:[1,2,3,15],mhz:[1,49],mic:[3,12,41,42,43,49],microchip:2,microphon:[12,41,42,43,50],microsecond:49,milli:26,millisecond:[0,17,49],millivolt:1,minimum:[1,34,43],miss:[2,21],mode:[6,25,39,49],model:0,modern:0,modul:[2,47,49],monitor:[1,34],more:[1,20,21,26,36,38],most:[0,8,50],mostli:0,motor:[1,8,45],mount:[8,44],move:[42,50],movement:9,msp:1,mswindow:50,much:[10,50],multi_r2rtim:50,multimet:10,multipli:42,multivibr:29,must:[1,49],mutual:[9,36],name:[2,49],nanofarad:1,natur:[36,37,45,46],nearest:3,nearli:[7,48],necessari:2,need:[0,1,2,18,34,49],neg:[5,21,36],neglig:34,network:1,newli:2,nois:20,nomin:1,non:[23,48,50],normal:10,note:[19,21,27,28,34],notic:21,npn:1,number:[1,50],numcycl:50,numpi:2,object:[1,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49],observ:[0,5,8,10,13,18,19,21,27,28,30,31,32,45,50],obtain:24,od1:[3,36,37,49],off:[1,2,25],offset:[1,48],ohm:[15,49],one:[0,1,2,15,17,24,34,36,39,42,44,49,50],ones:39,onli:[12,21,22,26,35,38,39,49],onlin:4,open:[0,3,49],oper:[3,21,49],optic:25,option:[2,3,4,8,30,31,32,38],opto:50,order:1,ordinari:0,org:[37,39],organ:4,orient:[0,36],origin:18,oscil:[44,45,46,50],oscillatori:37,oscilloscop:[1,3,50],other:[1,3,11,12,24,36,38,41],ouput:50,our:[1,15,19,20,21],out:[0,12,34,42],output:[3,8,12,21,22,25,27,28,29,30,31,32,41,42,43,48,49,50],over:[36,37],overcom:23,own:2,packag:2,panel:[1,3,13],paper:[14,46,50],parabol:38,parallel:[13,14],paramet:[0,1,9,40,48],part:[7,18,21],partli:0,pass:[18,20],past:14,path:[0,7,49],pattern:43,paus:3,peak:[1,19,21,39,40,49],pedagogi:0,pendriv:50,pendulum:50,per:[1,9,34],perform:[0,4,19],period:[44,49],perman:[1,9],permiss:2,person:0,phase:[8,9,26,30,31,32,34,42,50],phasor:34,phenomena:[0,50],phenomenon:17,photo:[1,25,44],photon:23,physic:0,pickup:[19,50],piec:[1,46],piezo:[1,11,12,42,43,50],pin:1,place:[10,36,46],planck:23,plastic:1,plate:7,platinum:48,plot:[4,9,15,16,23,24,35,36,39,40,41,49,50],point:[5,6,18,42,43,46],polythen:14,popup:[3,4,50],port:[1,2,4],posit:[5,12,21,42,43,44],possibl:[0,1,3,49],post:0,postinst:2,potenti:[1,5],power:[8,17,19,25,43],practic:23,pre:49,presenc:10,present:[2,9],press:[39,41,43,47,48],pressur:[0,1,12,42,43,50],prevail:0,previou:[9,49,50],primari:[1,9],print:[4,49],problem:0,procedur:[5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48],proceed:4,process:40,processor:49,produc:1,program:[0,2,4,49,50],programm:[0,3,49],project:44,propag:17,proper:[0,21],properti:[0,11,50],proport:[6,12,45],provid:[1,3,26],pt100:50,pulldown:[3,4],puls:[3,22,47],pure:16,put:[6,39],pv1:[3,15,16,19,20,24,27,28,33,49],pv2:[3,49],pylab:49,pyqtgraph:2,python:[1,2,49],qt4:2,quation:49,quick:0,r2ftime:50,rang:[0,1,3,13,22,30,31,32,33,48,50],rapidli:0,rarefact:42,rate:1,ratio:15,reach:46,reaction:10,read:1,reason:[0,44,49],recogn:1,record:48,rectifi:50,red:1,reduc:[7,8,9,21,26],redund:4,refer:[1,15],region:42,regul:1,rel:39,relat:48,remain:21,remov:[18,21],repeat:[5,8,10,14,19,20,23,24,25,29,33,34,35,36,37,38,40,44,46],repres:[39,49],represent:39,request:49,requir:[0,2,5,21,26,33,35,36,37,45,48],res:49,research:0,resist:[3,6,7,8,19,34,36,48,49,50],resistor:[1,7,9,13,15,18,20,21,24,25,29,30,31,32,33,34,35,36,37,45,48,50],resolut:[1,15,48,49],reson:[1,11,34,37,42,50],respect:[1,5,38,42],respond:25,respons:[10,42,50],rest:44,result:[0,1,18,22,23,30,31,32,34,40,42,49,50],resum:3,revers:[5,23],right:[3,13],rigid:45,ring:9,rippl:[6,19,21,26],rise:[22,25,35,49],rlc:50,rlc_circuit:37,rod:[45,50],root:40,rotat:8,rufu:2,run:[2,49],salt:10,same:[0,2,3,7,15,26,38,42,43,49],sampl:[1,3,50],satur:23,save:3,saveto:3,scale:[1,3,8,18,35,36,38,39],scan:[40,41,46],schemat:42,school:[0,4],schoolexpt:50,scienc:0,scientist:0,scipi:2,scl:1,scope17:3,screen:[3,4],sda:1,second:[3,16,40,44],secondari:9,section:[2,10,20,49,50],see:[18,21],seem:[10,25],seen:[36,43],select:[1,3,4,15,30,31,32,33,34,35,38,39,43,48,50],select_rang:50,sen:[3,13,25,49],sensor:[12,42,45,50],separ:[4,9,10,33,38,43,45,50],seri:[1,13,14,18,34,36,37,42],serial:2,set:[2,3,8,9,11,12,15,16,18,19,20,22,24,25,26,30,31,32,33,38,39,42,43,49,50],set_pv1:50,set_pv2:50,set_sin:50,set_sine_amp:50,set_sqr1:50,set_sqr1_slow:50,set_sqr2:50,set_stat:50,set_wav:50,sever:[0,1,2,3,18,33,50],shape:[1,3,33,38,44],share:2,sheet:[47,50],shell:1,shift:[3,33,34,50],shot:4,should:[1,6,10,14,20,36,38,40,45,48,49,50],show:[1,3,5,6,25,34,35,39,42,49],shown:[1,3,8,9,10,12,13,17,18,21,22,24,25,29,34,35,36,37,38,39,40,41,43,44,45,46,48,49],side:[3,13,14],signal:[1,9,11,12,19,20,27,28,33,39,49,50],silicon:[1,21,23],similar:[3,49],simpl:[0,4,50],sin:49,sinc:21,sine:[3,20,39,49],sinewav:49,size:[1,11],skin:20,slide:39,slider:3,slightli:44,small:[1,40,44],smaller:39,societi:0,softwar:[1,49,50],solenoid:8,solut:[10,15],solv:36,some:[0,1,3,4,5,10,19,45,50],someth:16,sophist:0,sort:45,sound:[1,9,47],sourc:[3,6,7,11,12,21,35,43],space:17,span:50,specifi:49,spectrum:[3,43],speed:[8,40],spike:38,spring:1,sq1:[3,22,33,39,43,46,49],sq2:[3,33,49],sqr1:[1,18,25],sqr2:1,squar:[3,6,18,25,38,39,40,49],squarewav:[9,22,38],stabil:1,stai:49,stamp:49,standard:3,start:[2,3,4,7,10,20,23,24,37,40,41,42,44,45,47,48,49],state:50,steadi:50,step:[1,35,36,37],stick:2,strength:[39,40],strip:1,student:0,studi:[0,1,13,22,33,34,43,45,50],subtract:[18,34],sudo:2,superimpos:18,superior:26,superstit:0,suppli:[9,17,25],support:[0,1,2],suppos:15,surfac:47,suspend:46,suspens:46,swing:[1,18,44],symmetr:22,systemat:0,tabl:[10,49],tableoutput:49,take:[2,10,17,49],taken:[40,47],talli:[37,46],tap:10,task:50,taught:0,teacher:0,technician:0,temperatur:[0,1,23,49,50],term:36,termin:[1,2,5,7,13],test:[0,1,30,31,32,49],text:[0,3],than:[1,2,19,20,21,26,38,40,48],thei:[1,2,3,49,50],them:[1,2,5,33,34,36,42,43,50],theori:[23,50],thermistor:1,thermomet:48,thi:[0,1,2,4,8,9,14,15,18,19,20,23,25,26,34,36,39,42,45,49,50],thin:14,thing:2,think:0,third:39,though:1,three:34,through:[1,7,10,12,15,17,18,19,20,21,24,25,35,40,41,50],time:[0,1,3,9,10,12,16,25,29,35,36,38,39,40,44,45,47,48,50],timebas:[8,26,33],togeth:[34,49],toggl:22,toler:[1,37],tool:0,top:1,total:34,touch:[8,14,17,19],toward:43,trace:[3,25,33,40,42,49],train:[0,47],transform:[39,43,50],transistor:[1,25,44,50],transit:38,transmiss:50,transmit:50,travel:[12,40,42],treat:5,tria:49,triagular:49,trial:49,triangular:[3,38],trigger:3,trough:35,ttl:[3,22,33],tube:40,tune:[11,12],tupl:49,turn:[1,36,37],two:[1,2,3,5,8,9,15,22,26,36,43,46,49],type:22,ubuntu:50,ultrasound:50,under:[1,2,4,36,37],understand:[0,49],uniform:44,unit:1,unknown:15,until:40,unzip:2,upon:37,upper:25,upto:[1,49],upzip:2,usag:49,usb:[1,4,50],use:[6,15,21,34,49],usec:49,used:[1,10,13,14,23,34,37,44,49,50],useful:0,user:[0,2,26],using:[1,2,3,5,6,8,9,11,15,16,18,19,20,22,25,29,30,31,32,33,45,46,49,50],usr:2,v0sin:3,valu:[1,3,5,10,13,15,21,23,24,29,30,31,32,34,35,36,37,44,50],vari:[1,6,9,12,23],variabl:49,variat:[0,6,12,42,50],variou:[0,3],veloc:[0,23,47,50],veri:[1,8,10,21],verifi:2,version:[2,49],vertic:[33,44],view:[26,33,38,43],volag:3,volt:[1,3,5,7,8,15,16,18,19,20,21,22,24,25,33,39,48,49],voltag:[0,3,6,8,9,10,11,12,15,16,17,18,19,20,21,23,24,25,27,28,34,35,36,37,38,40,45,48,49,50],watch:[8,9,12],water:[48,50],wave:[3,12,18,26,33,38,39,42,49,50],waveform:[1,3,9,18,26,29,33,38,45,49],wavelength:[23,42,43],wavet:49,wavetyp:50,weak:8,websit:2,weight:45,well:49,went:36,what:[7,10,15,18,21,36],when:[1,3,7,11,17,25,35,36,46,49,50],where:[0,23,40,44,46,48],which:[12,23],whistl:12,white:1,why:[7,10,17,26,36,40],wide:0,wiki:[37,39],wikipedia:39,wikivers:37,window:[3,50],wire:[1,5,17,19,29,30,31,32,49],within:[1,37,50],without:[0,7,17,18,50],work:[1,12,21,26,33,49],world:0,write:2,written:2,you:[1,2,3,6,11,12,13,14,17,18,33,42],young:0,your:[2,19,20,49],zener:1,zero:[5,16,34,36,40,49],zinc:7,zip:2},titles:["Introduction","The equipment","Software Installation","The main GUI program","Getting Familiar with ExpEYES17","Measuring Voltage","Light dependent resistors","Voltage of a lemon cell","A simple AC generator","AC Transformer","Resistance of water, using AC","Generating sound","Digtizing sound","Measuring Resistance","Measuring Capacitance","Measure resistance by comparison","Direct and Alternating Currents","AC mains pickup","Separating DC &amp; AC components","Human body as a conductor","Resistance of human body","Half wave rectifier using PN junction","Clock Divider","Diode I-V characteristics","Transistor Output characteristics (CE)","Opto-electric signal transmission","Fullwave rectifier using PN junctions","Clipping using PN junction diode","Clamping using PN junction diode","IC555 Oscillator","Inverting Amplifier","Non-Inverting Amplifier","Op-Amp Ingrator","Logic gates","RLC circuits, steady state response","Transient Response of RC circuits","Transient Response of RL circuits","Transient response of LCR circuits","RC Integration &amp; Differentiation","Fourier Analysis","Electromagnetic induction","Frequency response of Piezo","Velocity of sound","Sound beats","Acceleration due to gravity using Rod pendulum","Angular Velocity of Pendulum","Resonance of a driven pendulum","Distance Measurement, by ultrasound echo","Temperature measurement using PT100","Establish Connection","Getting Started"],titleterms:{"function":49,"transient":[35,36,37],CCS:1,The:[1,2,3],acceler:44,accessori:1,altern:16,amp:32,amplifi:[30,31],amplitud:49,analog:1,analysi:39,angular:45,ani:2,beat:43,bodi:[19,20],capacit:[1,14],capture1:49,capture2:49,capture4:49,cell:7,channel:49,characterist:[23,24],circuit:[34,35,36,37],clamp:28,clip:27,clock:22,code:50,comparison:15,compon:18,conductor:19,connect:[1,49],constant:1,counter:1,current:[1,16],debian:2,depend:6,differenti:38,digit:1,digtiz:12,diod:[23,27,28],direct:16,distanc:47,distribut:2,divid:22,driven:46,due:44,duty_cycl:49,dutycyl:49,echo:47,electr:[25,50],electromagnet:40,electron:50,equip:1,establish:49,experi:50,expey:[2,50],expeyes17:4,extern:1,familiar:4,fourier:39,frequenc:[1,41,49],fullwav:26,gate:33,gener:[8,11],get:[4,50],get_capacit:49,get_freq:49,get_resist:49,get_temperatur:49,get_vers:49,get_voltag:49,get_voltage_tim:49,gnu:2,graviti:44,gui:3,half:21,heat:50,human:[19,20],i2c:1,ic555:29,in1:1,in2:1,induct:40,ingrat:32,input1:49,input2:49,input:[1,49],instal:2,integr:38,interfac:1,interv:49,introduct:0,invert:[30,31],junction:[21,26,27,28],lcr:37,lemon:7,level:50,light:6,linux:2,live:2,load_equ:49,load_tabl:49,logic:33,magnet:50,main:[3,17],measur:[5,13,14,15,47,48],mechan:50,meter:1,mic:1,microphon:1,mswindow:2,multi_r2rtim:49,non:31,number:49,numcycl:49,od1:1,opto:25,oscil:29,ouput:49,output:[1,24],pendriv:2,pendulum:[44,45,46],pickup:17,piezo:41,power:1,program:3,programm:1,pt100:48,pv1:1,pv2:1,python:50,r2ftime:49,rang:49,rectifi:[21,26],resist:[1,10,13,15,20],resistor:6,reson:46,respons:[34,35,36,37,41],rlc:34,rod:44,sampl:49,school:50,select_rang:49,sen:1,sensor:1,separ:18,set:1,set_pv1:49,set_pv2:49,set_sin:49,set_sine_amp:49,set_sqr1:49,set_sqr1_slow:49,set_sqr2:49,set_stat:49,set_wav:49,signal:25,simpl:8,sine:1,softwar:2,sound:[11,12,42,43,50],sourc:1,span:49,sq1:1,sq2:1,squar:1,start:50,state:34,steadi:34,suppli:1,temperatur:48,time:49,transform:9,transistor:24,transmiss:25,triangular:1,ubuntu:2,ultrasound:47,usb:2,using:[10,21,26,27,28,44,48],valu:49,veloc:[42,45],voltag:[1,5,7],water:10,wave:[1,21],wavetyp:49}})
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+.. 1.1
+
+Introduction
+============
+
+Science is the study of the physical world by systematic observations
+and experiments. Proper science education is essential for cultivating a
+society where reasoning and logical thinking prevails and not
+superstition and irrational beliefs. Science education is also essential
+for training enough technicians, engineers and scientists for the
+economy of the modern world. It is widely accepted that personal
+experience in the form of experiments and observations, either carried
+out by students or performed as demonstrations by teachers, are
+essential to the pedagogy of science. However, almost everywhere science
+is mostly taught from the text books without giving importance to
+experiments, partly due to lack of equipment. As a result, most of the
+students fail to correlate their classroom experience to problems
+encountered in daily life. To some extent this can be corrected by
+learning science based on exploration and experimenting.
+
+The advent of personal computers and their easy availability has opened
+up a new path for making laboratory equipment. Addition of some hardware
+to an ordinary computer can convert it in to a science laboratory.
+Performing quick measurements with good accuracy enables one to study a
+wide range of phenomena. Science experiments generally involve
+measuring/controlling physical parameters like temperature, pressure,
+velocity, acceleration, force, voltage, current etc. If the measured
+physical property is changing rapidly, the measurements need to be
+automated and a computer becomes a useful tool. For example,
+understanding the variation of AC mains voltage with time requires
+measuring it after every millisecond.
+
+The ability to perform experiments with reasonable accuracy also opens
+up the possibility of research oriented science education. Students can
+compare the experimental data with mathematical models and examine the
+fundamental laws governing various phenomena. Research scientists do the
+same with highly sophisticated equipment. The expEYES ( expEriments for
+Young Engineers & Scientists) kit is designed to support a wide range of
+experiments, from school to post graduate level. It also acts as a test
+equipment for electronics engineers and hobbyists. The simple and open
+architecture of expEYES allows the users to *develop new experiments,
+without getting into the details of electronics or computer
+programming*. This User’s manual describes *expEYES-17* along with
+several experiments, there is also a Programmer’s manual available.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,184 @@
+.. 1.2
+
+The equipment
+=============
+
+ExpEYES-17 is interfaced and powered by the USB port of the computer,
+and it is programmable in Python. It can function as a low frequency
+oscilloscope, function generator, programmable voltage source, frequency
+counter and data logger. For connecting external signals, it has two
+spring loaded terminals blocks, one for output signals and another for
+inputs, as shown in figure `1.1↓ <#fig:The-ExpEYES-toppanel>`__. The
+software can monitor and control the voltages at these terminals. In
+order to measure other parameters (like temperature, pressure etc.), we
+need to convert them in to electrical signals by using appropriate
+sensor elements. The accuracy of the voltage measurements is decided by
+the stability of the 3.3V reference used, it is 50ppm per degree
+celcius. The gain and offset errors are eliminated by initial
+calibration, using a 16bit ADC. Even though our primary objective is to
+do experiments, you are advised to read through the brief description of
+the equipment given below. The device can be also used as a test
+equipment for electrical and electronics engineering experiments.
+
+*IMPORTANT :*
+
+*The external voltages connected to ExpEYES17 must be within the allowed
+limits. Inputs A1 and A2 must be within ±16 volts range and Inputs IN1
+and IN2 must be in 0 to 3.3V range. Exceeding these limits may result in
+damage to the equipment. To measure higher voltages, scale them down
+using resistive potential divider networks.*
+
+.. _fig-e17:
+.. figure:: pics/eyes17-panel.*
+   :width: 500px
+
+
+Figure 1.1 The ExpEYES17 top panel showing the external connections.
+
+External connections
+--------------------
+
+The functions of the external connections briefly explained below. All
+the black coulored terminals are at ground potential, all other voltages
+are measured with respect to it.
+
+Outputs:
+^^^^^^^^
+
+Constant Current Source (CCS) :
+"""""""""""""""""""""""""""""""
+
+The constant current source can be switched ON and OFF under software
+control. The nominal value is 1.1 mA but may vary from unit to unit, due
+to component tolerances. To measure the exact value, connect an ammeter
+from CCS to GND. Another method is to connect a known resistance (~1k)
+and measure the voltage drop across it. The load resistor should be less
+than 3k for this current source.
+
+Programmable Voltage (PV1) :
+""""""""""""""""""""""""""""
+
+Can be set, from software, to any value in the -5V to +5V range. The
+resolution is 12 bits, implies a minimum voltage step of around 2.5
+millivolts.
+
+Programmable Voltage (PV2) :
+""""""""""""""""""""""""""""
+
+Can be set, from software, to any value in the -3.3V to +3.3V range. The
+resolution is 12 bits.
+
+Square Wave SQ1:
+""""""""""""""""
+
+Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. Setting frequency to 0Hz will make
+the output HIGH and setting it to  − 1 will make it LOW, in both cases
+the wave generation is disabled. SQR1 output has a :math:`100~\Omega` **series
+resistor** inside so that it can drive LEDs directly.
+
+Square Wave SQ2:
+""""""""""""""""
+
+Output swings from 0 to 5 volts and frequency can be varied 4Hz to
+100kHz. All intermediate values of frequency are not possible. The duty
+cycle of the output is programmable. SQR2 is not available when WG is
+active.
+
+Digital Output (OD1) :
+""""""""""""""""""""""
+
+The voltage at OD1 can be set to 0 or 5 volts, using software.
+
+Sine/Triangular Wave WG:
+""""""""""""""""""""""""
+
+Frequency can be varied from 5Hz to 5kHz. The peak value of the
+amplitude can be set to 3 volts, 1.0 volt or 80 mV. Shape of the output
+waveform is programmable. Using the GUI sine or triangular can be
+selected. WG bar is inverted WG.
+
+Inputs:
+^^^^^^^
+
+Capacitance meter IN1:
+""""""""""""""""""""""
+
+Capacitance connected between IN1 and Ground can be measured. It works
+better for lower capacitance values, upto 10 nanoFarads, results may not
+be very accurate beyond that.
+
+Frequency Counter IN2:
+""""""""""""""""""""""
+
+Capable of measuring frequencies upto several MHz.
+
+Resistive Sensor Input (SEN):
+"""""""""""""""""""""""""""""
+
+This is mainly meant for sensors like Light Dependent Resistor,
+Thermistor, Photo-transistor etc. SEN is internally connected to 3.3
+volts through a 5.1\ k\ Ω resistor.
+
+:math:`\pm16\ V` Analog Inputs, A1 & A2:
+"""""""""""""""""""""""""""""""""""""""
+
+Can measure voltage within the ±16 volts range. The input voltage range
+can be selected from .5V to 16V fullscale. Voltage at these terminals
+can be displayed as a function of time, giving the functionality of a
+low frequency oscilloscope. The maximum sampling rate is 1 Msps
+/channel. Both have an input impedance of 1\ M\ Ω .
+
+:math:`\pm3.3\ V` Analog Input A3:
+"""""""""""""""""""""""""""""""""
+
+Can measure voltage within the ±3.3 volts range. The input can be
+amplified by connecting a resistor from Rg to Ground, gain
+=1 + (Rg)/(10000). This enables displaying very small amplitude signals.
+The input impedance of A3 is 10\ M\ Ω.
+
+Microphone input MIC:
+"""""""""""""""""""""
+
+A condenser microphone can be connected to this terminal and the output
+can be captured.
+
+I2C Sensor Interface:
+^^^^^^^^^^^^^^^^^^^^^
+
+The four connections (+5V, Ground, SCL and SDA) of the 8 terminal berg
+strip supports I2C sensors. The software is capable of recognizing a
+large number of commercially available I2C sensors.
+
+:math:`\pm\ 6\ V/10\ mA` Power supply:
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+The VR+ and VR- are regulated power outputs. They can supply very little
+current, but good enough to power an Op-Amp.
+
+1.2.2 Accessory Set
+-------------------
+
+Some accessories are provided with expEYES.
+
+-  Pieces of wires, with pin and with crocodile clip.
+-  Condenser microphone with leads.
+-  Inductor Coil (2) : 44SWG wire on 1cm dia bobbin. Around 3000 Turns
+   (some may have more turns). These coils can be used for studying
+   inductance, electromagnetic induction etc.
+-  Piezo Electric Discs (2) : Resonant frequency is around 3500 Hz. Can
+   be energized by WG output or SQR1. Discs are enclosed in a plastic
+   shell that forms a cavity, that enhances the amplitude of sound
+   produced.
+-  DC Motor : Should be powered by a DC voltage less than 3 volts.
+-  Permanent Magnets : (a) 10mm dia & length (b) 5 mm dia & 10 mm length
+   (c) Button size magnets(2)
+-  5mm LEDS : RED, BLUE, GREEN, WHITE
+-  Capacitors : 100pF, 0.1uF , 1 uF & 22uF
+-  Inductor : 10 mH / 20Ω,
+-  Resistors : 560Ω, 1k\ Ω, 2.2k\ Ω , 10k\ Ω , 51k\ Ω and 100 k\ Ω
+-  LDR
+-  Two silicon diodes (1N4148) and one 3.3 volts zener diode
+-  NPN Transistor( 2N2222)
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,90 @@
+.. 1.3
+
+Software Installation
+=====================
+
+
+ExpEYES can run on any computer having a Python Interpreter and required
+modules. The USB interface is handled by a device driver program that
+presents the USB port as a Serial port to the Python programs. The
+communication the expEYES is done using a library written in Python.
+Programs with GUI have been written for many experiments. Eyes17
+software require the following packages
+
+-  python-serial
+-  python-numpy
+-  python-scipy
+-  python-qt4
+-  python-pyqtgraph
+
+Any GNU/Linux distributions
+^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Download **eyes17-x.x.x.zip** (the latest version) from
+**http://expeyes.in** and upzip it, and change to the newly created
+folder. Issue the command
+
+   $ sudo sh postinst       # set user write permission
+   
+   $ python main.py
+
+You will get error messages for any missing packages that are required
+for expeyes. Install them one by one and try again. Python programs
+required for several experiments are in the same directory, they are
+called by ’main.py’.
+
+Debian or Ubuntu GNU/Linux distributions
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Download **eyes17-x.x.x.deb** ( the latest version) from the software
+section of **http://expeyes.in** and install it using the command;
+
+    $ sudo gdebi eyes17-x.x.x.deb
+
+while connected to Internet
+
+The package ’eyes17’ (later than version 3) does not depend on the
+earlier versions of ExpEYES, like expeyes junior. During installation
+gdebi will automatically dowload and install all the required packages.
+
+The expEYES Live CD / USB pendrive
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+The ISO image containing support for eyes17 can be downloaded from HERE.
+Make a DVD or USB memory stick bootable using this ISO image (Download
+rufus from https://rufus.akeo.ie to do this under MSWindows)
+
+Switch off the PC and insert the liveCD/Pendrive and switch it on. Enter
+the BIOS while booting, make the CDdrive/USB hard disk as the first boot
+device. A desktop will appear and you can start expEYES-17 from the menu
+**Applications->Education**->ExpEYES-17. You can also start it from a
+Terminal using the command:
+
+   $ python /usr/share/expeyes/eyes17/main.py
+
+On MSWindows
+^^^^^^^^^^^^
+
+The first thing to do is to install the driver software for the USB to
+serial converter IC MCP2200, available on Microchip website (also given
+on expeyes website). After installing this the device will appear as a
+COM port, that can be verified from the device manager of MSWindows.
+After this there are two options.
+
+A zip file containing all the necessary things for ExpEYES is available
+on the website, named eyes17win.zip. Unzip this file and run main.py
+from that. By using this method you will not able to write your own
+Python code to access expeyes, for that you need to install the
+following
+
+#. Python-2.x version
+#. python-serial
+#. python-qt4
+#. python-pyqtgraph,
+#. python-numpy
+#. python-scipy
+
+Download the eyes17-x.x.x.zip ( take latest version) from the website.
+Unzipping the files will create a directory **named eyes17**, run
+**main.py** from that.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,66 @@
+.. 1.4
+
+The main GUI program
+====================
+
+Start Applications->Education->ExpEYES-17 from the menu. A four channel
+oscilloscope screen with several extra features will open as shown in
+figure :ref:`the-scope17-screen`. Various experiments can be
+selected from the menu.
+
+.. _the-scope17-screen:
+.. figure:: pics/scope17.*
+
+    The scope17 screen showing two traces
+
+The main window looks like a low frequency four channel oscilloscope,
+with some extra features, on the right side panel. Applications for
+various experiments can be selected from the pulldown menu. A brief
+description of the oscilloscope program is given below.
+
+-  Any of the four inputs (A1, A2, A3 or MIC) can be enabled using the
+   corresponding checkbox. The input range can be selected by clicking
+   on the menubutton on the right side of the checkbox. Select the
+   desired input range from the popup menu.
+-  There is another checkbox, to enable mathematical fitting of the data
+   using V = V\ 0\ sin(2\ πft + θ\ ) + C to show the amplitude and
+   frequency.
+-  The horizontal scale (time base) can be changed by a slider, from .5
+   mS fullscale to 500 mS full scale.
+-  The Checkbutton **Freeze**, allows to pause and resume the
+   oscilloscope operation.
+-  The Trigger level can be set by a slider, and there is a menubutton
+   to select the trigger source.
+-  To save the traces to a file, edit the filename and click on the
+   **SaveTo** button.
+-  Clicking on **FFT** shows the frequency spectrum of all the eneabled
+   channels, appears on popup windows.
+
+In addition to the Oscilloscope, there are several measurement/control
+options available on the GUI, they are explained below.
+
+-  If selected, the voltages at the inputs A1, A2 and A3 are sampled
+   every second and displayed.
+-  The resistance connected between SEN and Ground is measured and
+   displayed every second.
+-  Clicking **Capacitance on IN1**, measures the value of the capacitor
+   connected between IN1 and GND.
+-  Clicking **Frequency on IN2**, measures the frequency of an external
+   digital (TTL standard) pulse connected to IN2
+-  The shape of the waveform can be selected using the menubutton,
+   default shape is sine. It can be changed to triangular. When the
+   square wave option is selected, the output is shifted to SQ2. You
+   cannot have sine/triangular and SQ2 at the same time.
+-  Frequency of the Waveform generator WG can be set using the slider or
+   the text entry window. The two input methods follow each other,
+   changing the slider will change the text field and entering data
+   using text field will set the slider to that value. The frequency
+   will be set to the nearest possible value and it will be displayed in
+   the message window at the bottom. The amplitude of WG output can be
+   set to 3 volts, 1 volt or 80 mV.
+-  SQ1 can be set using the same method as explained above. The duty
+   cycle can be set between 1% to 99%, default is 50%.
+-  The programmable volages PV1 and PV2 are also set in a similar
+   manner.
+-  Checkbuttons are provided to control OD1 and CCS.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/1.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,21 @@
+.. 1.5
+
+Getting Familiar with ExpEYES17
+===============================
+
+Before proceeding with the experiments, let us do some simple exercises
+to become familiar with expEYES-17. Connect the device a USB port and
+start the ExpEYES-17 program from the menu ’Applications->Education’.
+Enable the ’Popup Help’ option and select the first few items from the
+school menu.
+
+The following chapters are organized according to the pulldown menus of
+the eyes17 program, each chapter containing the experiments under the
+corresponding menu; like School level, Eelectronics, Eelectrical etc. To
+perform the expeiment, select it from the menu. Online help is available
+for every experiment, making this manual almost redundant.
+
+The screen shots given in this document are not from the GUI program,
+because the black background images are difficult to print. The plots
+are generated by separate code.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.10.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.10.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.10.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.10.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 2.10
+
+Light dependent resistors
+=========================
+
+**Objective**
+
+Learn about LDR. Measure intensity of light and its variation with
+distance from the source.
+
+.. image:: schematics/ldr.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Measure the LDR’s resistance, for different light intensities.
+-  Iluminate LDR using a fluorescent lamp, A1 should show ripples
+-  Put A1 in AC mode and measure ripple frequency
+
+**Discussion**
+
+The resistance vary from 1kΩ to around 100 kΩ depending on the intensity
+of light falling on it. The voltage is proportional to the resistance.
+The resistance decreases with intensity of light. If you use a point
+source of light, the resistance should increase as the square of the
+distance between the LDR and the light source.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.11.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.11.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.11.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.11.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.11
+
+Voltage of a lemon cell
+=======================
+
+**Objective**
+
+Make a voltage source by inserting Zinc and Copper plates into a lemon.
+Explore the current driving capability and internal resistance.
+
+.. image:: schematics/lemon-cell.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Click on A1 to measure voltage
+-  Measure the voltage with and without the 1k resistor
+
+**Discussion**
+
+Voltage across the Copper and Zinc terminals is nearly .9 volts.
+Connecting the resistor reduces it to 0.33 volts. When connected,
+current will start flowing through the resistor. But why is the voltage
+going down ?
+
+What is the internal resistance of the cell ?
+
+Current is the flow of charges and it has to complete the path. That
+means, current has to flow through the cell also. Depending on the
+internal resistance of the cell, part of the voltage gets dropped inside
+the cell itself. Does the same happen with a new dry-cell ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.12.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.12.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.12.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.12.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 2.12
+
+A simple AC generator
+=====================
+
+**Objective**
+
+Measure the frequency and amplitude of the voltage induced across a
+solenoid coil by a rotating magnet. Use the 10 mm x 10 mm magnet and the
+3000T coils that comes with the kit.
+
+.. image:: schematics/ac-generator.svg
+	   :width: 300px
+.. image:: pics/ac-gen-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Mount the magnet horizontally and power the DC motor from a 1.5 volts
+   cell
+-  Enable A1 and A2, with analysis option
+-  Set timebase to 100 mS full scale
+-  Bring the coil near the magnet (not to touch it), watch the induced
+   voltage
+-  Repeat the experiment using 2 coils.
+
+**Discussion**
+
+The voltage output is shown in figure. The phase difference between the
+two voltages depends on the angle between the axes of the two coils.
+
+Bring a shorted coil near the magnet to observe the change in frequency.
+The shorted coil is drawing energy from the generator and the speed get
+reduced. The magnetic field in this generator is very weak. The
+resistance of the coil is very high and trying to draw any current from
+it will drop most of the voltage across the coil itself.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.13.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.13.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.13.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.13.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+.. 2.13
+
+AC Transformer
+==============
+
+**Objective**
+
+Demonstrate mutual induction using two coils, supplied with ExpEYES. One
+coil, the primary, is connected between WG and Ground. The axes of the
+coils are aligned and a ferrite core is inserted.\begin_inset Separator
+latexpar\end_inset
+
+.. image:: schematics/transformer.svg
+	   :width: 300px
+.. image:: pics/transformer-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections as shown in the figure
+-  Enable A1 and A2
+-  Set WG to 500 Hz
+-  Bring the coils close and watch the voltage on A2.
+-  Try inserting an ion core
+
+**Discussion**
+
+The applied waveform and the induced waveform are shown in figure. A
+changing magnetic filed is causing the induced voltage. In the previous
+two experiments, the changing magnetic field was created by the movement
+of permanent magnets. In the present case the changing magnetic field is
+created by a time varying current.
+
+Try doing this experiment using a squarewave. Connect a 1kΩ resistor
+across secondary coil to reduce ringing.
+
+The concept of Alternating Current is introduced by plotting the voltage
+as a function of time. The behavior of circuits elements like capacitors
+and inductors in AC and DC circuits are explored, by measuring
+parameters like amplitude, frequency and phase. Converting electrical
+signals into sound and back is demonstrated.
+
+For each experiment, make connections as per the diagram given.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.14.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.14.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.14.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.14.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 2.14
+
+Resistance of water, using AC
+=============================
+
+**Objective**
+
+Measure the resistance of ionic solutions, using both DC and AC
+voltages. We have used normal tap water. Try measuring the resistance
+using a multimeter first.\begin_inset Separator latexpar\end_inset
+
+.. image:: schematics/res-water.svg
+	   :width: 300px
+.. image:: pics/water-conduct.png
+	   :width: 300px
+
+**Procedure**
+
+-  R1 should be comparable to R, start with 10k.
+-  Enable A1 and A2
+-  Calculate the resistance as explained in section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+
+**Discussion**
+
+Observed values are shown in the table. The DC and AC resistances seems
+to be very different. With DC, the resistance of the liquid changes with
+time, due to electrolysis and bubble formation. The resistance does not
+depend much on the distance between the electrodes, the area of the
+electrode is having some effect. The resistance depends on the ion
+concentration and presence of impurities in the water used.
+
+Try changing the distance between electrodes. Try adding some common
+salt and repeat the measurements. Why is the behavior different for AC
+and DC ? What are the charge carriers responsible for the flow of
+electricity through solutions ? Is there any chemical reaction taking
+place ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.15.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.15.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.15.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.15.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 2.15
+
+Generating sound
+================
+
+**Objective**
+
+Generate sound from electrical signals, using a Piezo-electric buzzer.
+Digitize sound and measure its frequency. Use the Piezo buzzer or any
+other source of sound like a tuning fork.
+
+**Procedure**
+
+.. image:: schematics/sound-generator.svg
+	   :width: 300px
+
+-  Enable A1, and its analysis
+-  Set WG to 1000Hz, change it and listen to the sound.
+
+**Discussion**
+
+When you change the frequency of the voltage that excites the Piezo,
+both the frequency and the intesity of the sound changes. The intensity
+is maximum near 3500 Hz, due to resonance. The resonant frequency of the
+Piezo buzzer is decided by its size and mechanical properties.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.16.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.16.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.16.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.16.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+.. 2.16
+
+Digtizing sound
+===============
+
+**Objective**
+
+Digitize sound signals from a microphone, and measure its frequency. Use
+the Piezo buzzer or any other source of sound like a tuning fork.
+
+**Procedure**
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+
+-  Enable A1 and MIC , with analysis
+-  Position the buzzer facing the microphone
+-  Set WG to 1000Hz, change it and watch the MIC output
+-  Use a whistle instead of the buzzer and find out the frequency of MIC
+   output.
+
+**Discussion**
+
+The driving signal and the microphone output is shown in figure
+
+Sound waves create pressure variations in the medium through which it
+travel. The microphone generates a voltage proportional to the pressure.
+The voltage variations are in tune with the pressure variations. You can
+consider the microphone as a pressure sensor, but working only for time
+varying pressures.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+.. 2.1
+
+Measuring Voltage
+=================
+
+**Objective**
+
+Learn to measure voltage using expEYES and get some idea about the
+concept of Electrical Ground. A dry-cell and two wires are required.
+
+.. image:: schematics/measure-dc.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Observe the voltage at A1 displayed.
+-  Repeat by reversing the cell connections.
+
+**Discussion**
+
+Voltages measured value is +1.5 volts and it becomes -1.5 after
+reversing the connections.
+
+We are measuring the potential difference between two points. One of
+them can be treated as at zero volts, or Ground potential. The voltage
+measuring points of expEYES measure the voltage with respect to the
+terminals marked GND. We have connected the negative terminal of the
+cell to Ground. The positive terminal is at +1.5 volts with respect to
+the negative terminal. *Will it show correct voltage if GND is not
+connected ?*
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 2.2
+
+Measuring Resistance
+====================
+
+**Objective**
+
+ExpEYES has a terminal marked **SEN**, that can be used for measuring
+resistances in the range of :math:`100~\Omega` to :math:`100~k\Omega`. You can also study the
+series and parallel combination of resistors. Effective resistance of a
+series combination of resistors, :math:`R = R_1 + R_2 + ⋯`. For parallel
+combination it is given by :math:`\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯`
+
+.. image:: ./schematics/res-measure.svg
+   :width: 300px	   
+.. image:: ./schematics/res-series.svg
+   :width: 300px	   
+.. image:: ./schematics/res-parallel.svg
+   :width: 300px
+
+**Procedure**
+
+-  Connect the resistor between SEN and any Ground terminal
+-  Observe the value shown on the right side panel
+-  Try series and parallel combinations
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.3
+
+Measuring Capacitance
+=====================
+
+**Objective**
+
+Measuring capacitance and explore the series and parallel combinations
+of capacitors.
+
+.. image:: schematics/cap-measure.svg
+	   :width: 300px
+.. image:: schematics/cap-series.svg
+	   :width: 300px
+.. image:: schematics/cap-parallel.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Connect the capacitor between IN1 and Ground.
+-  Click on “Capacitance on IN1” . Should not touch the capacitor while
+   measuring
+-  Repeat the measurement for Series and parallel combinations
+
+**Discussion**
+
+We have used :math:`100~pF` capacitors in this activity. For parallel
+combination, the effective capacitance is given by :math:`C = C_1 + C_2 + ⋯`
+, and for series combination by :math:`\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯`.
+You can make the capacitors by pasting thin metal foils on both sides of
+insulators like paper, polythene or glass.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.4
+
+Measure resistance by comparison
+================================
+
+**Objective**
+
+Learn to apply Ohm’s law to find the value of an unknown resistance by
+comparing it with a known one. Voltage across a resistor is given by
+V = IR . If same amount of current is flowing through two different
+resistors, the ratio of voltages will be the same as the ratio of
+resistances, :math:`I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1`.
+
+.. image:: schematics/res-compare.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Connect the unknown resistor R from PV1 to A1.
+-  Connect :math:`1~k\Omega` (:math:`R_2`) from A1 to Ground.
+-  Set PV1 to 4 volts.
+-  Measure voltage at A1. Calculate the current :math:`I = U_{A1}/R_2`.
+   Value of :math:`R_1 = (U_{PV1} − U_{A1})/I`.
+-  Select Electrical->Plot I-V curve from the menu to get an I-V plot
+
+**Discussion**
+
+What is the limitation of this method ? How do we choose the reference
+resistor ? suppose the unknown value is in :math:`M\Omega`, what will be the
+voltage drop across a :math:`1~k\Omega` reference resistor ? Our voltage
+measurement is having a resolution of :math:`1/4096`.
+
+We will use this method later to measure the resistance of solutions,
+using AC.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+.. 2.5
+
+Direct and Alternating Currents
+===============================
+
+**Objective**
+
+Introduce the concept of time dependent voltages, using a V(t) graph.
+Compare the graph of DC and AC.
+
+.. image:: schematics/ac-dc.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set PV1 to 2 volts and Set WG to 200 Hz
+-  Enable analyse on A1, to measure amplitude and frequency.
+-  Enable A2
+
+**Discussion**
+
+In the plot if voltage is not changing, it is pure DC. If the voltage is
+changing with time, it has an AC component. if the average voltage is
+zero, it is pure DC. In the second plot, the voltage is changing from
+zero to file volts, is it AC, DC or something else ???
+
+.. image:: pics/ac-dc.png
+	   :width: 300px
+.. image:: pics/sqr-wave.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.6
+
+AC mains pickup
+===============
+
+**Objective**
+
+Learn about the AC mains supply. Explore the phenomenon of propagation
+of AC through free space.
+
+.. image:: schematics/line-pickup.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Connect a long wire to A3
+-  Take one end of the wire near the AC mains line, without touching any
+   mains supply.
+-  Enable A3, and it’s analysis.
+
+**Discussion**
+
+The power line pickup is shown below, there are five cycles in 100
+milliseconds. Without making any connection, how are we getting the AC
+voltage from the mains supply ? Why the voltage increaes when you touch
+the end of the wire connected to A1 by hand.
+
+.. image:: pics/pickup.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.7
+
+Separating DC & AC components
+=============================
+
+**Objective**
+
+Separating AC and DC components of a voltage waveform using a capacitor.
+
+**Procedure**
+
+.. image:: schematics/acdc-separating.svg
+	   :width: 300px
+.. image:: pics/acdc-sep-screen.png
+	   :width: 300px
+
+-  Set SQR1 to 500 Hz
+-  Enable A1 and A2
+-  Adjust the horizontal scale to see several cycles.
+
+**Discussion**
+
+The observed waveforms with and without the series capacitor are shown
+in figure. The voltage is swinging between 0 and 5 volts. After passing
+through the capacitor the voltage swings from -2.5 volts to +2.5 volts.
+
+What will you get if you subtract a 2.5 from the y-coordinate of every
+point of the first graph? That is what the capacitor did. It did not
+allow the DC part to pass through. This original square wave can be
+considered as a 2.5V AC superimposed on a 2.5V DC.
+
+You may need to connect a resistor from A2 to GND to see a waveform
+swinging between -2.5 to +2.5 volts. Remove the resistor and observe the
+result.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.8.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.8.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.8.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.8.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.8
+
+Human body as a conductor
+=========================
+
+**Objective**
+
+Touching the AC mains is fatal to us because our body is a conductor. We
+can explore this using low voltage signals.
+
+.. image:: schematics/conducting-human.svg
+	   :width: 300px
+.. image:: pics/conducting-human-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG to 200 Hz.
+-  Enable A1, A2 with analysis enabled.
+-  Conenct WG and A1, with a wire
+-  Connect WG and A2 through your body and note voltages
+-  Repeat it using a 3 volt DC signal from PV1.
+
+**Discussion**
+
+The observed peak voltage will be less than 3volts, due to the
+resistance of the body. There could be some ripple due to the 50Hz AC
+pickup. This can be eliminated by performing the experiment far away
+from power lines, using a laptop.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.9.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.9.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.9.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/2.9.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.9
+
+Resistance of human body
+========================
+
+**Objective**
+
+Measure the resistance of human body by comparing it with a known
+resistor. We start with a DC input from PV1 and then using the AC signal
+from WG.
+
+.. image:: schematics/res-body.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set PV1 to 3 volts
+-  Join PV1 and A2, through your body and measure voltage at A2
+-  Calculate your body’s resistance, as given in section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+-  Repeat using SINE instead of PV1. Enable analysis on A1 and A2 to
+   measure voltage.
+
+**Discussion**
+
+The DC measurements are affected more by the electrical noise. The AC
+resistance should be less than the DC resistance. The resistance is due
+to our skin and AC can pass through this, like it passes through a
+capacitor.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.10.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.10.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.10.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.10.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 3.10
+
+Clock Divider
+=============
+
+**Objective**
+
+Study of a clock divider, using a D flip-flop (TTL family, 7474).
+
+**Procedure**
+
+.. image:: schematics/clock-divider.svg
+	   :width: 300px
+
+-  Enable A1 and A2, set range to 8 volts fullscale
+-  Set SQ1 to 500 Hz
+
+**Discussion**
+
+The output toggles at every rising edge of the input, resulting in a
+division of frequency by two. The output is a symmetric squarewave,
+irrespective of the duty cycle of the input pulse. The HIGH output of
+the TTL IC is around 4 volts only.
+
++-------------------------------------------------------------------------+
+|.. image:: pics/clock-divider.png                                        |
+|	   :width: 300px                                                  |
+|.. image:: pics/clock-divider2.png                                       |
+|	   :width: 300px                                                  |
++-------------------------------------------------------------------------+
+|Figure 3.1 A clock divider circuit, using a D-flipflop. Outputs for two  |
+|different types of input are shown                                       |
++-------------------------------------------------------------------------+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.11.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.11.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.11.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.11.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+.. 3.11
+
+Diode I-V characteristics
+=========================
+
+**Objective**
+
+Draw the I-V Characteristic of diode and compare the result with the
+theory.
+
+**Procedure**
+
+.. image:: schematics/diode_iv.svg
+	   :width: 300px
+.. image:: pics/diode-iv-screen.png
+	   :width: 300px
+
+-  Make connections
+-  Click on START to draw the characteristic curve.
+-  Analyse the data
+-  Plot the IV of LEDs
+
+**Discussion**
+
+The IV characteristic of an ideal PN junction diode is given by equation
+:math:`I = I_0 \times e^{(qU/kT) − 1}`, where :math:`I_0` is the reverse saturation
+current, :math:`q` the charge of electron, :math:`k` the Boltzmann constant, :math:`T` the
+temperature in Kelvin. For a practical, non-ideal, diode, the equation
+is :math:`I = I_0 \times e^{(qU/nkT) − 1}`, where :math:`n` is the ideality factor, that
+is 1 for an ideal diode. For practical diodes it varies from 1 to 2. We
+have used a IN4148 silicon diode. The value of *n* for 1N4148 is around 2.
+We have calculated the value of :math:`n` by fitting the experimental data with
+the equation.
+
+The voltage at which LED starts emitting light depends on its wavelength
+and Planck’s constant. Energy of a photon is given by :math:`E = h\nu  = hc/\lambda` .
+This energy is equal to the energy of an electron that overcomes the
+junction barrier and is given by :math:`E = eV_0`. So Planck’s constant
+:math:`h = eV_0 \times \lambda / c`, where :math:`\lambda` is the wavelength of light from the LED, :math:`e`
+the charge of electron and :math:`c` the velocity of light.
+
+Repeat the experiment by heating the diode to different temperatures.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.12.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.12.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.12.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.12.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 3.12
+
+Transistor Output characteristics (CE)
+======================================
+
+**Objective**
+
+Plot the output characteristic curve of a transistor. Collector is
+connected to PV1 through a 1K resistor.
+
+.. image:: schematics/transistor_out.svg
+	   :width: 300px
+.. image:: pics/transistor-ce.png
+	   :width: 300px
+
+**Procedure**
+
+-  Set base voltage to the 1 volt and START.
+-  Repeat for different base currents.
+
+**Discussion**
+
+The characteristic curves for different base currents are shown in
+figure. The collector current is obtained from the voltage difference
+across the :math:`1~k\Omega` resistor.
+
+The base current is set by setting the voltage at one end of the :math:`100~k\Omega`
+resistor, the other end is connected to the transistor base. The value
+of base current is calculated by,
+:math:`I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A`.
+If A2 is not connected, the code assumes 0.6 volts at the base to
+calculate the base current.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.13.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.13.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.13.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.13.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 3.13
+
+Opto-electric signal transmission
+=================================
+
+**Objective**
+
+Demonstrate the transmission of signals using light. An LED is powered
+by a 1kHz signal and the light is made to fall on a photo-transistor.
+
+.. image:: schematics/opto-electric.svg
+	   :width: 300px
+.. image:: pics/opto-electric-transmission.png
+	   :width: 300px
+
+**Procedure**
+
+-  Keep the LED facing the photo-transistor and set SQR1 to 1000Hz
+-  Repeat the experiment by changing the frequency.
+
+**Discussion**
+
+The SEN input is internally connected to 5 volts through a :math:`5,1~k\Omega`
+resistor. The output of the photo-transistor at :math:`1~kHz` is shown in figure.
+The square trace is the voltage across the LED. When the LED is ON,
+photo-transistor conducts and the voltage across the collector drops to
+:math:`0,2~V`. When the LED is OFF the photo-transistor goes into cut off
+mode and the collector shows almost the supply voltage. The rise and
+fall times of the photo-transistor seem to be different. Find the upper
+limit of the frequency that the given photo-transistor can respond.
+
+Repeat this experiment with a Fiber Optic cable to guide the light from
+LED to the photo-transistor.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+.. 3.1
+
+Half wave rectifier using PN junction
+=====================================
+
+**Objective**
+
+Learn the working of a PN junction diode as a rectifier. RC filtering to
+reduce the ripple (the AC component).
+
+.. image:: schematics/halfwave.svg
+	   :width: 300px
+.. image:: pics/halfwave.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections and observe the output
+-  Connect a :math:`1~k\Omega` load resistor, note the difference in amplitude
+-  Connect a :math:`1 \mu F` capacitor, and see the filtering effect.
+-  Try different values load resistors and filter capacitors
+
+**Discussion**
+
+The negative half is removed by the diode as shown in figure. Also
+notice that the voltage in the positive half is reduced by around 0.7
+volts, the voltage drop across a silicon diode. A load resistor is
+required for the proper operation of the circuit, it could be more than
+1kΩ but do NOT use very low values since our AC source can drive only up
+to 5 mA current.
+
+We can see that the capacitor charges up and then during the missing
+cycle it maintains the voltage. The remaining AC component is called the
+ripple in the DC.
+
+Can we use very large capacitance to reduce the ripple ?
+
+During what part of the cycle does current flow through the diode ?
+
+Amount of peak current is decided by what ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 3.2
+
+Fullwave rectifier using PN junctions
+=====================================
+
+**Objective**
+
+Make a full wave rectifier, using two diodes. Two AC waveforms,
+differing by 180 degree in phase as required. WG and WG bar provide the
+same.
+
+.. image:: schematics/fullwave.svg
+	   :width: 300px
+.. image:: pics/fullwave.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections
+-  Enable A1, A2 and A3
+-  Set WG to 200Hz and adjust timebase to view 4 to 5 cycles
+
+**Discussion**
+
+Adding capacitors to reduce the ripple is left as an exercise to the
+user. This experiment is only to demonstrate the working of a full wave
+rectifier, it cannot provide more than few milli amperes of current.
+
+Why full-wave rectifier is superior to half-wave rectifier ?
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.3
+
+Clipping using PN junction diode
+================================
+
+**Objective**
+
+Demostrate clipping of an AC signal at different levels, using a PN
+junction diode
+
+.. image:: schematics/clipping.svg
+	   :width: 300px
+.. image:: pics/clipping.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections and observe the output
+-  Change PV1 and note the difference in the output
+
+**Discussion**
+
+The clipping level is decided by the applied DC voltage and the diode
+drop.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.4
+
+Clamping using PN junction diode
+================================
+
+**Objective**
+
+Demostrate clamping of an AC signal at different levels, using a PN
+junction diode
+
+.. image:: schematics/clamping.svg
+	   :width: 300px
+.. image:: pics/clamping.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections and observe the output
+-  Change PV1 and note the difference in the output
+
+**Discussion**
+
+The clamping level is decided by the applied DC voltage and the diode
+drop.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 3.5
+
+IC555 Oscillator
+================
+
+**Objective**
+
+Wire an astable multivibrator circuit using IC555, measure the frequency
+and duty cycle of the output.
+
+.. image:: schematics/osc555.svg
+	   :width: 300px
+.. image:: pics/ic555-screen.png
+	   :width: 300px
+
+Circuit is shown in figure. The frequency is given by
+:math:`f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)`. The HIGH time is given by
+:math:`\ln 2 \times C \times (R_1 + R_2)` and LOW time by
+:math:`\ln 2 \times C \times R_2`.
+
+**Procedure**
+
+-  Make connections
+-  measure frequency and duty cycle.
+-  Repeat by changing the value of R1
+
+**Discussion**
+
+The output waveform is shown in figure. Change the value of resistors or
+the capacitor, and compare the frequency and duty cycle with the
+calculated values.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.6
+
+Inverting Amplifier
+===================
+
+**Objective**
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+.. image:: schematics/opamp-inv.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+**Discussion**
+
+The amplitude gain and and the phase difference can be observed from the
+results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.7
+
+Non-Inverting Amplifier
+=======================
+
+**Objective**
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+.. image:: schematics/opamp-noninv.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+**Discussion**
+
+The amplitude gain and and the phase correlation can be observed from
+the results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.8.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.8.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.8.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.8.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 3.8
+
+Op-Amp Ingrator
+===============
+
+**Objective**
+
+Wire an Inverting amplifier using an Op-Amp and test it.
+
+.. image:: schematics/opamp-int.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG amplitude to 80 mV and frequency to 1000 Hz
+-  Enable A1 and A2 and their analysis option
+-  Select 1V range for both A1 and A2
+-  Make connections and observe the output
+-  Change gain by changing the resistor values.
+
+**Discussion**
+
+The amplitude gain and and the phase correlation can be observed from
+the results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.9.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.9.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.9.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/3.9.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.9
+
+Logic gates
+===========
+
+**Objective**
+
+Study of logic gates using SQ1 and PV1 as inputs, using TTL logic ICs
+7408 and 7432.
+
+**Procedure**
+
+.. image:: schematics/logic-gates.svg
+	   :width: 300px
+
+-  Enable A1, A2 ands A3. Set input range on A1 and A2 to 8V
+-  Set SQ1 to 200 Hz and adjust timebase to view several cycles
+-  Select SQ2 from the WG wave shape, set WG to 200 Hz
+-  Repeat using the OR gate, 7432
+-  The 1k resistor is required to give the 5 volt signal to A3 input
+
+**Discussion**
+
+The working of the logic gate will be evident from the 3 waveforms. You
+may shift traces vertically to separate them for clarity.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+.. 4.1
+
+RLC circuits, steady state response
+===================================
+
+**Objective**
+
+Study the effect of series LCR elements in an AC circuit. Three
+different combinations can be studied.
+
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLCsteadystate.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Make connections one by one, as per the drawing
+-  Note down the amplitude and phase measurements, in each case
+-  Repeat the measurements by changing the frequency.
+-  For RLC series circuit, the junction of L and C is monitored by A3
+-  For resonance select :math:`C = 1~\mu F`, :math:`L = 10~mH` and :math:`f = 1600~Hz`, adjust f to
+   make phase shift zero
+-  The total voltage across L and C together goes almost to zero, the
+   voltage across them are out of phase at resonance
+
+**Discussion**
+
+The applied AC voltage is measured on A1 and the voltage across the
+resistor on A2. Subtracting the instantaneous values of A2 from A1 gives
+the combined voltage across the inductor and capacitor. We need to use
+an inductor with negligible resistance for good results. The phase
+difference between current and voltage is given by
+:math:`\Delta \Phi = \arctan((X_C − X_L)/X_R)`.
+
+The total voltage, voltage across R and the voltage across LC are shown
+in figure. The phasor diagram shows the phase angle between the current
+and the voltage. The inductance used in this experiment is around :math:`10~mH`,
+having a resistance of :math:`20~\Omega`.
+
+At :math:`1600~Hz`, :math:`X_C \simeq X_L` and the voltage across LC is decided by the
+resistance of the inductor. At the resonant frequency, the voltage drop
+across LC will be minimum, decided by the resistance of the inductor.
+The input A3 is connected between L and C, so that the individual
+voltage drop across L and C can be displayed.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 4.2
+
+Transient Response of RC circuits
+=================================
+
+**Objective**
+
+Plot the voltage across a capacitor, when it is charged by applying a
+voltage step through a resistor. Calculate the value of the capacitance
+from the graph.
+
+.. image:: schematics/RCtransient.svg
+	   :width: 300px
+.. image:: pics/RCtransient.png
+	   :width: 300px
+
+**Procedure**
+
+-  From **\\emphElectrical** , select **\\emphRCTransientresponse**
+-  Click on *0->5V STEP* and *5->0V step* Buttons to plot the graphs
+-  Adjust the horizontal scale, if required, and repeat.
+-  Calculate RC time constant.
+
+**Discussion**
+
+Applying a 0 to 5V step makes the voltage across the capacitor to rise
+exponentially as shown in the figure. By fitting the discharge curve
+with :math:`U(t) = U_0 \times e^{− t/RC}`, we can extract the RC time
+constant and find the values of capacitance from it.
+
+The voltage across a capacitor is exponential only when it is charged
+trough a linear element, a resistor for example. When charged from a
+constant current source, the voltage shows linear increase, because
+:math:`Q = It = CV` , and voltage increases linearly with time as
+:math:`V = (I/C) \times t`.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+.. 4.3
+
+Transient Response of RL circuits
+=================================
+
+**Objective**
+
+Explore the nature of current and voltage when a voltage step is applied
+to resistor and inductor in series. By measuring the voltage across the
+inductor as a function of time, we can calculate its inductance.
+
+.. image:: schematics/RLtransient.svg
+	   :width: 300px
+.. image:: pics/RLtransient.png
+	   :width: 300px
+
+In an RL circuit :math:`V = RI + L(dI/dt)` and solving this will give
+:math:`I = I_0 \times e^{− (R/L)t}`. The coefficient of the exponential term R/L
+can be extracted from the graph of voltage across the inductor. The
+resistance of the inductor coil should be included in the
+calculations, :math:`R = R_{ext} + R*_L`.
+
+**Procedure**
+
+-  Inductor is the 3000 Turn coil
+-  Click on *0->5V STEP* and *5->0V step* Buttons to plot the graphs
+-  Adjust the horizontal scale, if required, and repeat.
+-  Calculate the value of inductance
+-  Insert an iron core into the inductor and repeat
+
+**Discussion**
+
+The transient response of the RL circuit is shown in figure. The
+exponential curve is fitted to extract the L/R value. The resistance of
+the coil is measured by comparing it with the known external resistance
+under DC conditions. A2 is connected to OD1 for a more accurate
+measurement of the coil resistance.
+
+The applied voltages are above zero, but the graph went to negative
+voltages. Why ?
+
+What was the current before doing the 5->0 step ? What is back EMF ?
+
+Repeat with two coils in series, by (a) placing them far away (b)
+placing one over the other and (c) after changing the orientation. The
+effect of mutual inductance can be seen.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 4.4
+
+Transient response of LCR circuits
+==================================
+
+**Objective**
+
+Explore the oscillatory nature of L and C in series. Resonant frequency
+of series LC circuit is given by :math:`f_0 = 1/(2\pi\sqrt{LC})`. The damping
+factor is :math:`R/(2\sqrt{LC})`, and it is equal to 1 for critical
+damping (http://en.wikiversity.org/wiki/RLC\_circuit). Depending
+upon the value of C/L and R, the response could be under-damped,
+critically-damped or over-damped.
+
+.. image:: schematics/RLCtransient.svg
+	   :width: 300px
+.. image:: pics/RLC-curves.png
+	   :width: 300px
+
+**Procedure**
+
+-  Start with the coil and :math:`0,1~\mu F` capacitor
+-  Click on 5->0V STEP. Adjust x-axis and repeat if required.
+-  FIT the graph to find the resonant frequency & Damping.
+-  Repeat with a resistor between OD1 and the inductor.
+-  Repeat the experiment with different values of L, C and R
+
+**Discussion**
+
+We have used the 3000 turn coil and a :math:`0,1~\mu F` capacitor. The voltage
+across the capacitor after a 5 to 0V step is shown in figure. The
+measured resonant frequency tallies with :math:`f = 1/(2\pi\sqrt{LC})`,
+within the component tolerance values.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 4.5
+
+RC Integration & Differentiation
+================================
+
+**Objective**
+
+RC circuits can integrate or differentiate a voltage waveform with
+respect to time. A square wave is integrated to get a triangular wave
+and differentiated to get spikes at the transitions.\begin_inset
+Separator latexpar\end_inset
+
+.. image:: schematics/RCintegration.svg
+	   :width: 300px
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Select WG triangular wave option
+-  Set WG to 500Hz (:math:`T = 2~ms`), :math:`R = 1~k\Omega` and :math:`C = 1~\mu F`
+-  Adjust the horizontal scale to view more than 4 cycles.
+-  Repeat the same for RC differentiator, at :math:`50~Hz`.
+
+**Discussion**
+
+Integration of a triangular waveform gives parabolic shape and
+differentiation gives a square shape. The differentiation can only be
+shown at lower frequency. Try these for other wave shapes, for example a
+squarewave. Integrating a square wave should give a triangular wave.
+
+.. image:: pics/RCintegration.png
+	   :width: 300px
+.. image:: pics/RCdifferentiation.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 4.6
+
+Fourier Analysis
+================
+
+**Objective**
+
+Learn about Fourier Transform of a signal. Time and Frequency domain
+representations.
+
+**Procedure**
+
+-  Connect SQ1 to A1 and WG to A2. Put A1 in AC coupled mode (slide
+   switch on the box)
+-  Enable A1 and A2, select 4 volt scale
+-  Set both WG and SQ1 to 500Hz
+-  Press the FFT button
+
+**Discussion**
+
+In the Fourier transform plot, frequency is on the x-axis and the y-axis
+shows the relative strength of the frequency components of the signal.
+This is called the frequency domain
+representation (http://en.wikipedia.org/wiki/Fourier\_transform).
+For the sine wave there is only one dominant peak, the smaller ones are
+a measure of distortion of the sine wave.
+
+A square wave function can be represented as
+:math:`f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯`. In the
+Fourier transform of a square wave of frequency f , there will be a 3\ f
+component (having an amplitude of one third of f ), 5\ f component
+(amplitude one fifth) etc. as shown in the figure.
+
+.. image:: pics/sqwaveFFT.png
+	   :width: 300px
+.. image:: pics/sinewaveFFT.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/4.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+..  4.7
+
+Electromagnetic induction
+=========================
+
+**Objective**
+
+Explore the voltage induced across a coil by a changing magnetic field,
+by dropping a small cylindrical magnet into a coil. Use a tube to guide
+the magnet through the coil.
+
+.. image:: schematics/induction.svg
+	   :width: 300px
+.. image:: pics/induction-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Click on Start Scanning. A horizontal trace should appear
+-  Drop the magnet through the coil, until a trace is caught.
+-  Repeat the process by changing the parameters like magnet strength,
+   speed etc.
+
+**Discussion**
+
+The result is shown in figure. The amplitude increases with the speed of
+the magnet. From the graph, we can find the time taken by the magnet to
+travel through the coil.
+
+The second peak is bigger than the first peak. Why ? Where will be the
+magnet at the zero crossing of the induced voltage? Drop the magnet from
+different heights and plot the voltage vs square root of the height.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 5.1
+
+Frequency response of Piezo
+===========================
+
+**Objective**
+
+Plot the frequency response curve of the Piezo disk by scanning through
+the frequency and measuring the amplitude of the microphone output.
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+.. image:: pics/piezo-freq-resp.png
+	   :width: 300px
+
+**Procedure**
+
+-  Make the connections and keep the Mic and the Buzzer facing each
+   other
+-  Press START button
+
+**Discussion**
+
+The Frequency Vs Amplitude plot is shown in figure. The amplitude is
+maximum around 3500 Hz.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+.. 5.2
+
+Velocity of sound
+=================
+
+**Objective**
+
+Calculate the velocity of sound by measuring the pressure variation with
+distance. Sound travels as a series of compressions and rarefactions.
+Figure `↓ <#fig:Sound-waves>`__\ (a) shows the High and Low pressure
+regions along the direction of travel, along with output of a pressure
+sensor at corresponding positions.
+
+We can display the pressure variation at any point with respect to the
+variation at the starting point. The phase of the microphone output
+changes as you change its distance from the Piezo. Moving by one
+wavelength changes the phase by 360 degrees. If the phase changes by X
+degrees for :math:`\Delta D` cm change in distance, the wavelength is given by
+:math:`\lambda = (360 \times \Delta D)/X`. The velocity of sound can be calculated by
+multiplying the frequency with this.
+
++----------------------------------------------------------------------------+
+|.. image:: pics/sound_waves.png                                             |
+|	   :width: 300px                                                     |
+|.. image:: schematics/sound-velocity.svg                                    |
+|	   :width: 300px                                                     |
++----------------------------------------------------------------------------+
+|Figure 5.1 (a) compressions et expansions along the direction of sound      |
+| (b) schematics                                                             |
++----------------------------------------------------------------------------+
+
+**Procedure**
+
+-  Set frequency to resonant maximum by measuring the frequency response
+   `5.1↑ <#sec:Resonance-frequency-of>`__
+-  Keep the Piezo facing the microphone, on the same axis
+-  Enable measurement
+-  Adjust the distance to make both the traces in Phase
+-  Change the distance to make them 180 degree out of phase, that
+   distance is half wave length.
+
+**Discussion**
+
+At 3500 Hz, for a 2 cm change in distance the phase changed from 176 to
+102. Using the equation,
+:math:`v = f \times (360 \times \Delta D)/X`, :math:`v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}`. It is important to keep the mic and the Piezo disc on the same
+axis, for accurate results.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/5.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 5.3
+
+Sound beats
+===========
+
+**Objective**
+
+Study the interference of sound from two individual sources. Two Piezo
+buzzers are powered by two different sources, and the sound is directed
+towards the microphone.
+
+.. image:: schematics/sound-beats.svg
+	   :width: 300px
+
+**Procedure**
+
+-  Set WG to 3500 Hz and SQ1 to 3600 Hz
+-  Enable WG and SQ1 separately to check the MIC output
+-  Adjust positions of Piezo buzzers, from the mic, to get almost same
+   amplitude with both
+-  Select both of them to get the beat pattern
+-  Press FFT to view the frequency spectrum
+
+**Discussion**
+
+From figure it can be seen how the low frequency envelope is created.
+Distance between two minimum pressure points., of the envelope,
+corresponds to the beat wavelength. The Fourier transform of the output
+is shown in figure .
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 6.1
+
+Acceleration due to gravity using Rod pendulum
+===============================================
+
+**Objective**
+
+Measure the period of oscillations of a rod pendulum using a light
+barrier and calculate the value of acceleration due to gravity. Period
+of oscillation of a uniform rod about one end is given by
+:math:`T = 2\pi\sqrt{2l/3g}`, where :math:`l` is the length and :math:`g` is the acceleration
+due to gravity. The pendulum (T-shaped, a knife edge attached to a 6mm
+dia rod) is made to swing between an LED and photo-transistor, connected
+to expEYES. The LED and photo-transistor are mounted on a U-shaped
+bracket as shown in figure.
+
+.. image:: schematics/rod-pendulum.svg
+	   :width: 300px
+.. image:: pics/light-barrier-photo.jpg
+	   :width: 300px
+
+**Procedure**
+
+-  Oscillate the pendulum and click on START
+-  Repeat with different pendulum lengths.
+
+**Discussion**
+
+The time period is measured 50 times, using a 14.6cm rod pendulum, and
+the average value is 0.627 seconds. The calculated value of ’g’ is
+:math:`977,4~cm\cdot s^{-2}`, slightly different from the actual value due to the
+following reasons. The length is measured from the knife edge to the
+bottom and used in the formula. But there is a small mass projecting
+above the knife edge that is not included in the calculation. Another
+reason is that the pendulum may not be exactly vertical in the resting
+position.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 6.2
+
+Angular Velocity of Pendulum
+============================
+
+**Objective**
+
+To study the nature of oscillations of a pendulum. An angle encoder is
+required for measuring the angular displacement as a function of time.
+But using a DC motor as a sensor, we can measure the angular velocity as
+a function of time.\begin_inset Separator latexpar\end_inset
+
+.. image:: pics/pendulum-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Attach some sort of rigid pendulum to the axis of the motor.
+-  Connect the motor between A3 and GND
+-  Connect :math:`100~\Omega` resistor from Rg to Ground
+-  Oscillate the pendulum and START digitizing
+
+**Discussion**
+
+The observed waveform is shown in figure. Fitting it with equation
+:math:`A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C`, using Grace gave an
+angular frequency of :math:`10~Hz`.
+
+The pendulum should be made with a heavy bob and a light weight rod
+connecting it to the axis of the motor. In this case, the DC motor acts
+like a generator and the voltage is proportional to the instantaneous
+angular velocity.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 6.3
+
+Resonance of a driven pendulum
+==============================
+
+**Objective**
+
+Demonstrate the resonance of a driven pendulum.
+
+.. image:: schematics/driven-pendulum.svg
+	   :width: 300px
+.. image:: pics/resonance-pendulum.jpg
+	   :width: 300px
+
+**Procedure**
+
+Make a pendulum using two button magnets and a piece of paper. Suspend
+it and place the 3000T coil near that, as shown in figure.
+
+-  Connect the coil between SQ1 and ground
+-  Calculate the resonant frequency from the length of the pendulum
+-  Scan the frequency around the expected resonance frequency
+
+**Discussion**
+
+When SQ1 reaches the resonant frequency of the pendulum, the amplitude
+goes up due to resonance. A 4 cm (from the center of the magnet to the
+axis of oscillation) long pendulum resonated at around :math:`2,5~Hz`, almost
+tallying with its calculated natural frequency. The resonant frequency
+of the pendulum is given by :math:`f = 1/(2\pi\sqrt{g/l})`, where :math:`l` is the
+distance from the center of the magnet to the point of suspension and :math:`g`
+is the acceleration due to gravity.
+
+Repeat the experiment by changing the length of the pendulum.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 6.4
+
+Distance Measurement, by ultrasound echo
+========================================
+
+**Objective**
+
+Measure distance by measuring the time taken by :math:`40~kHz` pulse train to
+echo from a hard surface.
+
+**Procedure**
+
+.. image:: schematics/sr04-dist.svg
+	   :width: 300px
+
+-  Keep a flat surface, like a cardboard sheet, around 10 cm from the
+   echo module
+-  Press START
+-  Change the distance with time
+
+**Discussion**
+
+The distance is calculated from the time taken by a burst of sound to
+echo from the surface kept in front of the module. The distance can be
+measred as function of time, enabling to calculate velocity,
+acceleration etc.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/6.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+.. 6.5
+
+Temperature measurement using PT100
+===================================
+
+**Objective**
+
+Record the temperature of a liquid by using a Platinum Resistance
+Thermometer. Resistance of a PT100 element is related to the temperature
+by the equation :math:`R(T) = R_0 (1 + AT + BT^2)`, where
+:math:`A = 3,9083 \times 10^{−3}` and :math:`B =  − 5,775 \times 10^{−7}`.
+
+.. image:: schematics/pt100.svg
+	   :width: 300px
+.. image:: pics/pt100-screen.png
+	   :width: 300px
+
+**Procedure**
+
+-  Enter the Gain, Offset error and the Current from CCS
+-  Select the temperature range and time intervals
+-  Select the required parameters and press START
+
+**Discussion**
+
+Cooling curve of water is shown in figure
+
+To measure the resistance of the PT100 element, we connect it from the
+CCS to ground and measure the voltage across it. The actual current of
+CCS should be measured using an ammeter or by measuring the voltage frop
+across an known resistor. The input to A3 is amplified 11 times by
+connecting :math:`1~k\Omega` resistor from Rg to Ground.
+
+The resistance of PT100 is :math:`1000~\Omega` at :math:`0^\circ C`. It changes nearly :math:`0,4~\Omega /^\circ C`
+, changing the voltage by :math:`0, 4~mV`. The 12 bit ADC output changes
+by 1 LSB for :math:`1,22~mV` change in input voltage, hence any temperature
+change less than 3 degrees will not be detected. Use an external
+non-inverting amplifier to increase the resolution. The gain of the
+amplifier should be such that the maximum temperature measured should
+give an output less than 3.3 volts. Change the gain field entry
+accordingly.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/7.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/7.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/7.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/7.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,398 @@
+.. note::
+
+    The GUI programs described in the previous sections are meant for a
+    fixed set of experiments. To develop new experiments, one should know
+    how to access the features of expEYES from software. Important function
+    calls used for communicating with the device is given below.
+
+Establish Connection
+""""""""""""""""""""
+
+To access the EYES17 hardware, the python modules for eyes17 must be
+installed. They should be inside a directory named eyes17, that could be
+in your home directory or on the Python PATH. **Every program should
+start with the following 2 lines**
+
+.. code-block:: python
+
+   import eyes17.eyes
+   p = eyes17.eyes.open()
+
+The variable ``p`` is the software object, representing the hardware.
+
+The following sections explains the Python function calls to access the
+eyes17 hardware. Each function call will be explained with an example
+usage.
+
+set_pv1(v), set_pv2(v)
+""""""""""""""""""""""
+
+Sets the DC voltages at PV1 and PV2. PV1 range is -5 to 5. PV2 range is
+-3.3 to 3.3.
+
+.. code-block:: python
+
+   print p.set_pv1(4) 
+   print p.set_pv2(2)
+
+The value set is printed. Measure the voltages using a meter.
+
+get_voltage(input)
+""""""""""""""""""
+
+Returns the voltage at the specified input.
+
+.. code-block:: python
+
+   print p.get_voltage('A1')
+   print p.get_voltage('A2')
+   print p.get_voltage('A3')
+   print p.get_voltage('MIC')
+   print p.get_voltage('SEN')
+
+Connect PV1 to A1 and use the set_pv1() and get_voltage together. This
+function sets the input range by trial
+
+and error, depending on the input signal.
+
+get_voltage_time(input)
+"""""""""""""""""""""""
+
+Returns a tuple, containing the computer's time stamp and the voltage at
+the specified input
+
+.. code-block:: python
+
+   print p.get_voltage_time('A1')
+
+get_resistance()
+""""""""""""""""
+
+Returns the value of resistance connected to SEN, it should be between
+100 Ohm and 100k for reasonable accuracy.
+
+.. code-block:: python
+
+   print p.get_resistance()
+
+get_capacitance()
+"""""""""""""""""
+
+Returns the value of capacitance connected to IN1 (works well in pF
+ranges)
+
+.. code-block:: python
+
+   print p.get_capacitance()
+
+get_version()
+"""""""""""""
+
+Returns the version number of the Firmware
+
+.. code-block:: python
+
+   print p.get_version()
+
+get_temperature()
+"""""""""""""""""
+
+Returns the temperature of the processor inside eyes17
+
+.. code-block:: python
+
+   print p.get_temperature()
+
+set_state(OUPUT=value)
+""""""""""""""""""""""
+
+Sets the output of OD1, SQ1 etc. Connect OD1 to A1 and run
+
+.. code-block:: python
+
+   p.set_state(OD1=1) 
+   print p.get_voltage('A1')
+
+set_sine(frequency)
+""""""""""""""""""""
+
+Generates the sinewave of requested frequency on WG (range from 5Hz to
+5000Hz). All intermediate values are not possible, function returns the
+actual value set.
+
+.. code-block:: python
+
+   print p.set_sine(502)
+
+502.00803
+
+set_sine_amp(amplitude)
+"""""""""""""""""""""""
+
+The amplitude can be set to 3 pre-defined values of the peak voltage (
+0-> 80mV, 1-> 1V, 2-> 3V)
+
+.. code-block:: python
+
+   p.set_sine_amp(2)
+
+Sets the amplitude to 3 volts peak.
+
+set_sqr1(frequency)
+"""""""""""""""""""
+
+Sets the frequency of SQ1 output (range from 4Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.
+
+.. code-block:: python
+
+   print p.set_sqr1(15030)
+
+15030.53
+
+set_sqr1_slow(frequency)
+""""""""""""""""""""""""
+
+Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set. Resolution is high but WG is disabled when SQ1 is operated in this
+mode.
+
+.. code-block:: python
+
+   print p.set_sqr1_slow(0.5)
+
+set_sqr2(frequency)
+"""""""""""""""""""
+
+Similar to set_sqr1() but SQ2 is not available along with WG, only one
+at a time.
+
+set_sqr1(frequency, dutyCyle)
+"""""""""""""""""""""""""""""
+
+Sets the frequency of SQ1 output (range from 0.1Hz to 1 MHz).All
+intermediate values are not possible, function returns the actual value
+set.
+
+.. code-block:: python
+
+   print p.set_sqr1(1000, 30)          # 1000Hz with 30% duty cycle
+
+get_freq(input)
+"""""""""""""""
+
+Measures the frequency of a square wave on the input, IN2 or SEN.
+Connect SQ1 to IN2 and run the code
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.get_freq('IN2')
+
+duty_cycle(input)
+"""""""""""""""""
+
+Measures the duty cycle a square wave on the input, IN2 or SEN. Connect
+SQ1 to IN2 and run the code
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.duty_cycle('IN2')
+
+r2ftime(input1, input2)
+"""""""""""""""""""""""
+
+Measures the time interval between a rising edge on input1 to another
+one on input2, the inputs can be the same also. This can be tested using
+a square wave.
+
+Connect SQ1 to IN2 and run
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.r2ftime('IN2', 'IN2')
+
+0.0003
+
+The 1kHz square wave with 30% duty cycle has a Period of one millisecond
+and stays HIGH for .3 milliseconds.
+
+multi_r2rtime(input, numCycles)
+"""""""""""""""""""""""""""""""
+
+Measures the time interval between rising edges on input1. Time between
+2 edges is one cycle. Number of cycles to be measured also can be
+specified, default value is 1. The allowed values are 1,2,4,8,12,16,32
+and 48. This can be tested using a square wave.
+
+Connect SQ1 to IN2 and run
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.multi_r2rtime('IN2', 8)
+
+0.008
+
+select_range(channel, range)
+""""""""""""""""""""""""""""
+
+The input range of A1 and A2 can be set from ±0.5\ V to ±16\ V
+fullscale, using the programmable gain amplifiers.
+
+.. code-block:: python
+
+   p.select_range('A1', 4)         # 4volt maximum
+   p.select_range('A1', 8)         # 8 volt maximum
+
+select_range(channel, range)
+""""""""""""""""""""""""""""
+
+The input range of A1 and A2 can be set from ±0.5\ V to ±16\ V
+fullscale, using the programmable gain amplifiers.
+
+.. code-block:: python
+
+   p.select_range('A1', 4)         # 4volt maximum
+   p.select_range('A1', 8)         # 8 volt maximum
+
+capture1(Input, Number of samples, time interval)
+"""""""""""""""""""""""""""""""""""""""""""""""""
+
+Digitizes the specified input. The number of samples could be upto
+10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).
+
+.. code-block:: python
+
+   print p.capture1('A1', 5, 5)
+
+will print two arrays of time and voltage.
+
+We need to plot the graph of the output for a better understanding. This
+can be done using the matplotlib module, imported using the pylab
+interface. Connect WG to A1 with a wire and run;
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v = p.capture1('A1', 300, 10)
+   plot(t,v)
+   show()
+
+The output of this code is given below.
+
+
+capture2(Number of samples, time interval)
+""""""""""""""""""""""""""""""""""""""""""
+
+Digitizes the inputs A1 and A2 together. The number of samples could be
+upto 10000. The time gap between two consecutive samples id given in
+microseconds (range 2 to 1000 usec).
+
+Connect WG to A1 and a diode from A1 to A2. Run the code below
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v,tt,vv = p.capture2(300, 10)
+   plot(t,v)
+   plot(tt,vv)
+   show()
+
+The output of this code is given below.
+
+.. image:: pics/halfwave.png
+	   :width: 400px
+.. image:: pics/capture4.png
+	   :width: 400px
+
+capture4(Number of samples, time interval)
+""""""""""""""""""""""""""""""""""""""""""
+
+Digitizes the inputs A1,A2,A3 and MIC together. The number of samples
+could be upto 10000. The time gap between two consecutive samples id
+given in microseconds (range 2 to 1000 usec).
+
+Connect WG to A3 and run the code given below. Result is shown above.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   res = p.capture4(300, 10)
+   plot(res[4],res[5])        # A3
+   plot(res[6],res[7])        # MIC
+   show()
+
+set_wave(frequency, wavetype)
+"""""""""""""""""""""""""""""
+
+If wavetype is not specified, it generates the waveform using the
+existing wave table. If wavetype is specified ('sine' or 'tria')
+
+corresponding wavetable is loaded.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_wave(1000, 'sine')
+   p.set_wave(100)       # Sets 100Hz using the existing table
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   p.set_wave(100, 'tria')  # Sets triagular wave table and generates 100Hz
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   show()
+
+load_equation(function, span)
+"""""""""""""""""""""""""""""
+
+Makes the wave table using the quation. Connect WG to A1 and run the
+code below. The output also is shown below.
+
+.. code-block:: python
+
+   from pylab import *
+
+   def f1(x):
+       return sin(x) + sin(3*x)/3 
+
+   p.load_equation(f1, [-pi,pi])
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500,10)
+   plot(x,y)
+   show()
+
+     
+
+load_table(function, span)
+""""""""""""""""""""""""""
+
+The wave table can be loaded with a 512 element array. Connect WG to A1
+and run the code below. After taking the absolute value, the table
+starts with 256, goes down to zero and then goes upto 255, tracing a
+triagular wave. The tableoutput also is shown above.
+
+.. code-block:: python
+
+   from pylab import *
+   x = arange(-256, 256)
+   x = abs(x)
+   p.load_table(x)
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500,10)
+   plot(x,y)
+   show()
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/index.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/index.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/index.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_sources/index.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,141 @@
+.. eyes17 documentation master file, created by
+   sphinx-quickstart on Sat Jan  6 00:43:37 2018.
+
+
+Getting Started
+***************
+
+.. toctree::
+   :maxdepth: 2
+
+   1.1
+   1.2
+   1.3
+   1.4
+   1.5
+	 
+School Level Experiments
+************************
+
+This chapter will discuss the experiments and demonstrations without
+much data analysis, experiments given in the menu SchoolExpts. Simple
+tasks like measuring voltage, resistance, capacitance etc. will be done
+followed by resistances changing with temperature or light. The concept
+of Alternating Current is introduced by plotting the voltage as a
+function of time. Generating and digitizing sound will be covered. When
+an experiment is selected, the corresponding help window will popup, if
+enabled.
+
+.. toctree::
+   :maxdepth: 2
+
+   2.1
+   2.2
+   2.3
+   2.4
+   2.5
+   2.6
+   2.7
+   2.8
+   2.9
+   2.10
+   2.11
+   2.12
+   2.13
+   2.14
+   2.15
+   2.16
+
+Electronics
+***********
+
+This chapter explains several electronics experiments. Most of them are
+done using the oscilloscope GUI. Some of them like Diode and Transistor
+characteristics have a dedicated GUI.
+
+.. toctree::
+   :maxdepth: 2
+
+   3.1
+   3.2
+   3.3
+   3.4
+   3.5
+   3.6
+   3.7
+   3.8
+   3.9
+   3.10
+   3.11
+   3.12
+   3.13
+
+Electricity and Magnetism
+*************************
+
+This section mainly contains experiments on the steady state and
+transient response of LCR circuit elements. the experimental results
+with the theory. It also gives an experiment of electromagnetic
+induction.
+
+.. toctree::
+   :maxdepth: 2
+
+   4.1
+   4.2
+   4.3
+   4.4
+   4.5
+   4.6
+   4.7
+
+Sound
+*****
+
+Pressure variations, about an equilibrium pressure, transmitted through
+a medium is called sound. They are longitudinal waves. Moving a sheet of
+paper back and forth in air can generate these kind of pressure waves,
+like the paper cone of a loudspeaker. When the frequency is within 20 to
+20000Hz range, we can hear the sound. In this chapter, we will generate
+sound from electrical signals, detect them using the built-in microphone
+(a pressure sensor) and study the properties like amplitude and
+frequency. Velocity of sound is measured by observing the phase shift of
+digitized sound with distance.
+
+.. toctree::
+   :maxdepth: 2
+
+   5.1
+   5.2
+   5.3
+
+Mechanics & Heat
+****************
+
+Resonance phenomena is studied using a driven pendulum. Value of
+acceleration due to gravity is measured using a pendulum. Cooling of a
+liquid is studied using a PT100 sensor.
+
+
+.. toctree::
+   :maxdepth: 2
+
+   6.1
+   6.2
+   6.3
+   6.4
+   6.5
+
+Coding expEYES-17 in Python
+***************************
+
+The GUI programs described in the previous sections are meant for a
+fixed set of experiments. To develop new experiments, one should know
+how to access the features of expEYES from software. Important function
+calls used for communicating with the device is given below.
+
+
+.. toctree::
+   :maxdepth: 2
+
+   7.1
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/ajax-loader.gif and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/ajax-loader.gif differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/basic.css 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/basic.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/basic.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/basic.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,665 @@
+/*
+ * basic.css
+ * ~~~~~~~~~
+ *
+ * Sphinx stylesheet -- basic theme.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/* -- main layout ----------------------------------------------------------- */
+
+div.clearer {
+    clear: both;
+}
+
+/* -- relbar ---------------------------------------------------------------- */
+
+div.related {
+    width: 100%;
+    font-size: 90%;
+}
+
+div.related h3 {
+    display: none;
+}
+
+div.related ul {
+    margin: 0;
+    padding: 0 0 0 10px;
+    list-style: none;
+}
+
+div.related li {
+    display: inline;
+}
+
+div.related li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+/* -- sidebar --------------------------------------------------------------- */
+
+div.sphinxsidebarwrapper {
+    padding: 10px 5px 0 10px;
+}
+
+div.sphinxsidebar {
+    float: left;
+    width: 230px;
+    margin-left: -100%;
+    font-size: 90%;
+    word-wrap: break-word;
+    overflow-wrap : break-word;
+}
+
+div.sphinxsidebar ul {
+    list-style: none;
+}
+
+div.sphinxsidebar ul ul,
+div.sphinxsidebar ul.want-points {
+    margin-left: 20px;
+    list-style: square;
+}
+
+div.sphinxsidebar ul ul {
+    margin-top: 0;
+    margin-bottom: 0;
+}
+
+div.sphinxsidebar form {
+    margin-top: 10px;
+}
+
+div.sphinxsidebar input {
+    border: 1px solid #98dbcc;
+    font-family: sans-serif;
+    font-size: 1em;
+}
+
+div.sphinxsidebar #searchbox input[type="text"] {
+    float: left;
+    width: 80%;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+div.sphinxsidebar #searchbox input[type="submit"] {
+    float: left;
+    width: 20%;
+    border-left: none;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+
+img {
+    border: 0;
+    max-width: 100%;
+}
+
+/* -- search page ----------------------------------------------------------- */
+
+ul.search {
+    margin: 10px 0 0 20px;
+    padding: 0;
+}
+
+ul.search li {
+    padding: 5px 0 5px 20px;
+    background-image: url(file.png);
+    background-repeat: no-repeat;
+    background-position: 0 7px;
+}
+
+ul.search li a {
+    font-weight: bold;
+}
+
+ul.search li div.context {
+    color: #888;
+    margin: 2px 0 0 30px;
+    text-align: left;
+}
+
+ul.keywordmatches li.goodmatch a {
+    font-weight: bold;
+}
+
+/* -- index page ------------------------------------------------------------ */
+
+table.contentstable {
+    width: 90%;
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table.contentstable p.biglink {
+    line-height: 150%;
+}
+
+a.biglink {
+    font-size: 1.3em;
+}
+
+span.linkdescr {
+    font-style: italic;
+    padding-top: 5px;
+    font-size: 90%;
+}
+
+/* -- general index --------------------------------------------------------- */
+
+table.indextable {
+    width: 100%;
+}
+
+table.indextable td {
+    text-align: left;
+    vertical-align: top;
+}
+
+table.indextable ul {
+    margin-top: 0;
+    margin-bottom: 0;
+    list-style-type: none;
+}
+
+table.indextable > tbody > tr > td > ul {
+    padding-left: 0em;
+}
+
+table.indextable tr.pcap {
+    height: 10px;
+}
+
+table.indextable tr.cap {
+    margin-top: 10px;
+    background-color: #f2f2f2;
+}
+
+img.toggler {
+    margin-right: 3px;
+    margin-top: 3px;
+    cursor: pointer;
+}
+
+div.modindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+div.genindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+/* -- domain module index --------------------------------------------------- */
+
+table.modindextable td {
+    padding: 2px;
+    border-collapse: collapse;
+}
+
+/* -- general body styles --------------------------------------------------- */
+
+div.body {
+    min-width: 450px;
+    max-width: 800px;
+}
+
+div.body p, div.body dd, div.body li, div.body blockquote {
+    -moz-hyphens: auto;
+    -ms-hyphens: auto;
+    -webkit-hyphens: auto;
+    hyphens: auto;
+}
+
+a.headerlink {
+    visibility: hidden;
+}
+
+h1:hover > a.headerlink,
+h2:hover > a.headerlink,
+h3:hover > a.headerlink,
+h4:hover > a.headerlink,
+h5:hover > a.headerlink,
+h6:hover > a.headerlink,
+dt:hover > a.headerlink,
+caption:hover > a.headerlink,
+p.caption:hover > a.headerlink,
+div.code-block-caption:hover > a.headerlink {
+    visibility: visible;
+}
+
+div.body p.caption {
+    text-align: inherit;
+}
+
+div.body td {
+    text-align: left;
+}
+
+.first {
+    margin-top: 0 !important;
+}
+
+p.rubric {
+    margin-top: 30px;
+    font-weight: bold;
+}
+
+img.align-left, .figure.align-left, object.align-left {
+    clear: left;
+    float: left;
+    margin-right: 1em;
+}
+
+img.align-right, .figure.align-right, object.align-right {
+    clear: right;
+    float: right;
+    margin-left: 1em;
+}
+
+img.align-center, .figure.align-center, object.align-center {
+  display: block;
+  margin-left: auto;
+  margin-right: auto;
+}
+
+.align-left {
+    text-align: left;
+}
+
+.align-center {
+    text-align: center;
+}
+
+.align-right {
+    text-align: right;
+}
+
+/* -- sidebars -------------------------------------------------------------- */
+
+div.sidebar {
+    margin: 0 0 0.5em 1em;
+    border: 1px solid #ddb;
+    padding: 7px 7px 0 7px;
+    background-color: #ffe;
+    width: 40%;
+    float: right;
+}
+
+p.sidebar-title {
+    font-weight: bold;
+}
+
+/* -- topics ---------------------------------------------------------------- */
+
+div.topic {
+    border: 1px solid #ccc;
+    padding: 7px 7px 0 7px;
+    margin: 10px 0 10px 0;
+}
+
+p.topic-title {
+    font-size: 1.1em;
+    font-weight: bold;
+    margin-top: 10px;
+}
+
+/* -- admonitions ----------------------------------------------------------- */
+
+div.admonition {
+    margin-top: 10px;
+    margin-bottom: 10px;
+    padding: 7px;
+}
+
+div.admonition dt {
+    font-weight: bold;
+}
+
+div.admonition dl {
+    margin-bottom: 0;
+}
+
+p.admonition-title {
+    margin: 0px 10px 5px 0px;
+    font-weight: bold;
+}
+
+div.body p.centered {
+    text-align: center;
+    margin-top: 25px;
+}
+
+/* -- tables ---------------------------------------------------------------- */
+
+table.docutils {
+    border: 0;
+    border-collapse: collapse;
+}
+
+table.align-center {
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table caption span.caption-number {
+    font-style: italic;
+}
+
+table caption span.caption-text {
+}
+
+table.docutils td, table.docutils th {
+    padding: 1px 8px 1px 5px;
+    border-top: 0;
+    border-left: 0;
+    border-right: 0;
+    border-bottom: 1px solid #aaa;
+}
+
+table.footnote td, table.footnote th {
+    border: 0 !important;
+}
+
+th {
+    text-align: left;
+    padding-right: 5px;
+}
+
+table.citation {
+    border-left: solid 1px gray;
+    margin-left: 1px;
+}
+
+table.citation td {
+    border-bottom: none;
+}
+
+/* -- figures --------------------------------------------------------------- */
+
+div.figure {
+    margin: 0.5em;
+    padding: 0.5em;
+}
+
+div.figure p.caption {
+    padding: 0.3em;
+}
+
+div.figure p.caption span.caption-number {
+    font-style: italic;
+}
+
+div.figure p.caption span.caption-text {
+}
+
+/* -- field list styles ----------------------------------------------------- */
+
+table.field-list td, table.field-list th {
+    border: 0 !important;
+}
+
+.field-list ul {
+    margin: 0;
+    padding-left: 1em;
+}
+
+.field-list p {
+    margin: 0;
+}
+
+.field-name {
+    -moz-hyphens: manual;
+    -ms-hyphens: manual;
+    -webkit-hyphens: manual;
+    hyphens: manual;
+}
+
+/* -- other body styles ----------------------------------------------------- */
+
+ol.arabic {
+    list-style: decimal;
+}
+
+ol.loweralpha {
+    list-style: lower-alpha;
+}
+
+ol.upperalpha {
+    list-style: upper-alpha;
+}
+
+ol.lowerroman {
+    list-style: lower-roman;
+}
+
+ol.upperroman {
+    list-style: upper-roman;
+}
+
+dl {
+    margin-bottom: 15px;
+}
+
+dd p {
+    margin-top: 0px;
+}
+
+dd ul, dd table {
+    margin-bottom: 10px;
+}
+
+dd {
+    margin-top: 3px;
+    margin-bottom: 10px;
+    margin-left: 30px;
+}
+
+dt:target, span.highlighted {
+    background-color: #fbe54e;
+}
+
+rect.highlighted {
+    fill: #fbe54e;
+}
+
+dl.glossary dt {
+    font-weight: bold;
+    font-size: 1.1em;
+}
+
+.optional {
+    font-size: 1.3em;
+}
+
+.sig-paren {
+    font-size: larger;
+}
+
+.versionmodified {
+    font-style: italic;
+}
+
+.system-message {
+    background-color: #fda;
+    padding: 5px;
+    border: 3px solid red;
+}
+
+.footnote:target  {
+    background-color: #ffa;
+}
+
+.line-block {
+    display: block;
+    margin-top: 1em;
+    margin-bottom: 1em;
+}
+
+.line-block .line-block {
+    margin-top: 0;
+    margin-bottom: 0;
+    margin-left: 1.5em;
+}
+
+.guilabel, .menuselection {
+    font-family: sans-serif;
+}
+
+.accelerator {
+    text-decoration: underline;
+}
+
+.classifier {
+    font-style: oblique;
+}
+
+abbr, acronym {
+    border-bottom: dotted 1px;
+    cursor: help;
+}
+
+/* -- code displays --------------------------------------------------------- */
+
+pre {
+    overflow: auto;
+    overflow-y: hidden;  /* fixes display issues on Chrome browsers */
+}
+
+span.pre {
+    -moz-hyphens: none;
+    -ms-hyphens: none;
+    -webkit-hyphens: none;
+    hyphens: none;
+}
+
+td.linenos pre {
+    padding: 5px 0px;
+    border: 0;
+    background-color: transparent;
+    color: #aaa;
+}
+
+table.highlighttable {
+    margin-left: 0.5em;
+}
+
+table.highlighttable td {
+    padding: 0 0.5em 0 0.5em;
+}
+
+div.code-block-caption {
+    padding: 2px 5px;
+    font-size: small;
+}
+
+div.code-block-caption code {
+    background-color: transparent;
+}
+
+div.code-block-caption + div > div.highlight > pre {
+    margin-top: 0;
+}
+
+div.code-block-caption span.caption-number {
+    padding: 0.1em 0.3em;
+    font-style: italic;
+}
+
+div.code-block-caption span.caption-text {
+}
+
+div.literal-block-wrapper {
+    padding: 1em 1em 0;
+}
+
+div.literal-block-wrapper div.highlight {
+    margin: 0;
+}
+
+code.descname {
+    background-color: transparent;
+    font-weight: bold;
+    font-size: 1.2em;
+}
+
+code.descclassname {
+    background-color: transparent;
+}
+
+code.xref, a code {
+    background-color: transparent;
+    font-weight: bold;
+}
+
+h1 code, h2 code, h3 code, h4 code, h5 code, h6 code {
+    background-color: transparent;
+}
+
+.viewcode-link {
+    float: right;
+}
+
+.viewcode-back {
+    float: right;
+    font-family: sans-serif;
+}
+
+div.viewcode-block:target {
+    margin: -1px -10px;
+    padding: 0 10px;
+}
+
+/* -- math display ---------------------------------------------------------- */
+
+img.math {
+    vertical-align: middle;
+}
+
+div.body div.math p {
+    text-align: center;
+}
+
+span.eqno {
+    float: right;
+}
+
+span.eqno a.headerlink {
+    position: relative;
+    left: 0px;
+    z-index: 1;
+}
+
+div.math:hover a.headerlink {
+    visibility: visible;
+}
+
+/* -- printout stylesheet --------------------------------------------------- */
+
+@media print {
+    div.document,
+    div.documentwrapper,
+    div.bodywrapper {
+        margin: 0 !important;
+        width: 100%;
+    }
+
+    div.sphinxsidebar,
+    div.related,
+    div.footer,
+    #top-link {
+        display: none;
+    }
+}
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/comment-bright.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/comment-bright.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/comment-close.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/comment-close.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/comment.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/comment.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/contents.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/contents.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/doctools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/doctools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/doctools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/doctools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,313 @@
+/*
+ * doctools.js
+ * ~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/**
+ * select a different prefix for underscore
+ */
+$u = _.noConflict();
+
+/**
+ * make the code below compatible with browsers without
+ * an installed firebug like debugger
+if (!window.console || !console.firebug) {
+  var names = ["log", "debug", "info", "warn", "error", "assert", "dir",
+    "dirxml", "group", "groupEnd", "time", "timeEnd", "count", "trace",
+    "profile", "profileEnd"];
+  window.console = {};
+  for (var i = 0; i < names.length; ++i)
+    window.console[names[i]] = function() {};
+}
+ */
+
+/**
+ * small helper function to urldecode strings
+ */
+jQuery.urldecode = function(x) {
+  return decodeURIComponent(x).replace(/\+/g, ' ');
+};
+
+/**
+ * small helper function to urlencode strings
+ */
+jQuery.urlencode = encodeURIComponent;
+
+/**
+ * This function returns the parsed url parameters of the
+ * current request. Multiple values per key are supported,
+ * it will always return arrays of strings for the value parts.
+ */
+jQuery.getQueryParameters = function(s) {
+  if (typeof s === 'undefined')
+    s = document.location.search;
+  var parts = s.substr(s.indexOf('?') + 1).split('&');
+  var result = {};
+  for (var i = 0; i < parts.length; i++) {
+    var tmp = parts[i].split('=', 2);
+    var key = jQuery.urldecode(tmp[0]);
+    var value = jQuery.urldecode(tmp[1]);
+    if (key in result)
+      result[key].push(value);
+    else
+      result[key] = [value];
+  }
+  return result;
+};
+
+/**
+ * highlight a given string on a jquery object by wrapping it in
+ * span elements with the given class name.
+ */
+jQuery.fn.highlightText = function(text, className) {
+  function highlight(node, addItems) {
+    if (node.nodeType === 3) {
+      var val = node.nodeValue;
+      var pos = val.toLowerCase().indexOf(text);
+      if (pos >= 0 &&
+          !jQuery(node.parentNode).hasClass(className) &&
+          !jQuery(node.parentNode).hasClass("nohighlight")) {
+        var span;
+        var isInSVG = jQuery(node).closest("body, svg, foreignObject").is("svg");
+        if (isInSVG) {
+          span = document.createElementNS("http://www.w3.org/2000/svg", "tspan");
+        } else {
+          span = document.createElement("span");
+          span.className = className;
+        }
+        span.appendChild(document.createTextNode(val.substr(pos, text.length)));
+        node.parentNode.insertBefore(span, node.parentNode.insertBefore(
+          document.createTextNode(val.substr(pos + text.length)),
+          node.nextSibling));
+        node.nodeValue = val.substr(0, pos);
+        if (isInSVG) {
+          var bbox = span.getBBox();
+          var rect = document.createElementNS("http://www.w3.org/2000/svg", "rect");
+       	  rect.x.baseVal.value = bbox.x;
+          rect.y.baseVal.value = bbox.y;
+          rect.width.baseVal.value = bbox.width;
+          rect.height.baseVal.value = bbox.height;
+          rect.setAttribute('class', className);
+          var parentOfText = node.parentNode.parentNode;
+          addItems.push({
+              "parent": node.parentNode,
+              "target": rect});
+        }
+      }
+    }
+    else if (!jQuery(node).is("button, select, textarea")) {
+      jQuery.each(node.childNodes, function() {
+        highlight(this, addItems);
+      });
+    }
+  }
+  var addItems = [];
+  var result = this.each(function() {
+    highlight(this, addItems);
+  });
+  for (var i = 0; i < addItems.length; ++i) {
+    jQuery(addItems[i].parent).before(addItems[i].target);
+  }
+  return result;
+};
+
+/*
+ * backward compatibility for jQuery.browser
+ * This will be supported until firefox bug is fixed.
+ */
+if (!jQuery.browser) {
+  jQuery.uaMatch = function(ua) {
+    ua = ua.toLowerCase();
+
+    var match = /(chrome)[ \/]([\w.]+)/.exec(ua) ||
+      /(webkit)[ \/]([\w.]+)/.exec(ua) ||
+      /(opera)(?:.*version|)[ \/]([\w.]+)/.exec(ua) ||
+      /(msie) ([\w.]+)/.exec(ua) ||
+      ua.indexOf("compatible") < 0 && /(mozilla)(?:.*? rv:([\w.]+)|)/.exec(ua) ||
+      [];
+
+    return {
+      browser: match[ 1 ] || "",
+      version: match[ 2 ] || "0"
+    };
+  };
+  jQuery.browser = {};
+  jQuery.browser[jQuery.uaMatch(navigator.userAgent).browser] = true;
+}
+
+/**
+ * Small JavaScript module for the documentation.
+ */
+var Documentation = {
+
+  init : function() {
+    this.fixFirefoxAnchorBug();
+    this.highlightSearchWords();
+    this.initIndexTable();
+    
+  },
+
+  /**
+   * i18n support
+   */
+  TRANSLATIONS : {},
+  PLURAL_EXPR : function(n) { return n === 1 ? 0 : 1; },
+  LOCALE : 'unknown',
+
+  // gettext and ngettext don't access this so that the functions
+  // can safely bound to a different name (_ = Documentation.gettext)
+  gettext : function(string) {
+    var translated = Documentation.TRANSLATIONS[string];
+    if (typeof translated === 'undefined')
+      return string;
+    return (typeof translated === 'string') ? translated : translated[0];
+  },
+
+  ngettext : function(singular, plural, n) {
+    var translated = Documentation.TRANSLATIONS[singular];
+    if (typeof translated === 'undefined')
+      return (n == 1) ? singular : plural;
+    return translated[Documentation.PLURALEXPR(n)];
+  },
+
+  addTranslations : function(catalog) {
+    for (var key in catalog.messages)
+      this.TRANSLATIONS[key] = catalog.messages[key];
+    this.PLURAL_EXPR = new Function('n', 'return +(' + catalog.plural_expr + ')');
+    this.LOCALE = catalog.locale;
+  },
+
+  /**
+   * add context elements like header anchor links
+   */
+  addContextElements : function() {
+    $('div[id] > :header:first').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this headline')).
+      appendTo(this);
+    });
+    $('dt[id]').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this definition')).
+      appendTo(this);
+    });
+  },
+
+  /**
+   * workaround a firefox stupidity
+   * see: https://bugzilla.mozilla.org/show_bug.cgi?id=645075
+   */
+  fixFirefoxAnchorBug : function() {
+    if (document.location.hash && $.browser.mozilla)
+      window.setTimeout(function() {
+        document.location.href += '';
+      }, 10);
+  },
+
+  /**
+   * highlight the search words provided in the url in the text
+   */
+  highlightSearchWords : function() {
+    var params = $.getQueryParameters();
+    var terms = (params.highlight) ? params.highlight[0].split(/\s+/) : [];
+    if (terms.length) {
+      var body = $('div.body');
+      if (!body.length) {
+        body = $('body');
+      }
+      window.setTimeout(function() {
+        $.each(terms, function() {
+          body.highlightText(this.toLowerCase(), 'highlighted');
+        });
+      }, 10);
+      $('<p class="highlight-link"><a href="javascript:Documentation.' +
+        'hideSearchWords()">' + _('Hide Search Matches') + '</a></p>')
+          .appendTo($('#searchbox'));
+    }
+  },
+
+  /**
+   * init the domain index toggle buttons
+   */
+  initIndexTable : function() {
+    var togglers = $('img.toggler').click(function() {
+      var src = $(this).attr('src');
+      var idnum = $(this).attr('id').substr(7);
+      $('tr.cg-' + idnum).toggle();
+      if (src.substr(-9) === 'minus.png')
+        $(this).attr('src', src.substr(0, src.length-9) + 'plus.png');
+      else
+        $(this).attr('src', src.substr(0, src.length-8) + 'minus.png');
+    }).css('display', '');
+    if (DOCUMENTATION_OPTIONS.COLLAPSE_INDEX) {
+        togglers.click();
+    }
+  },
+
+  /**
+   * helper function to hide the search marks again
+   */
+  hideSearchWords : function() {
+    $('#searchbox .highlight-link').fadeOut(300);
+    $('span.highlighted').removeClass('highlighted');
+  },
+
+  /**
+   * make the url absolute
+   */
+  makeURL : function(relativeURL) {
+    return DOCUMENTATION_OPTIONS.URL_ROOT + '/' + relativeURL;
+  },
+
+  /**
+   * get the current relative url
+   */
+  getCurrentURL : function() {
+    var path = document.location.pathname;
+    var parts = path.split(/\//);
+    $.each(DOCUMENTATION_OPTIONS.URL_ROOT.split(/\//), function() {
+      if (this === '..')
+        parts.pop();
+    });
+    var url = parts.join('/');
+    return path.substring(url.lastIndexOf('/') + 1, path.length - 1);
+  },
+
+  initOnKeyListeners: function() {
+    $(document).keyup(function(event) {
+      var activeElementType = document.activeElement.tagName;
+      // don't navigate when in search box or textarea
+      if (activeElementType !== 'TEXTAREA' && activeElementType !== 'INPUT' && activeElementType !== 'SELECT') {
+        switch (event.keyCode) {
+          case 37: // left
+            var prevHref = $('link[rel="prev"]').prop('href');
+            if (prevHref) {
+              window.location.href = prevHref;
+              return false;
+            }
+          case 39: // right
+            var nextHref = $('link[rel="next"]').prop('href');
+            if (nextHref) {
+              window.location.href = nextHref;
+              return false;
+            }
+        }
+      }
+    });
+  }
+};
+
+// quick alias for translations
+_ = Documentation.gettext;
+
+$(document).ready(function() {
+  Documentation.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/documentation_options.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/documentation_options.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/documentation_options.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/documentation_options.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,9 @@
+var DOCUMENTATION_OPTIONS = {
+    URL_ROOT: document.getElementById("documentation_options").getAttribute('data-url_root'),
+    VERSION: '1.0',
+    LANGUAGE: 'en',
+    COLLAPSE_INDEX: false,
+    FILE_SUFFIX: '.html',
+    HAS_SOURCE: true,
+    SOURCELINK_SUFFIX: '.txt'
+};
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/down.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/down.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/down-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/down-pressed.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/file.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/file.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/jquery.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/jquery.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/jquery.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/jquery.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,10253 @@
+/*!
+ * jQuery JavaScript Library v3.2.1
+ * https://jquery.com/
+ *
+ * Includes Sizzle.js
+ * https://sizzlejs.com/
+ *
+ * Copyright JS Foundation and other contributors
+ * Released under the MIT license
+ * https://jquery.org/license
+ *
+ * Date: 2017-09-03T00:14Z
+ */
+( function( global, factory ) {
+
+	"use strict";
+
+	if ( typeof module === "object" && typeof module.exports === "object" ) {
+
+		// For CommonJS and CommonJS-like environments where a proper `window`
+		// is present, execute the factory and get jQuery.
+		// For environments that do not have a `window` with a `document`
+		// (such as Node.js), expose a factory as module.exports.
+		// This accentuates the need for the creation of a real `window`.
+		// e.g. var jQuery = require("jquery")(window);
+		// See ticket #14549 for more info.
+		module.exports = global.document ?
+			factory( global, true ) :
+			function( w ) {
+				if ( !w.document ) {
+					throw new Error( "jQuery requires a window with a document" );
+				}
+				return factory( w );
+			};
+	} else {
+		factory( global );
+	}
+
+// Pass this if window is not defined yet
+} )( typeof window !== "undefined" ? window : this, function( window, noGlobal ) {
+
+// Edge <= 12 - 13+, Firefox <=18 - 45+, IE 10 - 11, Safari 5.1 - 9+, iOS 6 - 9.1
+// throw exceptions when non-strict code (e.g., ASP.NET 4.5) accesses strict mode
+// arguments.callee.caller (trac-13335). But as of jQuery 3.0 (2016), strict mode should be common
+// enough that all such attempts are guarded in a try block.
+
+
+var arr = [];
+
+var document = window.document;
+
+var getProto = Object.getPrototypeOf;
+
+var slice = arr.slice;
+
+var concat = arr.concat;
+
+var push = arr.push;
+
+var indexOf = arr.indexOf;
+
+var class2type = {};
+
+var toString = class2type.toString;
+
+var hasOwn = class2type.hasOwnProperty;
+
+var fnToString = hasOwn.toString;
+
+var ObjectFunctionString = fnToString.call( Object );
+
+var support = {};
+
+
+
+	function DOMEval( code, doc ) {
+		doc = doc || document;
+
+		var script = doc.createElement( "script" );
+
+		script.text = code;
+		doc.head.appendChild( script ).parentNode.removeChild( script );
+	}
+/* global Symbol */
+// Defining this global in .eslintrc.json would create a danger of using the global
+// unguarded in another place, it seems safer to define global only for this module
+
+
+
+var
+	version = "3.2.1",
+
+	// Define a local copy of jQuery
+	jQuery = function( selector, context ) {
+
+		// The jQuery object is actually just the init constructor 'enhanced'
+		// Need init if jQuery is called (just allow error to be thrown if not included)
+		return new jQuery.fn.init( selector, context );
+	},
+
+	// Support: Android <=4.0 only
+	// Make sure we trim BOM and NBSP
+	rtrim = /^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g,
+
+	// Matches dashed string for camelizing
+	rmsPrefix = /^-ms-/,
+	rdashAlpha = /-([a-z])/g,
+
+	// Used by jQuery.camelCase as callback to replace()
+	fcamelCase = function( all, letter ) {
+		return letter.toUpperCase();
+	};
+
+jQuery.fn = jQuery.prototype = {
+
+	// The current version of jQuery being used
+	jquery: version,
+
+	constructor: jQuery,
+
+	// The default length of a jQuery object is 0
+	length: 0,
+
+	toArray: function() {
+		return slice.call( this );
+	},
+
+	// Get the Nth element in the matched element set OR
+	// Get the whole matched element set as a clean array
+	get: function( num ) {
+
+		// Return all the elements in a clean array
+		if ( num == null ) {
+			return slice.call( this );
+		}
+
+		// Return just the one element from the set
+		return num < 0 ? this[ num + this.length ] : this[ num ];
+	},
+
+	// Take an array of elements and push it onto the stack
+	// (returning the new matched element set)
+	pushStack: function( elems ) {
+
+		// Build a new jQuery matched element set
+		var ret = jQuery.merge( this.constructor(), elems );
+
+		// Add the old object onto the stack (as a reference)
+		ret.prevObject = this;
+
+		// Return the newly-formed element set
+		return ret;
+	},
+
+	// Execute a callback for every element in the matched set.
+	each: function( callback ) {
+		return jQuery.each( this, callback );
+	},
+
+	map: function( callback ) {
+		return this.pushStack( jQuery.map( this, function( elem, i ) {
+			return callback.call( elem, i, elem );
+		} ) );
+	},
+
+	slice: function() {
+		return this.pushStack( slice.apply( this, arguments ) );
+	},
+
+	first: function() {
+		return this.eq( 0 );
+	},
+
+	last: function() {
+		return this.eq( -1 );
+	},
+
+	eq: function( i ) {
+		var len = this.length,
+			j = +i + ( i < 0 ? len : 0 );
+		return this.pushStack( j >= 0 && j < len ? [ this[ j ] ] : [] );
+	},
+
+	end: function() {
+		return this.prevObject || this.constructor();
+	},
+
+	// For internal use only.
+	// Behaves like an Array's method, not like a jQuery method.
+	push: push,
+	sort: arr.sort,
+	splice: arr.splice
+};
+
+jQuery.extend = jQuery.fn.extend = function() {
+	var options, name, src, copy, copyIsArray, clone,
+		target = arguments[ 0 ] || {},
+		i = 1,
+		length = arguments.length,
+		deep = false;
+
+	// Handle a deep copy situation
+	if ( typeof target === "boolean" ) {
+		deep = target;
+
+		// Skip the boolean and the target
+		target = arguments[ i ] || {};
+		i++;
+	}
+
+	// Handle case when target is a string or something (possible in deep copy)
+	if ( typeof target !== "object" && !jQuery.isFunction( target ) ) {
+		target = {};
+	}
+
+	// Extend jQuery itself if only one argument is passed
+	if ( i === length ) {
+		target = this;
+		i--;
+	}
+
+	for ( ; i < length; i++ ) {
+
+		// Only deal with non-null/undefined values
+		if ( ( options = arguments[ i ] ) != null ) {
+
+			// Extend the base object
+			for ( name in options ) {
+				src = target[ name ];
+				copy = options[ name ];
+
+				// Prevent never-ending loop
+				if ( target === copy ) {
+					continue;
+				}
+
+				// Recurse if we're merging plain objects or arrays
+				if ( deep && copy && ( jQuery.isPlainObject( copy ) ||
+					( copyIsArray = Array.isArray( copy ) ) ) ) {
+
+					if ( copyIsArray ) {
+						copyIsArray = false;
+						clone = src && Array.isArray( src ) ? src : [];
+
+					} else {
+						clone = src && jQuery.isPlainObject( src ) ? src : {};
+					}
+
+					// Never move original objects, clone them
+					target[ name ] = jQuery.extend( deep, clone, copy );
+
+				// Don't bring in undefined values
+				} else if ( copy !== undefined ) {
+					target[ name ] = copy;
+				}
+			}
+		}
+	}
+
+	// Return the modified object
+	return target;
+};
+
+jQuery.extend( {
+
+	// Unique for each copy of jQuery on the page
+	expando: "jQuery" + ( version + Math.random() ).replace( /\D/g, "" ),
+
+	// Assume jQuery is ready without the ready module
+	isReady: true,
+
+	error: function( msg ) {
+		throw new Error( msg );
+	},
+
+	noop: function() {},
+
+	isFunction: function( obj ) {
+		return jQuery.type( obj ) === "function";
+	},
+
+	isWindow: function( obj ) {
+		return obj != null && obj === obj.window;
+	},
+
+	isNumeric: function( obj ) {
+
+		// As of jQuery 3.0, isNumeric is limited to
+		// strings and numbers (primitives or objects)
+		// that can be coerced to finite numbers (gh-2662)
+		var type = jQuery.type( obj );
+		return ( type === "number" || type === "string" ) &&
+
+			// parseFloat NaNs numeric-cast false positives ("")
+			// ...but misinterprets leading-number strings, particularly hex literals ("0x...")
+			// subtraction forces infinities to NaN
+			!isNaN( obj - parseFloat( obj ) );
+	},
+
+	isPlainObject: function( obj ) {
+		var proto, Ctor;
+
+		// Detect obvious negatives
+		// Use toString instead of jQuery.type to catch host objects
+		if ( !obj || toString.call( obj ) !== "[object Object]" ) {
+			return false;
+		}
+
+		proto = getProto( obj );
+
+		// Objects with no prototype (e.g., `Object.create( null )`) are plain
+		if ( !proto ) {
+			return true;
+		}
+
+		// Objects with prototype are plain iff they were constructed by a global Object function
+		Ctor = hasOwn.call( proto, "constructor" ) && proto.constructor;
+		return typeof Ctor === "function" && fnToString.call( Ctor ) === ObjectFunctionString;
+	},
+
+	isEmptyObject: function( obj ) {
+
+		/* eslint-disable no-unused-vars */
+		// See https://github.com/eslint/eslint/issues/6125
+		var name;
+
+		for ( name in obj ) {
+			return false;
+		}
+		return true;
+	},
+
+	type: function( obj ) {
+		if ( obj == null ) {
+			return obj + "";
+		}
+
+		// Support: Android <=2.3 only (functionish RegExp)
+		return typeof obj === "object" || typeof obj === "function" ?
+			class2type[ toString.call( obj ) ] || "object" :
+			typeof obj;
+	},
+
+	// Evaluates a script in a global context
+	globalEval: function( code ) {
+		DOMEval( code );
+	},
+
+	// Convert dashed to camelCase; used by the css and data modules
+	// Support: IE <=9 - 11, Edge 12 - 13
+	// Microsoft forgot to hump their vendor prefix (#9572)
+	camelCase: function( string ) {
+		return string.replace( rmsPrefix, "ms-" ).replace( rdashAlpha, fcamelCase );
+	},
+
+	each: function( obj, callback ) {
+		var length, i = 0;
+
+		if ( isArrayLike( obj ) ) {
+			length = obj.length;
+			for ( ; i < length; i++ ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		} else {
+			for ( i in obj ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		}
+
+		return obj;
+	},
+
+	// Support: Android <=4.0 only
+	trim: function( text ) {
+		return text == null ?
+			"" :
+			( text + "" ).replace( rtrim, "" );
+	},
+
+	// results is for internal usage only
+	makeArray: function( arr, results ) {
+		var ret = results || [];
+
+		if ( arr != null ) {
+			if ( isArrayLike( Object( arr ) ) ) {
+				jQuery.merge( ret,
+					typeof arr === "string" ?
+					[ arr ] : arr
+				);
+			} else {
+				push.call( ret, arr );
+			}
+		}
+
+		return ret;
+	},
+
+	inArray: function( elem, arr, i ) {
+		return arr == null ? -1 : indexOf.call( arr, elem, i );
+	},
+
+	// Support: Android <=4.0 only, PhantomJS 1 only
+	// push.apply(_, arraylike) throws on ancient WebKit
+	merge: function( first, second ) {
+		var len = +second.length,
+			j = 0,
+			i = first.length;
+
+		for ( ; j < len; j++ ) {
+			first[ i++ ] = second[ j ];
+		}
+
+		first.length = i;
+
+		return first;
+	},
+
+	grep: function( elems, callback, invert ) {
+		var callbackInverse,
+			matches = [],
+			i = 0,
+			length = elems.length,
+			callbackExpect = !invert;
+
+		// Go through the array, only saving the items
+		// that pass the validator function
+		for ( ; i < length; i++ ) {
+			callbackInverse = !callback( elems[ i ], i );
+			if ( callbackInverse !== callbackExpect ) {
+				matches.push( elems[ i ] );
+			}
+		}
+
+		return matches;
+	},
+
+	// arg is for internal usage only
+	map: function( elems, callback, arg ) {
+		var length, value,
+			i = 0,
+			ret = [];
+
+		// Go through the array, translating each of the items to their new values
+		if ( isArrayLike( elems ) ) {
+			length = elems.length;
+			for ( ; i < length; i++ ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+
+		// Go through every key on the object,
+		} else {
+			for ( i in elems ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+		}
+
+		// Flatten any nested arrays
+		return concat.apply( [], ret );
+	},
+
+	// A global GUID counter for objects
+	guid: 1,
+
+	// Bind a function to a context, optionally partially applying any
+	// arguments.
+	proxy: function( fn, context ) {
+		var tmp, args, proxy;
+
+		if ( typeof context === "string" ) {
+			tmp = fn[ context ];
+			context = fn;
+			fn = tmp;
+		}
+
+		// Quick check to determine if target is callable, in the spec
+		// this throws a TypeError, but we will just return undefined.
+		if ( !jQuery.isFunction( fn ) ) {
+			return undefined;
+		}
+
+		// Simulated bind
+		args = slice.call( arguments, 2 );
+		proxy = function() {
+			return fn.apply( context || this, args.concat( slice.call( arguments ) ) );
+		};
+
+		// Set the guid of unique handler to the same of original handler, so it can be removed
+		proxy.guid = fn.guid = fn.guid || jQuery.guid++;
+
+		return proxy;
+	},
+
+	now: Date.now,
+
+	// jQuery.support is not used in Core but other projects attach their
+	// properties to it so it needs to exist.
+	support: support
+} );
+
+if ( typeof Symbol === "function" ) {
+	jQuery.fn[ Symbol.iterator ] = arr[ Symbol.iterator ];
+}
+
+// Populate the class2type map
+jQuery.each( "Boolean Number String Function Array Date RegExp Object Error Symbol".split( " " ),
+function( i, name ) {
+	class2type[ "[object " + name + "]" ] = name.toLowerCase();
+} );
+
+function isArrayLike( obj ) {
+
+	// Support: real iOS 8.2 only (not reproducible in simulator)
+	// `in` check used to prevent JIT error (gh-2145)
+	// hasOwn isn't used here due to false negatives
+	// regarding Nodelist length in IE
+	var length = !!obj && "length" in obj && obj.length,
+		type = jQuery.type( obj );
+
+	if ( type === "function" || jQuery.isWindow( obj ) ) {
+		return false;
+	}
+
+	return type === "array" || length === 0 ||
+		typeof length === "number" && length > 0 && ( length - 1 ) in obj;
+}
+var Sizzle =
+/*!
+ * Sizzle CSS Selector Engine v2.3.3
+ * https://sizzlejs.com/
+ *
+ * Copyright jQuery Foundation and other contributors
+ * Released under the MIT license
+ * http://jquery.org/license
+ *
+ * Date: 2016-08-08
+ */
+(function( window ) {
+
+var i,
+	support,
+	Expr,
+	getText,
+	isXML,
+	tokenize,
+	compile,
+	select,
+	outermostContext,
+	sortInput,
+	hasDuplicate,
+
+	// Local document vars
+	setDocument,
+	document,
+	docElem,
+	documentIsHTML,
+	rbuggyQSA,
+	rbuggyMatches,
+	matches,
+	contains,
+
+	// Instance-specific data
+	expando = "sizzle" + 1 * new Date(),
+	preferredDoc = window.document,
+	dirruns = 0,
+	done = 0,
+	classCache = createCache(),
+	tokenCache = createCache(),
+	compilerCache = createCache(),
+	sortOrder = function( a, b ) {
+		if ( a === b ) {
+			hasDuplicate = true;
+		}
+		return 0;
+	},
+
+	// Instance methods
+	hasOwn = ({}).hasOwnProperty,
+	arr = [],
+	pop = arr.pop,
+	push_native = arr.push,
+	push = arr.push,
+	slice = arr.slice,
+	// Use a stripped-down indexOf as it's faster than native
+	// https://jsperf.com/thor-indexof-vs-for/5
+	indexOf = function( list, elem ) {
+		var i = 0,
+			len = list.length;
+		for ( ; i < len; i++ ) {
+			if ( list[i] === elem ) {
+				return i;
+			}
+		}
+		return -1;
+	},
+
+	booleans = "checked|selected|async|autofocus|autoplay|controls|defer|disabled|hidden|ismap|loop|multiple|open|readonly|required|scoped",
+
+	// Regular expressions
+
+	// http://www.w3.org/TR/css3-selectors/#whitespace
+	whitespace = "[\\x20\\t\\r\\n\\f]",
+
+	// http://www.w3.org/TR/CSS21/syndata.html#value-def-identifier
+	identifier = "(?:\\\\.|[\\w-]|[^\0-\\xa0])+",
+
+	// Attribute selectors: http://www.w3.org/TR/selectors/#attribute-selectors
+	attributes = "\\[" + whitespace + "*(" + identifier + ")(?:" + whitespace +
+		// Operator (capture 2)
+		"*([*^$|!~]?=)" + whitespace +
+		// "Attribute values must be CSS identifiers [capture 5] or strings [capture 3 or capture 4]"
+		"*(?:'((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\"|(" + identifier + "))|)" + whitespace +
+		"*\\]",
+
+	pseudos = ":(" + identifier + ")(?:\\((" +
+		// To reduce the number of selectors needing tokenize in the preFilter, prefer arguments:
+		// 1. quoted (capture 3; capture 4 or capture 5)
+		"('((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\")|" +
+		// 2. simple (capture 6)
+		"((?:\\\\.|[^\\\\()[\\]]|" + attributes + ")*)|" +
+		// 3. anything else (capture 2)
+		".*" +
+		")\\)|)",
+
+	// Leading and non-escaped trailing whitespace, capturing some non-whitespace characters preceding the latter
+	rwhitespace = new RegExp( whitespace + "+", "g" ),
+	rtrim = new RegExp( "^" + whitespace + "+|((?:^|[^\\\\])(?:\\\\.)*)" + whitespace + "+$", "g" ),
+
+	rcomma = new RegExp( "^" + whitespace + "*," + whitespace + "*" ),
+	rcombinators = new RegExp( "^" + whitespace + "*([>+~]|" + whitespace + ")" + whitespace + "*" ),
+
+	rattributeQuotes = new RegExp( "=" + whitespace + "*([^\\]'\"]*?)" + whitespace + "*\\]", "g" ),
+
+	rpseudo = new RegExp( pseudos ),
+	ridentifier = new RegExp( "^" + identifier + "$" ),
+
+	matchExpr = {
+		"ID": new RegExp( "^#(" + identifier + ")" ),
+		"CLASS": new RegExp( "^\\.(" + identifier + ")" ),
+		"TAG": new RegExp( "^(" + identifier + "|[*])" ),
+		"ATTR": new RegExp( "^" + attributes ),
+		"PSEUDO": new RegExp( "^" + pseudos ),
+		"CHILD": new RegExp( "^:(only|first|last|nth|nth-last)-(child|of-type)(?:\\(" + whitespace +
+			"*(even|odd|(([+-]|)(\\d*)n|)" + whitespace + "*(?:([+-]|)" + whitespace +
+			"*(\\d+)|))" + whitespace + "*\\)|)", "i" ),
+		"bool": new RegExp( "^(?:" + booleans + ")$", "i" ),
+		// For use in libraries implementing .is()
+		// We use this for POS matching in `select`
+		"needsContext": new RegExp( "^" + whitespace + "*[>+~]|:(even|odd|eq|gt|lt|nth|first|last)(?:\\(" +
+			whitespace + "*((?:-\\d)?\\d*)" + whitespace + "*\\)|)(?=[^-]|$)", "i" )
+	},
+
+	rinputs = /^(?:input|select|textarea|button)$/i,
+	rheader = /^h\d$/i,
+
+	rnative = /^[^{]+\{\s*\[native \w/,
+
+	// Easily-parseable/retrievable ID or TAG or CLASS selectors
+	rquickExpr = /^(?:#([\w-]+)|(\w+)|\.([\w-]+))$/,
+
+	rsibling = /[+~]/,
+
+	// CSS escapes
+	// http://www.w3.org/TR/CSS21/syndata.html#escaped-characters
+	runescape = new RegExp( "\\\\([\\da-f]{1,6}" + whitespace + "?|(" + whitespace + ")|.)", "ig" ),
+	funescape = function( _, escaped, escapedWhitespace ) {
+		var high = "0x" + escaped - 0x10000;
+		// NaN means non-codepoint
+		// Support: Firefox<24
+		// Workaround erroneous numeric interpretation of +"0x"
+		return high !== high || escapedWhitespace ?
+			escaped :
+			high < 0 ?
+				// BMP codepoint
+				String.fromCharCode( high + 0x10000 ) :
+				// Supplemental Plane codepoint (surrogate pair)
+				String.fromCharCode( high >> 10 | 0xD800, high & 0x3FF | 0xDC00 );
+	},
+
+	// CSS string/identifier serialization
+	// https://drafts.csswg.org/cssom/#common-serializing-idioms
+	rcssescape = /([\0-\x1f\x7f]|^-?\d)|^-$|[^\0-\x1f\x7f-\uFFFF\w-]/g,
+	fcssescape = function( ch, asCodePoint ) {
+		if ( asCodePoint ) {
+
+			// U+0000 NULL becomes U+FFFD REPLACEMENT CHARACTER
+			if ( ch === "\0" ) {
+				return "\uFFFD";
+			}
+
+			// Control characters and (dependent upon position) numbers get escaped as code points
+			return ch.slice( 0, -1 ) + "\\" + ch.charCodeAt( ch.length - 1 ).toString( 16 ) + " ";
+		}
+
+		// Other potentially-special ASCII characters get backslash-escaped
+		return "\\" + ch;
+	},
+
+	// Used for iframes
+	// See setDocument()
+	// Removing the function wrapper causes a "Permission Denied"
+	// error in IE
+	unloadHandler = function() {
+		setDocument();
+	},
+
+	disabledAncestor = addCombinator(
+		function( elem ) {
+			return elem.disabled === true && ("form" in elem || "label" in elem);
+		},
+		{ dir: "parentNode", next: "legend" }
+	);
+
+// Optimize for push.apply( _, NodeList )
+try {
+	push.apply(
+		(arr = slice.call( preferredDoc.childNodes )),
+		preferredDoc.childNodes
+	);
+	// Support: Android<4.0
+	// Detect silently failing push.apply
+	arr[ preferredDoc.childNodes.length ].nodeType;
+} catch ( e ) {
+	push = { apply: arr.length ?
+
+		// Leverage slice if possible
+		function( target, els ) {
+			push_native.apply( target, slice.call(els) );
+		} :
+
+		// Support: IE<9
+		// Otherwise append directly
+		function( target, els ) {
+			var j = target.length,
+				i = 0;
+			// Can't trust NodeList.length
+			while ( (target[j++] = els[i++]) ) {}
+			target.length = j - 1;
+		}
+	};
+}
+
+function Sizzle( selector, context, results, seed ) {
+	var m, i, elem, nid, match, groups, newSelector,
+		newContext = context && context.ownerDocument,
+
+		// nodeType defaults to 9, since context defaults to document
+		nodeType = context ? context.nodeType : 9;
+
+	results = results || [];
+
+	// Return early from calls with invalid selector or context
+	if ( typeof selector !== "string" || !selector ||
+		nodeType !== 1 && nodeType !== 9 && nodeType !== 11 ) {
+
+		return results;
+	}
+
+	// Try to shortcut find operations (as opposed to filters) in HTML documents
+	if ( !seed ) {
+
+		if ( ( context ? context.ownerDocument || context : preferredDoc ) !== document ) {
+			setDocument( context );
+		}
+		context = context || document;
+
+		if ( documentIsHTML ) {
+
+			// If the selector is sufficiently simple, try using a "get*By*" DOM method
+			// (excepting DocumentFragment context, where the methods don't exist)
+			if ( nodeType !== 11 && (match = rquickExpr.exec( selector )) ) {
+
+				// ID selector
+				if ( (m = match[1]) ) {
+
+					// Document context
+					if ( nodeType === 9 ) {
+						if ( (elem = context.getElementById( m )) ) {
+
+							// Support: IE, Opera, Webkit
+							// TODO: identify versions
+							// getElementById can match elements by name instead of ID
+							if ( elem.id === m ) {
+								results.push( elem );
+								return results;
+							}
+						} else {
+							return results;
+						}
+
+					// Element context
+					} else {
+
+						// Support: IE, Opera, Webkit
+						// TODO: identify versions
+						// getElementById can match elements by name instead of ID
+						if ( newContext && (elem = newContext.getElementById( m )) &&
+							contains( context, elem ) &&
+							elem.id === m ) {
+
+							results.push( elem );
+							return results;
+						}
+					}
+
+				// Type selector
+				} else if ( match[2] ) {
+					push.apply( results, context.getElementsByTagName( selector ) );
+					return results;
+
+				// Class selector
+				} else if ( (m = match[3]) && support.getElementsByClassName &&
+					context.getElementsByClassName ) {
+
+					push.apply( results, context.getElementsByClassName( m ) );
+					return results;
+				}
+			}
+
+			// Take advantage of querySelectorAll
+			if ( support.qsa &&
+				!compilerCache[ selector + " " ] &&
+				(!rbuggyQSA || !rbuggyQSA.test( selector )) ) {
+
+				if ( nodeType !== 1 ) {
+					newContext = context;
+					newSelector = selector;
+
+				// qSA looks outside Element context, which is not what we want
+				// Thanks to Andrew Dupont for this workaround technique
+				// Support: IE <=8
+				// Exclude object elements
+				} else if ( context.nodeName.toLowerCase() !== "object" ) {
+
+					// Capture the context ID, setting it first if necessary
+					if ( (nid = context.getAttribute( "id" )) ) {
+						nid = nid.replace( rcssescape, fcssescape );
+					} else {
+						context.setAttribute( "id", (nid = expando) );
+					}
+
+					// Prefix every selector in the list
+					groups = tokenize( selector );
+					i = groups.length;
+					while ( i-- ) {
+						groups[i] = "#" + nid + " " + toSelector( groups[i] );
+					}
+					newSelector = groups.join( "," );
+
+					// Expand context for sibling selectors
+					newContext = rsibling.test( selector ) && testContext( context.parentNode ) ||
+						context;
+				}
+
+				if ( newSelector ) {
+					try {
+						push.apply( results,
+							newContext.querySelectorAll( newSelector )
+						);
+						return results;
+					} catch ( qsaError ) {
+					} finally {
+						if ( nid === expando ) {
+							context.removeAttribute( "id" );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	// All others
+	return select( selector.replace( rtrim, "$1" ), context, results, seed );
+}
+
+/**
+ * Create key-value caches of limited size
+ * @returns {function(string, object)} Returns the Object data after storing it on itself with
+ *	property name the (space-suffixed) string and (if the cache is larger than Expr.cacheLength)
+ *	deleting the oldest entry
+ */
+function createCache() {
+	var keys = [];
+
+	function cache( key, value ) {
+		// Use (key + " ") to avoid collision with native prototype properties (see Issue #157)
+		if ( keys.push( key + " " ) > Expr.cacheLength ) {
+			// Only keep the most recent entries
+			delete cache[ keys.shift() ];
+		}
+		return (cache[ key + " " ] = value);
+	}
+	return cache;
+}
+
+/**
+ * Mark a function for special use by Sizzle
+ * @param {Function} fn The function to mark
+ */
+function markFunction( fn ) {
+	fn[ expando ] = true;
+	return fn;
+}
+
+/**
+ * Support testing using an element
+ * @param {Function} fn Passed the created element and returns a boolean result
+ */
+function assert( fn ) {
+	var el = document.createElement("fieldset");
+
+	try {
+		return !!fn( el );
+	} catch (e) {
+		return false;
+	} finally {
+		// Remove from its parent by default
+		if ( el.parentNode ) {
+			el.parentNode.removeChild( el );
+		}
+		// release memory in IE
+		el = null;
+	}
+}
+
+/**
+ * Adds the same handler for all of the specified attrs
+ * @param {String} attrs Pipe-separated list of attributes
+ * @param {Function} handler The method that will be applied
+ */
+function addHandle( attrs, handler ) {
+	var arr = attrs.split("|"),
+		i = arr.length;
+
+	while ( i-- ) {
+		Expr.attrHandle[ arr[i] ] = handler;
+	}
+}
+
+/**
+ * Checks document order of two siblings
+ * @param {Element} a
+ * @param {Element} b
+ * @returns {Number} Returns less than 0 if a precedes b, greater than 0 if a follows b
+ */
+function siblingCheck( a, b ) {
+	var cur = b && a,
+		diff = cur && a.nodeType === 1 && b.nodeType === 1 &&
+			a.sourceIndex - b.sourceIndex;
+
+	// Use IE sourceIndex if available on both nodes
+	if ( diff ) {
+		return diff;
+	}
+
+	// Check if b follows a
+	if ( cur ) {
+		while ( (cur = cur.nextSibling) ) {
+			if ( cur === b ) {
+				return -1;
+			}
+		}
+	}
+
+	return a ? 1 : -1;
+}
+
+/**
+ * Returns a function to use in pseudos for input types
+ * @param {String} type
+ */
+function createInputPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return name === "input" && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for buttons
+ * @param {String} type
+ */
+function createButtonPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return (name === "input" || name === "button") && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for :enabled/:disabled
+ * @param {Boolean} disabled true for :disabled; false for :enabled
+ */
+function createDisabledPseudo( disabled ) {
+
+	// Known :disabled false positives: fieldset[disabled] > legend:nth-of-type(n+2) :can-disable
+	return function( elem ) {
+
+		// Only certain elements can match :enabled or :disabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-enabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-disabled
+		if ( "form" in elem ) {
+
+			// Check for inherited disabledness on relevant non-disabled elements:
+			// * listed form-associated elements in a disabled fieldset
+			//   https://html.spec.whatwg.org/multipage/forms.html#category-listed
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-fe-disabled
+			// * option elements in a disabled optgroup
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-option-disabled
+			// All such elements have a "form" property.
+			if ( elem.parentNode && elem.disabled === false ) {
+
+				// Option elements defer to a parent optgroup if present
+				if ( "label" in elem ) {
+					if ( "label" in elem.parentNode ) {
+						return elem.parentNode.disabled === disabled;
+					} else {
+						return elem.disabled === disabled;
+					}
+				}
+
+				// Support: IE 6 - 11
+				// Use the isDisabled shortcut property to check for disabled fieldset ancestors
+				return elem.isDisabled === disabled ||
+
+					// Where there is no isDisabled, check manually
+					/* jshint -W018 */
+					elem.isDisabled !== !disabled &&
+						disabledAncestor( elem ) === disabled;
+			}
+
+			return elem.disabled === disabled;
+
+		// Try to winnow out elements that can't be disabled before trusting the disabled property.
+		// Some victims get caught in our net (label, legend, menu, track), but it shouldn't
+		// even exist on them, let alone have a boolean value.
+		} else if ( "label" in elem ) {
+			return elem.disabled === disabled;
+		}
+
+		// Remaining elements are neither :enabled nor :disabled
+		return false;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for positionals
+ * @param {Function} fn
+ */
+function createPositionalPseudo( fn ) {
+	return markFunction(function( argument ) {
+		argument = +argument;
+		return markFunction(function( seed, matches ) {
+			var j,
+				matchIndexes = fn( [], seed.length, argument ),
+				i = matchIndexes.length;
+
+			// Match elements found at the specified indexes
+			while ( i-- ) {
+				if ( seed[ (j = matchIndexes[i]) ] ) {
+					seed[j] = !(matches[j] = seed[j]);
+				}
+			}
+		});
+	});
+}
+
+/**
+ * Checks a node for validity as a Sizzle context
+ * @param {Element|Object=} context
+ * @returns {Element|Object|Boolean} The input node if acceptable, otherwise a falsy value
+ */
+function testContext( context ) {
+	return context && typeof context.getElementsByTagName !== "undefined" && context;
+}
+
+// Expose support vars for convenience
+support = Sizzle.support = {};
+
+/**
+ * Detects XML nodes
+ * @param {Element|Object} elem An element or a document
+ * @returns {Boolean} True iff elem is a non-HTML XML node
+ */
+isXML = Sizzle.isXML = function( elem ) {
+	// documentElement is verified for cases where it doesn't yet exist
+	// (such as loading iframes in IE - #4833)
+	var documentElement = elem && (elem.ownerDocument || elem).documentElement;
+	return documentElement ? documentElement.nodeName !== "HTML" : false;
+};
+
+/**
+ * Sets document-related variables once based on the current document
+ * @param {Element|Object} [doc] An element or document object to use to set the document
+ * @returns {Object} Returns the current document
+ */
+setDocument = Sizzle.setDocument = function( node ) {
+	var hasCompare, subWindow,
+		doc = node ? node.ownerDocument || node : preferredDoc;
+
+	// Return early if doc is invalid or already selected
+	if ( doc === document || doc.nodeType !== 9 || !doc.documentElement ) {
+		return document;
+	}
+
+	// Update global variables
+	document = doc;
+	docElem = document.documentElement;
+	documentIsHTML = !isXML( document );
+
+	// Support: IE 9-11, Edge
+	// Accessing iframe documents after unload throws "permission denied" errors (jQuery #13936)
+	if ( preferredDoc !== document &&
+		(subWindow = document.defaultView) && subWindow.top !== subWindow ) {
+
+		// Support: IE 11, Edge
+		if ( subWindow.addEventListener ) {
+			subWindow.addEventListener( "unload", unloadHandler, false );
+
+		// Support: IE 9 - 10 only
+		} else if ( subWindow.attachEvent ) {
+			subWindow.attachEvent( "onunload", unloadHandler );
+		}
+	}
+
+	/* Attributes
+	---------------------------------------------------------------------- */
+
+	// Support: IE<8
+	// Verify that getAttribute really returns attributes and not properties
+	// (excepting IE8 booleans)
+	support.attributes = assert(function( el ) {
+		el.className = "i";
+		return !el.getAttribute("className");
+	});
+
+	/* getElement(s)By*
+	---------------------------------------------------------------------- */
+
+	// Check if getElementsByTagName("*") returns only elements
+	support.getElementsByTagName = assert(function( el ) {
+		el.appendChild( document.createComment("") );
+		return !el.getElementsByTagName("*").length;
+	});
+
+	// Support: IE<9
+	support.getElementsByClassName = rnative.test( document.getElementsByClassName );
+
+	// Support: IE<10
+	// Check if getElementById returns elements by name
+	// The broken getElementById methods don't pick up programmatically-set names,
+	// so use a roundabout getElementsByName test
+	support.getById = assert(function( el ) {
+		docElem.appendChild( el ).id = expando;
+		return !document.getElementsByName || !document.getElementsByName( expando ).length;
+	});
+
+	// ID filter and find
+	if ( support.getById ) {
+		Expr.filter["ID"] = function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				return elem.getAttribute("id") === attrId;
+			};
+		};
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var elem = context.getElementById( id );
+				return elem ? [ elem ] : [];
+			}
+		};
+	} else {
+		Expr.filter["ID"] =  function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				var node = typeof elem.getAttributeNode !== "undefined" &&
+					elem.getAttributeNode("id");
+				return node && node.value === attrId;
+			};
+		};
+
+		// Support: IE 6 - 7 only
+		// getElementById is not reliable as a find shortcut
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var node, i, elems,
+					elem = context.getElementById( id );
+
+				if ( elem ) {
+
+					// Verify the id attribute
+					node = elem.getAttributeNode("id");
+					if ( node && node.value === id ) {
+						return [ elem ];
+					}
+
+					// Fall back on getElementsByName
+					elems = context.getElementsByName( id );
+					i = 0;
+					while ( (elem = elems[i++]) ) {
+						node = elem.getAttributeNode("id");
+						if ( node && node.value === id ) {
+							return [ elem ];
+						}
+					}
+				}
+
+				return [];
+			}
+		};
+	}
+
+	// Tag
+	Expr.find["TAG"] = support.getElementsByTagName ?
+		function( tag, context ) {
+			if ( typeof context.getElementsByTagName !== "undefined" ) {
+				return context.getElementsByTagName( tag );
+
+			// DocumentFragment nodes don't have gEBTN
+			} else if ( support.qsa ) {
+				return context.querySelectorAll( tag );
+			}
+		} :
+
+		function( tag, context ) {
+			var elem,
+				tmp = [],
+				i = 0,
+				// By happy coincidence, a (broken) gEBTN appears on DocumentFragment nodes too
+				results = context.getElementsByTagName( tag );
+
+			// Filter out possible comments
+			if ( tag === "*" ) {
+				while ( (elem = results[i++]) ) {
+					if ( elem.nodeType === 1 ) {
+						tmp.push( elem );
+					}
+				}
+
+				return tmp;
+			}
+			return results;
+		};
+
+	// Class
+	Expr.find["CLASS"] = support.getElementsByClassName && function( className, context ) {
+		if ( typeof context.getElementsByClassName !== "undefined" && documentIsHTML ) {
+			return context.getElementsByClassName( className );
+		}
+	};
+
+	/* QSA/matchesSelector
+	---------------------------------------------------------------------- */
+
+	// QSA and matchesSelector support
+
+	// matchesSelector(:active) reports false when true (IE9/Opera 11.5)
+	rbuggyMatches = [];
+
+	// qSa(:focus) reports false when true (Chrome 21)
+	// We allow this because of a bug in IE8/9 that throws an error
+	// whenever `document.activeElement` is accessed on an iframe
+	// So, we allow :focus to pass through QSA all the time to avoid the IE error
+	// See https://bugs.jquery.com/ticket/13378
+	rbuggyQSA = [];
+
+	if ( (support.qsa = rnative.test( document.querySelectorAll )) ) {
+		// Build QSA regex
+		// Regex strategy adopted from Diego Perini
+		assert(function( el ) {
+			// Select is set to empty string on purpose
+			// This is to test IE's treatment of not explicitly
+			// setting a boolean content attribute,
+			// since its presence should be enough
+			// https://bugs.jquery.com/ticket/12359
+			docElem.appendChild( el ).innerHTML = "<a id='" + expando + "'></a>" +
+				"<select id='" + expando + "-\r\\' msallowcapture=''>" +
+				"<option selected=''></option></select>";
+
+			// Support: IE8, Opera 11-12.16
+			// Nothing should be selected when empty strings follow ^= or $= or *=
+			// The test attribute must be unknown in Opera but "safe" for WinRT
+			// https://msdn.microsoft.com/en-us/library/ie/hh465388.aspx#attribute_section
+			if ( el.querySelectorAll("[msallowcapture^='']").length ) {
+				rbuggyQSA.push( "[*^$]=" + whitespace + "*(?:''|\"\")" );
+			}
+
+			// Support: IE8
+			// Boolean attributes and "value" are not treated correctly
+			if ( !el.querySelectorAll("[selected]").length ) {
+				rbuggyQSA.push( "\\[" + whitespace + "*(?:value|" + booleans + ")" );
+			}
+
+			// Support: Chrome<29, Android<4.4, Safari<7.0+, iOS<7.0+, PhantomJS<1.9.8+
+			if ( !el.querySelectorAll( "[id~=" + expando + "-]" ).length ) {
+				rbuggyQSA.push("~=");
+			}
+
+			// Webkit/Opera - :checked should return selected option elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			// IE8 throws error here and will not see later tests
+			if ( !el.querySelectorAll(":checked").length ) {
+				rbuggyQSA.push(":checked");
+			}
+
+			// Support: Safari 8+, iOS 8+
+			// https://bugs.webkit.org/show_bug.cgi?id=136851
+			// In-page `selector#id sibling-combinator selector` fails
+			if ( !el.querySelectorAll( "a#" + expando + "+*" ).length ) {
+				rbuggyQSA.push(".#.+[+~]");
+			}
+		});
+
+		assert(function( el ) {
+			el.innerHTML = "<a href='' disabled='disabled'></a>" +
+				"<select disabled='disabled'><option/></select>";
+
+			// Support: Windows 8 Native Apps
+			// The type and name attributes are restricted during .innerHTML assignment
+			var input = document.createElement("input");
+			input.setAttribute( "type", "hidden" );
+			el.appendChild( input ).setAttribute( "name", "D" );
+
+			// Support: IE8
+			// Enforce case-sensitivity of name attribute
+			if ( el.querySelectorAll("[name=d]").length ) {
+				rbuggyQSA.push( "name" + whitespace + "*[*^$|!~]?=" );
+			}
+
+			// FF 3.5 - :enabled/:disabled and hidden elements (hidden elements are still enabled)
+			// IE8 throws error here and will not see later tests
+			if ( el.querySelectorAll(":enabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Support: IE9-11+
+			// IE's :disabled selector does not pick up the children of disabled fieldsets
+			docElem.appendChild( el ).disabled = true;
+			if ( el.querySelectorAll(":disabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Opera 10-11 does not throw on post-comma invalid pseudos
+			el.querySelectorAll("*,:x");
+			rbuggyQSA.push(",.*:");
+		});
+	}
+
+	if ( (support.matchesSelector = rnative.test( (matches = docElem.matches ||
+		docElem.webkitMatchesSelector ||
+		docElem.mozMatchesSelector ||
+		docElem.oMatchesSelector ||
+		docElem.msMatchesSelector) )) ) {
+
+		assert(function( el ) {
+			// Check to see if it's possible to do matchesSelector
+			// on a disconnected node (IE 9)
+			support.disconnectedMatch = matches.call( el, "*" );
+
+			// This should fail with an exception
+			// Gecko does not error, returns false instead
+			matches.call( el, "[s!='']:x" );
+			rbuggyMatches.push( "!=", pseudos );
+		});
+	}
+
+	rbuggyQSA = rbuggyQSA.length && new RegExp( rbuggyQSA.join("|") );
+	rbuggyMatches = rbuggyMatches.length && new RegExp( rbuggyMatches.join("|") );
+
+	/* Contains
+	---------------------------------------------------------------------- */
+	hasCompare = rnative.test( docElem.compareDocumentPosition );
+
+	// Element contains another
+	// Purposefully self-exclusive
+	// As in, an element does not contain itself
+	contains = hasCompare || rnative.test( docElem.contains ) ?
+		function( a, b ) {
+			var adown = a.nodeType === 9 ? a.documentElement : a,
+				bup = b && b.parentNode;
+			return a === bup || !!( bup && bup.nodeType === 1 && (
+				adown.contains ?
+					adown.contains( bup ) :
+					a.compareDocumentPosition && a.compareDocumentPosition( bup ) & 16
+			));
+		} :
+		function( a, b ) {
+			if ( b ) {
+				while ( (b = b.parentNode) ) {
+					if ( b === a ) {
+						return true;
+					}
+				}
+			}
+			return false;
+		};
+
+	/* Sorting
+	---------------------------------------------------------------------- */
+
+	// Document order sorting
+	sortOrder = hasCompare ?
+	function( a, b ) {
+
+		// Flag for duplicate removal
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		// Sort on method existence if only one input has compareDocumentPosition
+		var compare = !a.compareDocumentPosition - !b.compareDocumentPosition;
+		if ( compare ) {
+			return compare;
+		}
+
+		// Calculate position if both inputs belong to the same document
+		compare = ( a.ownerDocument || a ) === ( b.ownerDocument || b ) ?
+			a.compareDocumentPosition( b ) :
+
+			// Otherwise we know they are disconnected
+			1;
+
+		// Disconnected nodes
+		if ( compare & 1 ||
+			(!support.sortDetached && b.compareDocumentPosition( a ) === compare) ) {
+
+			// Choose the first element that is related to our preferred document
+			if ( a === document || a.ownerDocument === preferredDoc && contains(preferredDoc, a) ) {
+				return -1;
+			}
+			if ( b === document || b.ownerDocument === preferredDoc && contains(preferredDoc, b) ) {
+				return 1;
+			}
+
+			// Maintain original order
+			return sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+		}
+
+		return compare & 4 ? -1 : 1;
+	} :
+	function( a, b ) {
+		// Exit early if the nodes are identical
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		var cur,
+			i = 0,
+			aup = a.parentNode,
+			bup = b.parentNode,
+			ap = [ a ],
+			bp = [ b ];
+
+		// Parentless nodes are either documents or disconnected
+		if ( !aup || !bup ) {
+			return a === document ? -1 :
+				b === document ? 1 :
+				aup ? -1 :
+				bup ? 1 :
+				sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+
+		// If the nodes are siblings, we can do a quick check
+		} else if ( aup === bup ) {
+			return siblingCheck( a, b );
+		}
+
+		// Otherwise we need full lists of their ancestors for comparison
+		cur = a;
+		while ( (cur = cur.parentNode) ) {
+			ap.unshift( cur );
+		}
+		cur = b;
+		while ( (cur = cur.parentNode) ) {
+			bp.unshift( cur );
+		}
+
+		// Walk down the tree looking for a discrepancy
+		while ( ap[i] === bp[i] ) {
+			i++;
+		}
+
+		return i ?
+			// Do a sibling check if the nodes have a common ancestor
+			siblingCheck( ap[i], bp[i] ) :
+
+			// Otherwise nodes in our document sort first
+			ap[i] === preferredDoc ? -1 :
+			bp[i] === preferredDoc ? 1 :
+			0;
+	};
+
+	return document;
+};
+
+Sizzle.matches = function( expr, elements ) {
+	return Sizzle( expr, null, null, elements );
+};
+
+Sizzle.matchesSelector = function( elem, expr ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	// Make sure that attribute selectors are quoted
+	expr = expr.replace( rattributeQuotes, "='$1']" );
+
+	if ( support.matchesSelector && documentIsHTML &&
+		!compilerCache[ expr + " " ] &&
+		( !rbuggyMatches || !rbuggyMatches.test( expr ) ) &&
+		( !rbuggyQSA     || !rbuggyQSA.test( expr ) ) ) {
+
+		try {
+			var ret = matches.call( elem, expr );
+
+			// IE 9's matchesSelector returns false on disconnected nodes
+			if ( ret || support.disconnectedMatch ||
+					// As well, disconnected nodes are said to be in a document
+					// fragment in IE 9
+					elem.document && elem.document.nodeType !== 11 ) {
+				return ret;
+			}
+		} catch (e) {}
+	}
+
+	return Sizzle( expr, document, null, [ elem ] ).length > 0;
+};
+
+Sizzle.contains = function( context, elem ) {
+	// Set document vars if needed
+	if ( ( context.ownerDocument || context ) !== document ) {
+		setDocument( context );
+	}
+	return contains( context, elem );
+};
+
+Sizzle.attr = function( elem, name ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	var fn = Expr.attrHandle[ name.toLowerCase() ],
+		// Don't get fooled by Object.prototype properties (jQuery #13807)
+		val = fn && hasOwn.call( Expr.attrHandle, name.toLowerCase() ) ?
+			fn( elem, name, !documentIsHTML ) :
+			undefined;
+
+	return val !== undefined ?
+		val :
+		support.attributes || !documentIsHTML ?
+			elem.getAttribute( name ) :
+			(val = elem.getAttributeNode(name)) && val.specified ?
+				val.value :
+				null;
+};
+
+Sizzle.escape = function( sel ) {
+	return (sel + "").replace( rcssescape, fcssescape );
+};
+
+Sizzle.error = function( msg ) {
+	throw new Error( "Syntax error, unrecognized expression: " + msg );
+};
+
+/**
+ * Document sorting and removing duplicates
+ * @param {ArrayLike} results
+ */
+Sizzle.uniqueSort = function( results ) {
+	var elem,
+		duplicates = [],
+		j = 0,
+		i = 0;
+
+	// Unless we *know* we can detect duplicates, assume their presence
+	hasDuplicate = !support.detectDuplicates;
+	sortInput = !support.sortStable && results.slice( 0 );
+	results.sort( sortOrder );
+
+	if ( hasDuplicate ) {
+		while ( (elem = results[i++]) ) {
+			if ( elem === results[ i ] ) {
+				j = duplicates.push( i );
+			}
+		}
+		while ( j-- ) {
+			results.splice( duplicates[ j ], 1 );
+		}
+	}
+
+	// Clear input after sorting to release objects
+	// See https://github.com/jquery/sizzle/pull/225
+	sortInput = null;
+
+	return results;
+};
+
+/**
+ * Utility function for retrieving the text value of an array of DOM nodes
+ * @param {Array|Element} elem
+ */
+getText = Sizzle.getText = function( elem ) {
+	var node,
+		ret = "",
+		i = 0,
+		nodeType = elem.nodeType;
+
+	if ( !nodeType ) {
+		// If no nodeType, this is expected to be an array
+		while ( (node = elem[i++]) ) {
+			// Do not traverse comment nodes
+			ret += getText( node );
+		}
+	} else if ( nodeType === 1 || nodeType === 9 || nodeType === 11 ) {
+		// Use textContent for elements
+		// innerText usage removed for consistency of new lines (jQuery #11153)
+		if ( typeof elem.textContent === "string" ) {
+			return elem.textContent;
+		} else {
+			// Traverse its children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				ret += getText( elem );
+			}
+		}
+	} else if ( nodeType === 3 || nodeType === 4 ) {
+		return elem.nodeValue;
+	}
+	// Do not include comment or processing instruction nodes
+
+	return ret;
+};
+
+Expr = Sizzle.selectors = {
+
+	// Can be adjusted by the user
+	cacheLength: 50,
+
+	createPseudo: markFunction,
+
+	match: matchExpr,
+
+	attrHandle: {},
+
+	find: {},
+
+	relative: {
+		">": { dir: "parentNode", first: true },
+		" ": { dir: "parentNode" },
+		"+": { dir: "previousSibling", first: true },
+		"~": { dir: "previousSibling" }
+	},
+
+	preFilter: {
+		"ATTR": function( match ) {
+			match[1] = match[1].replace( runescape, funescape );
+
+			// Move the given value to match[3] whether quoted or unquoted
+			match[3] = ( match[3] || match[4] || match[5] || "" ).replace( runescape, funescape );
+
+			if ( match[2] === "~=" ) {
+				match[3] = " " + match[3] + " ";
+			}
+
+			return match.slice( 0, 4 );
+		},
+
+		"CHILD": function( match ) {
+			/* matches from matchExpr["CHILD"]
+				1 type (only|nth|...)
+				2 what (child|of-type)
+				3 argument (even|odd|\d*|\d*n([+-]\d+)?|...)
+				4 xn-component of xn+y argument ([+-]?\d*n|)
+				5 sign of xn-component
+				6 x of xn-component
+				7 sign of y-component
+				8 y of y-component
+			*/
+			match[1] = match[1].toLowerCase();
+
+			if ( match[1].slice( 0, 3 ) === "nth" ) {
+				// nth-* requires argument
+				if ( !match[3] ) {
+					Sizzle.error( match[0] );
+				}
+
+				// numeric x and y parameters for Expr.filter.CHILD
+				// remember that false/true cast respectively to 0/1
+				match[4] = +( match[4] ? match[5] + (match[6] || 1) : 2 * ( match[3] === "even" || match[3] === "odd" ) );
+				match[5] = +( ( match[7] + match[8] ) || match[3] === "odd" );
+
+			// other types prohibit arguments
+			} else if ( match[3] ) {
+				Sizzle.error( match[0] );
+			}
+
+			return match;
+		},
+
+		"PSEUDO": function( match ) {
+			var excess,
+				unquoted = !match[6] && match[2];
+
+			if ( matchExpr["CHILD"].test( match[0] ) ) {
+				return null;
+			}
+
+			// Accept quoted arguments as-is
+			if ( match[3] ) {
+				match[2] = match[4] || match[5] || "";
+
+			// Strip excess characters from unquoted arguments
+			} else if ( unquoted && rpseudo.test( unquoted ) &&
+				// Get excess from tokenize (recursively)
+				(excess = tokenize( unquoted, true )) &&
+				// advance to the next closing parenthesis
+				(excess = unquoted.indexOf( ")", unquoted.length - excess ) - unquoted.length) ) {
+
+				// excess is a negative index
+				match[0] = match[0].slice( 0, excess );
+				match[2] = unquoted.slice( 0, excess );
+			}
+
+			// Return only captures needed by the pseudo filter method (type and argument)
+			return match.slice( 0, 3 );
+		}
+	},
+
+	filter: {
+
+		"TAG": function( nodeNameSelector ) {
+			var nodeName = nodeNameSelector.replace( runescape, funescape ).toLowerCase();
+			return nodeNameSelector === "*" ?
+				function() { return true; } :
+				function( elem ) {
+					return elem.nodeName && elem.nodeName.toLowerCase() === nodeName;
+				};
+		},
+
+		"CLASS": function( className ) {
+			var pattern = classCache[ className + " " ];
+
+			return pattern ||
+				(pattern = new RegExp( "(^|" + whitespace + ")" + className + "(" + whitespace + "|$)" )) &&
+				classCache( className, function( elem ) {
+					return pattern.test( typeof elem.className === "string" && elem.className || typeof elem.getAttribute !== "undefined" && elem.getAttribute("class") || "" );
+				});
+		},
+
+		"ATTR": function( name, operator, check ) {
+			return function( elem ) {
+				var result = Sizzle.attr( elem, name );
+
+				if ( result == null ) {
+					return operator === "!=";
+				}
+				if ( !operator ) {
+					return true;
+				}
+
+				result += "";
+
+				return operator === "=" ? result === check :
+					operator === "!=" ? result !== check :
+					operator === "^=" ? check && result.indexOf( check ) === 0 :
+					operator === "*=" ? check && result.indexOf( check ) > -1 :
+					operator === "$=" ? check && result.slice( -check.length ) === check :
+					operator === "~=" ? ( " " + result.replace( rwhitespace, " " ) + " " ).indexOf( check ) > -1 :
+					operator === "|=" ? result === check || result.slice( 0, check.length + 1 ) === check + "-" :
+					false;
+			};
+		},
+
+		"CHILD": function( type, what, argument, first, last ) {
+			var simple = type.slice( 0, 3 ) !== "nth",
+				forward = type.slice( -4 ) !== "last",
+				ofType = what === "of-type";
+
+			return first === 1 && last === 0 ?
+
+				// Shortcut for :nth-*(n)
+				function( elem ) {
+					return !!elem.parentNode;
+				} :
+
+				function( elem, context, xml ) {
+					var cache, uniqueCache, outerCache, node, nodeIndex, start,
+						dir = simple !== forward ? "nextSibling" : "previousSibling",
+						parent = elem.parentNode,
+						name = ofType && elem.nodeName.toLowerCase(),
+						useCache = !xml && !ofType,
+						diff = false;
+
+					if ( parent ) {
+
+						// :(first|last|only)-(child|of-type)
+						if ( simple ) {
+							while ( dir ) {
+								node = elem;
+								while ( (node = node[ dir ]) ) {
+									if ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) {
+
+										return false;
+									}
+								}
+								// Reverse direction for :only-* (if we haven't yet done so)
+								start = dir = type === "only" && !start && "nextSibling";
+							}
+							return true;
+						}
+
+						start = [ forward ? parent.firstChild : parent.lastChild ];
+
+						// non-xml :nth-child(...) stores cache data on `parent`
+						if ( forward && useCache ) {
+
+							// Seek `elem` from a previously-cached index
+
+							// ...in a gzip-friendly way
+							node = parent;
+							outerCache = node[ expando ] || (node[ expando ] = {});
+
+							// Support: IE <9 only
+							// Defend against cloned attroperties (jQuery gh-1709)
+							uniqueCache = outerCache[ node.uniqueID ] ||
+								(outerCache[ node.uniqueID ] = {});
+
+							cache = uniqueCache[ type ] || [];
+							nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+							diff = nodeIndex && cache[ 2 ];
+							node = nodeIndex && parent.childNodes[ nodeIndex ];
+
+							while ( (node = ++nodeIndex && node && node[ dir ] ||
+
+								// Fallback to seeking `elem` from the start
+								(diff = nodeIndex = 0) || start.pop()) ) {
+
+								// When found, cache indexes on `parent` and break
+								if ( node.nodeType === 1 && ++diff && node === elem ) {
+									uniqueCache[ type ] = [ dirruns, nodeIndex, diff ];
+									break;
+								}
+							}
+
+						} else {
+							// Use previously-cached element index if available
+							if ( useCache ) {
+								// ...in a gzip-friendly way
+								node = elem;
+								outerCache = node[ expando ] || (node[ expando ] = {});
+
+								// Support: IE <9 only
+								// Defend against cloned attroperties (jQuery gh-1709)
+								uniqueCache = outerCache[ node.uniqueID ] ||
+									(outerCache[ node.uniqueID ] = {});
+
+								cache = uniqueCache[ type ] || [];
+								nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+								diff = nodeIndex;
+							}
+
+							// xml :nth-child(...)
+							// or :nth-last-child(...) or :nth(-last)?-of-type(...)
+							if ( diff === false ) {
+								// Use the same loop as above to seek `elem` from the start
+								while ( (node = ++nodeIndex && node && node[ dir ] ||
+									(diff = nodeIndex = 0) || start.pop()) ) {
+
+									if ( ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) &&
+										++diff ) {
+
+										// Cache the index of each encountered element
+										if ( useCache ) {
+											outerCache = node[ expando ] || (node[ expando ] = {});
+
+											// Support: IE <9 only
+											// Defend against cloned attroperties (jQuery gh-1709)
+											uniqueCache = outerCache[ node.uniqueID ] ||
+												(outerCache[ node.uniqueID ] = {});
+
+											uniqueCache[ type ] = [ dirruns, diff ];
+										}
+
+										if ( node === elem ) {
+											break;
+										}
+									}
+								}
+							}
+						}
+
+						// Incorporate the offset, then check against cycle size
+						diff -= last;
+						return diff === first || ( diff % first === 0 && diff / first >= 0 );
+					}
+				};
+		},
+
+		"PSEUDO": function( pseudo, argument ) {
+			// pseudo-class names are case-insensitive
+			// http://www.w3.org/TR/selectors/#pseudo-classes
+			// Prioritize by case sensitivity in case custom pseudos are added with uppercase letters
+			// Remember that setFilters inherits from pseudos
+			var args,
+				fn = Expr.pseudos[ pseudo ] || Expr.setFilters[ pseudo.toLowerCase() ] ||
+					Sizzle.error( "unsupported pseudo: " + pseudo );
+
+			// The user may use createPseudo to indicate that
+			// arguments are needed to create the filter function
+			// just as Sizzle does
+			if ( fn[ expando ] ) {
+				return fn( argument );
+			}
+
+			// But maintain support for old signatures
+			if ( fn.length > 1 ) {
+				args = [ pseudo, pseudo, "", argument ];
+				return Expr.setFilters.hasOwnProperty( pseudo.toLowerCase() ) ?
+					markFunction(function( seed, matches ) {
+						var idx,
+							matched = fn( seed, argument ),
+							i = matched.length;
+						while ( i-- ) {
+							idx = indexOf( seed, matched[i] );
+							seed[ idx ] = !( matches[ idx ] = matched[i] );
+						}
+					}) :
+					function( elem ) {
+						return fn( elem, 0, args );
+					};
+			}
+
+			return fn;
+		}
+	},
+
+	pseudos: {
+		// Potentially complex pseudos
+		"not": markFunction(function( selector ) {
+			// Trim the selector passed to compile
+			// to avoid treating leading and trailing
+			// spaces as combinators
+			var input = [],
+				results = [],
+				matcher = compile( selector.replace( rtrim, "$1" ) );
+
+			return matcher[ expando ] ?
+				markFunction(function( seed, matches, context, xml ) {
+					var elem,
+						unmatched = matcher( seed, null, xml, [] ),
+						i = seed.length;
+
+					// Match elements unmatched by `matcher`
+					while ( i-- ) {
+						if ( (elem = unmatched[i]) ) {
+							seed[i] = !(matches[i] = elem);
+						}
+					}
+				}) :
+				function( elem, context, xml ) {
+					input[0] = elem;
+					matcher( input, null, xml, results );
+					// Don't keep the element (issue #299)
+					input[0] = null;
+					return !results.pop();
+				};
+		}),
+
+		"has": markFunction(function( selector ) {
+			return function( elem ) {
+				return Sizzle( selector, elem ).length > 0;
+			};
+		}),
+
+		"contains": markFunction(function( text ) {
+			text = text.replace( runescape, funescape );
+			return function( elem ) {
+				return ( elem.textContent || elem.innerText || getText( elem ) ).indexOf( text ) > -1;
+			};
+		}),
+
+		// "Whether an element is represented by a :lang() selector
+		// is based solely on the element's language value
+		// being equal to the identifier C,
+		// or beginning with the identifier C immediately followed by "-".
+		// The matching of C against the element's language value is performed case-insensitively.
+		// The identifier C does not have to be a valid language name."
+		// http://www.w3.org/TR/selectors/#lang-pseudo
+		"lang": markFunction( function( lang ) {
+			// lang value must be a valid identifier
+			if ( !ridentifier.test(lang || "") ) {
+				Sizzle.error( "unsupported lang: " + lang );
+			}
+			lang = lang.replace( runescape, funescape ).toLowerCase();
+			return function( elem ) {
+				var elemLang;
+				do {
+					if ( (elemLang = documentIsHTML ?
+						elem.lang :
+						elem.getAttribute("xml:lang") || elem.getAttribute("lang")) ) {
+
+						elemLang = elemLang.toLowerCase();
+						return elemLang === lang || elemLang.indexOf( lang + "-" ) === 0;
+					}
+				} while ( (elem = elem.parentNode) && elem.nodeType === 1 );
+				return false;
+			};
+		}),
+
+		// Miscellaneous
+		"target": function( elem ) {
+			var hash = window.location && window.location.hash;
+			return hash && hash.slice( 1 ) === elem.id;
+		},
+
+		"root": function( elem ) {
+			return elem === docElem;
+		},
+
+		"focus": function( elem ) {
+			return elem === document.activeElement && (!document.hasFocus || document.hasFocus()) && !!(elem.type || elem.href || ~elem.tabIndex);
+		},
+
+		// Boolean properties
+		"enabled": createDisabledPseudo( false ),
+		"disabled": createDisabledPseudo( true ),
+
+		"checked": function( elem ) {
+			// In CSS3, :checked should return both checked and selected elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			var nodeName = elem.nodeName.toLowerCase();
+			return (nodeName === "input" && !!elem.checked) || (nodeName === "option" && !!elem.selected);
+		},
+
+		"selected": function( elem ) {
+			// Accessing this property makes selected-by-default
+			// options in Safari work properly
+			if ( elem.parentNode ) {
+				elem.parentNode.selectedIndex;
+			}
+
+			return elem.selected === true;
+		},
+
+		// Contents
+		"empty": function( elem ) {
+			// http://www.w3.org/TR/selectors/#empty-pseudo
+			// :empty is negated by element (1) or content nodes (text: 3; cdata: 4; entity ref: 5),
+			//   but not by others (comment: 8; processing instruction: 7; etc.)
+			// nodeType < 6 works because attributes (2) do not appear as children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				if ( elem.nodeType < 6 ) {
+					return false;
+				}
+			}
+			return true;
+		},
+
+		"parent": function( elem ) {
+			return !Expr.pseudos["empty"]( elem );
+		},
+
+		// Element/input types
+		"header": function( elem ) {
+			return rheader.test( elem.nodeName );
+		},
+
+		"input": function( elem ) {
+			return rinputs.test( elem.nodeName );
+		},
+
+		"button": function( elem ) {
+			var name = elem.nodeName.toLowerCase();
+			return name === "input" && elem.type === "button" || name === "button";
+		},
+
+		"text": function( elem ) {
+			var attr;
+			return elem.nodeName.toLowerCase() === "input" &&
+				elem.type === "text" &&
+
+				// Support: IE<8
+				// New HTML5 attribute values (e.g., "search") appear with elem.type === "text"
+				( (attr = elem.getAttribute("type")) == null || attr.toLowerCase() === "text" );
+		},
+
+		// Position-in-collection
+		"first": createPositionalPseudo(function() {
+			return [ 0 ];
+		}),
+
+		"last": createPositionalPseudo(function( matchIndexes, length ) {
+			return [ length - 1 ];
+		}),
+
+		"eq": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			return [ argument < 0 ? argument + length : argument ];
+		}),
+
+		"even": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 0;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"odd": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 1;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"lt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; --i >= 0; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"gt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; ++i < length; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		})
+	}
+};
+
+Expr.pseudos["nth"] = Expr.pseudos["eq"];
+
+// Add button/input type pseudos
+for ( i in { radio: true, checkbox: true, file: true, password: true, image: true } ) {
+	Expr.pseudos[ i ] = createInputPseudo( i );
+}
+for ( i in { submit: true, reset: true } ) {
+	Expr.pseudos[ i ] = createButtonPseudo( i );
+}
+
+// Easy API for creating new setFilters
+function setFilters() {}
+setFilters.prototype = Expr.filters = Expr.pseudos;
+Expr.setFilters = new setFilters();
+
+tokenize = Sizzle.tokenize = function( selector, parseOnly ) {
+	var matched, match, tokens, type,
+		soFar, groups, preFilters,
+		cached = tokenCache[ selector + " " ];
+
+	if ( cached ) {
+		return parseOnly ? 0 : cached.slice( 0 );
+	}
+
+	soFar = selector;
+	groups = [];
+	preFilters = Expr.preFilter;
+
+	while ( soFar ) {
+
+		// Comma and first run
+		if ( !matched || (match = rcomma.exec( soFar )) ) {
+			if ( match ) {
+				// Don't consume trailing commas as valid
+				soFar = soFar.slice( match[0].length ) || soFar;
+			}
+			groups.push( (tokens = []) );
+		}
+
+		matched = false;
+
+		// Combinators
+		if ( (match = rcombinators.exec( soFar )) ) {
+			matched = match.shift();
+			tokens.push({
+				value: matched,
+				// Cast descendant combinators to space
+				type: match[0].replace( rtrim, " " )
+			});
+			soFar = soFar.slice( matched.length );
+		}
+
+		// Filters
+		for ( type in Expr.filter ) {
+			if ( (match = matchExpr[ type ].exec( soFar )) && (!preFilters[ type ] ||
+				(match = preFilters[ type ]( match ))) ) {
+				matched = match.shift();
+				tokens.push({
+					value: matched,
+					type: type,
+					matches: match
+				});
+				soFar = soFar.slice( matched.length );
+			}
+		}
+
+		if ( !matched ) {
+			break;
+		}
+	}
+
+	// Return the length of the invalid excess
+	// if we're just parsing
+	// Otherwise, throw an error or return tokens
+	return parseOnly ?
+		soFar.length :
+		soFar ?
+			Sizzle.error( selector ) :
+			// Cache the tokens
+			tokenCache( selector, groups ).slice( 0 );
+};
+
+function toSelector( tokens ) {
+	var i = 0,
+		len = tokens.length,
+		selector = "";
+	for ( ; i < len; i++ ) {
+		selector += tokens[i].value;
+	}
+	return selector;
+}
+
+function addCombinator( matcher, combinator, base ) {
+	var dir = combinator.dir,
+		skip = combinator.next,
+		key = skip || dir,
+		checkNonElements = base && key === "parentNode",
+		doneName = done++;
+
+	return combinator.first ?
+		// Check against closest ancestor/preceding element
+		function( elem, context, xml ) {
+			while ( (elem = elem[ dir ]) ) {
+				if ( elem.nodeType === 1 || checkNonElements ) {
+					return matcher( elem, context, xml );
+				}
+			}
+			return false;
+		} :
+
+		// Check against all ancestor/preceding elements
+		function( elem, context, xml ) {
+			var oldCache, uniqueCache, outerCache,
+				newCache = [ dirruns, doneName ];
+
+			// We can't set arbitrary data on XML nodes, so they don't benefit from combinator caching
+			if ( xml ) {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						if ( matcher( elem, context, xml ) ) {
+							return true;
+						}
+					}
+				}
+			} else {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						outerCache = elem[ expando ] || (elem[ expando ] = {});
+
+						// Support: IE <9 only
+						// Defend against cloned attroperties (jQuery gh-1709)
+						uniqueCache = outerCache[ elem.uniqueID ] || (outerCache[ elem.uniqueID ] = {});
+
+						if ( skip && skip === elem.nodeName.toLowerCase() ) {
+							elem = elem[ dir ] || elem;
+						} else if ( (oldCache = uniqueCache[ key ]) &&
+							oldCache[ 0 ] === dirruns && oldCache[ 1 ] === doneName ) {
+
+							// Assign to newCache so results back-propagate to previous elements
+							return (newCache[ 2 ] = oldCache[ 2 ]);
+						} else {
+							// Reuse newcache so results back-propagate to previous elements
+							uniqueCache[ key ] = newCache;
+
+							// A match means we're done; a fail means we have to keep checking
+							if ( (newCache[ 2 ] = matcher( elem, context, xml )) ) {
+								return true;
+							}
+						}
+					}
+				}
+			}
+			return false;
+		};
+}
+
+function elementMatcher( matchers ) {
+	return matchers.length > 1 ?
+		function( elem, context, xml ) {
+			var i = matchers.length;
+			while ( i-- ) {
+				if ( !matchers[i]( elem, context, xml ) ) {
+					return false;
+				}
+			}
+			return true;
+		} :
+		matchers[0];
+}
+
+function multipleContexts( selector, contexts, results ) {
+	var i = 0,
+		len = contexts.length;
+	for ( ; i < len; i++ ) {
+		Sizzle( selector, contexts[i], results );
+	}
+	return results;
+}
+
+function condense( unmatched, map, filter, context, xml ) {
+	var elem,
+		newUnmatched = [],
+		i = 0,
+		len = unmatched.length,
+		mapped = map != null;
+
+	for ( ; i < len; i++ ) {
+		if ( (elem = unmatched[i]) ) {
+			if ( !filter || filter( elem, context, xml ) ) {
+				newUnmatched.push( elem );
+				if ( mapped ) {
+					map.push( i );
+				}
+			}
+		}
+	}
+
+	return newUnmatched;
+}
+
+function setMatcher( preFilter, selector, matcher, postFilter, postFinder, postSelector ) {
+	if ( postFilter && !postFilter[ expando ] ) {
+		postFilter = setMatcher( postFilter );
+	}
+	if ( postFinder && !postFinder[ expando ] ) {
+		postFinder = setMatcher( postFinder, postSelector );
+	}
+	return markFunction(function( seed, results, context, xml ) {
+		var temp, i, elem,
+			preMap = [],
+			postMap = [],
+			preexisting = results.length,
+
+			// Get initial elements from seed or context
+			elems = seed || multipleContexts( selector || "*", context.nodeType ? [ context ] : context, [] ),
+
+			// Prefilter to get matcher input, preserving a map for seed-results synchronization
+			matcherIn = preFilter && ( seed || !selector ) ?
+				condense( elems, preMap, preFilter, context, xml ) :
+				elems,
+
+			matcherOut = matcher ?
+				// If we have a postFinder, or filtered seed, or non-seed postFilter or preexisting results,
+				postFinder || ( seed ? preFilter : preexisting || postFilter ) ?
+
+					// ...intermediate processing is necessary
+					[] :
+
+					// ...otherwise use results directly
+					results :
+				matcherIn;
+
+		// Find primary matches
+		if ( matcher ) {
+			matcher( matcherIn, matcherOut, context, xml );
+		}
+
+		// Apply postFilter
+		if ( postFilter ) {
+			temp = condense( matcherOut, postMap );
+			postFilter( temp, [], context, xml );
+
+			// Un-match failing elements by moving them back to matcherIn
+			i = temp.length;
+			while ( i-- ) {
+				if ( (elem = temp[i]) ) {
+					matcherOut[ postMap[i] ] = !(matcherIn[ postMap[i] ] = elem);
+				}
+			}
+		}
+
+		if ( seed ) {
+			if ( postFinder || preFilter ) {
+				if ( postFinder ) {
+					// Get the final matcherOut by condensing this intermediate into postFinder contexts
+					temp = [];
+					i = matcherOut.length;
+					while ( i-- ) {
+						if ( (elem = matcherOut[i]) ) {
+							// Restore matcherIn since elem is not yet a final match
+							temp.push( (matcherIn[i] = elem) );
+						}
+					}
+					postFinder( null, (matcherOut = []), temp, xml );
+				}
+
+				// Move matched elements from seed to results to keep them synchronized
+				i = matcherOut.length;
+				while ( i-- ) {
+					if ( (elem = matcherOut[i]) &&
+						(temp = postFinder ? indexOf( seed, elem ) : preMap[i]) > -1 ) {
+
+						seed[temp] = !(results[temp] = elem);
+					}
+				}
+			}
+
+		// Add elements to results, through postFinder if defined
+		} else {
+			matcherOut = condense(
+				matcherOut === results ?
+					matcherOut.splice( preexisting, matcherOut.length ) :
+					matcherOut
+			);
+			if ( postFinder ) {
+				postFinder( null, results, matcherOut, xml );
+			} else {
+				push.apply( results, matcherOut );
+			}
+		}
+	});
+}
+
+function matcherFromTokens( tokens ) {
+	var checkContext, matcher, j,
+		len = tokens.length,
+		leadingRelative = Expr.relative[ tokens[0].type ],
+		implicitRelative = leadingRelative || Expr.relative[" "],
+		i = leadingRelative ? 1 : 0,
+
+		// The foundational matcher ensures that elements are reachable from top-level context(s)
+		matchContext = addCombinator( function( elem ) {
+			return elem === checkContext;
+		}, implicitRelative, true ),
+		matchAnyContext = addCombinator( function( elem ) {
+			return indexOf( checkContext, elem ) > -1;
+		}, implicitRelative, true ),
+		matchers = [ function( elem, context, xml ) {
+			var ret = ( !leadingRelative && ( xml || context !== outermostContext ) ) || (
+				(checkContext = context).nodeType ?
+					matchContext( elem, context, xml ) :
+					matchAnyContext( elem, context, xml ) );
+			// Avoid hanging onto element (issue #299)
+			checkContext = null;
+			return ret;
+		} ];
+
+	for ( ; i < len; i++ ) {
+		if ( (matcher = Expr.relative[ tokens[i].type ]) ) {
+			matchers = [ addCombinator(elementMatcher( matchers ), matcher) ];
+		} else {
+			matcher = Expr.filter[ tokens[i].type ].apply( null, tokens[i].matches );
+
+			// Return special upon seeing a positional matcher
+			if ( matcher[ expando ] ) {
+				// Find the next relative operator (if any) for proper handling
+				j = ++i;
+				for ( ; j < len; j++ ) {
+					if ( Expr.relative[ tokens[j].type ] ) {
+						break;
+					}
+				}
+				return setMatcher(
+					i > 1 && elementMatcher( matchers ),
+					i > 1 && toSelector(
+						// If the preceding token was a descendant combinator, insert an implicit any-element `*`
+						tokens.slice( 0, i - 1 ).concat({ value: tokens[ i - 2 ].type === " " ? "*" : "" })
+					).replace( rtrim, "$1" ),
+					matcher,
+					i < j && matcherFromTokens( tokens.slice( i, j ) ),
+					j < len && matcherFromTokens( (tokens = tokens.slice( j )) ),
+					j < len && toSelector( tokens )
+				);
+			}
+			matchers.push( matcher );
+		}
+	}
+
+	return elementMatcher( matchers );
+}
+
+function matcherFromGroupMatchers( elementMatchers, setMatchers ) {
+	var bySet = setMatchers.length > 0,
+		byElement = elementMatchers.length > 0,
+		superMatcher = function( seed, context, xml, results, outermost ) {
+			var elem, j, matcher,
+				matchedCount = 0,
+				i = "0",
+				unmatched = seed && [],
+				setMatched = [],
+				contextBackup = outermostContext,
+				// We must always have either seed elements or outermost context
+				elems = seed || byElement && Expr.find["TAG"]( "*", outermost ),
+				// Use integer dirruns iff this is the outermost matcher
+				dirrunsUnique = (dirruns += contextBackup == null ? 1 : Math.random() || 0.1),
+				len = elems.length;
+
+			if ( outermost ) {
+				outermostContext = context === document || context || outermost;
+			}
+
+			// Add elements passing elementMatchers directly to results
+			// Support: IE<9, Safari
+			// Tolerate NodeList properties (IE: "length"; Safari: <number>) matching elements by id
+			for ( ; i !== len && (elem = elems[i]) != null; i++ ) {
+				if ( byElement && elem ) {
+					j = 0;
+					if ( !context && elem.ownerDocument !== document ) {
+						setDocument( elem );
+						xml = !documentIsHTML;
+					}
+					while ( (matcher = elementMatchers[j++]) ) {
+						if ( matcher( elem, context || document, xml) ) {
+							results.push( elem );
+							break;
+						}
+					}
+					if ( outermost ) {
+						dirruns = dirrunsUnique;
+					}
+				}
+
+				// Track unmatched elements for set filters
+				if ( bySet ) {
+					// They will have gone through all possible matchers
+					if ( (elem = !matcher && elem) ) {
+						matchedCount--;
+					}
+
+					// Lengthen the array for every element, matched or not
+					if ( seed ) {
+						unmatched.push( elem );
+					}
+				}
+			}
+
+			// `i` is now the count of elements visited above, and adding it to `matchedCount`
+			// makes the latter nonnegative.
+			matchedCount += i;
+
+			// Apply set filters to unmatched elements
+			// NOTE: This can be skipped if there are no unmatched elements (i.e., `matchedCount`
+			// equals `i`), unless we didn't visit _any_ elements in the above loop because we have
+			// no element matchers and no seed.
+			// Incrementing an initially-string "0" `i` allows `i` to remain a string only in that
+			// case, which will result in a "00" `matchedCount` that differs from `i` but is also
+			// numerically zero.
+			if ( bySet && i !== matchedCount ) {
+				j = 0;
+				while ( (matcher = setMatchers[j++]) ) {
+					matcher( unmatched, setMatched, context, xml );
+				}
+
+				if ( seed ) {
+					// Reintegrate element matches to eliminate the need for sorting
+					if ( matchedCount > 0 ) {
+						while ( i-- ) {
+							if ( !(unmatched[i] || setMatched[i]) ) {
+								setMatched[i] = pop.call( results );
+							}
+						}
+					}
+
+					// Discard index placeholder values to get only actual matches
+					setMatched = condense( setMatched );
+				}
+
+				// Add matches to results
+				push.apply( results, setMatched );
+
+				// Seedless set matches succeeding multiple successful matchers stipulate sorting
+				if ( outermost && !seed && setMatched.length > 0 &&
+					( matchedCount + setMatchers.length ) > 1 ) {
+
+					Sizzle.uniqueSort( results );
+				}
+			}
+
+			// Override manipulation of globals by nested matchers
+			if ( outermost ) {
+				dirruns = dirrunsUnique;
+				outermostContext = contextBackup;
+			}
+
+			return unmatched;
+		};
+
+	return bySet ?
+		markFunction( superMatcher ) :
+		superMatcher;
+}
+
+compile = Sizzle.compile = function( selector, match /* Internal Use Only */ ) {
+	var i,
+		setMatchers = [],
+		elementMatchers = [],
+		cached = compilerCache[ selector + " " ];
+
+	if ( !cached ) {
+		// Generate a function of recursive functions that can be used to check each element
+		if ( !match ) {
+			match = tokenize( selector );
+		}
+		i = match.length;
+		while ( i-- ) {
+			cached = matcherFromTokens( match[i] );
+			if ( cached[ expando ] ) {
+				setMatchers.push( cached );
+			} else {
+				elementMatchers.push( cached );
+			}
+		}
+
+		// Cache the compiled function
+		cached = compilerCache( selector, matcherFromGroupMatchers( elementMatchers, setMatchers ) );
+
+		// Save selector and tokenization
+		cached.selector = selector;
+	}
+	return cached;
+};
+
+/**
+ * A low-level selection function that works with Sizzle's compiled
+ *  selector functions
+ * @param {String|Function} selector A selector or a pre-compiled
+ *  selector function built with Sizzle.compile
+ * @param {Element} context
+ * @param {Array} [results]
+ * @param {Array} [seed] A set of elements to match against
+ */
+select = Sizzle.select = function( selector, context, results, seed ) {
+	var i, tokens, token, type, find,
+		compiled = typeof selector === "function" && selector,
+		match = !seed && tokenize( (selector = compiled.selector || selector) );
+
+	results = results || [];
+
+	// Try to minimize operations if there is only one selector in the list and no seed
+	// (the latter of which guarantees us context)
+	if ( match.length === 1 ) {
+
+		// Reduce context if the leading compound selector is an ID
+		tokens = match[0] = match[0].slice( 0 );
+		if ( tokens.length > 2 && (token = tokens[0]).type === "ID" &&
+				context.nodeType === 9 && documentIsHTML && Expr.relative[ tokens[1].type ] ) {
+
+			context = ( Expr.find["ID"]( token.matches[0].replace(runescape, funescape), context ) || [] )[0];
+			if ( !context ) {
+				return results;
+
+			// Precompiled matchers will still verify ancestry, so step up a level
+			} else if ( compiled ) {
+				context = context.parentNode;
+			}
+
+			selector = selector.slice( tokens.shift().value.length );
+		}
+
+		// Fetch a seed set for right-to-left matching
+		i = matchExpr["needsContext"].test( selector ) ? 0 : tokens.length;
+		while ( i-- ) {
+			token = tokens[i];
+
+			// Abort if we hit a combinator
+			if ( Expr.relative[ (type = token.type) ] ) {
+				break;
+			}
+			if ( (find = Expr.find[ type ]) ) {
+				// Search, expanding context for leading sibling combinators
+				if ( (seed = find(
+					token.matches[0].replace( runescape, funescape ),
+					rsibling.test( tokens[0].type ) && testContext( context.parentNode ) || context
+				)) ) {
+
+					// If seed is empty or no tokens remain, we can return early
+					tokens.splice( i, 1 );
+					selector = seed.length && toSelector( tokens );
+					if ( !selector ) {
+						push.apply( results, seed );
+						return results;
+					}
+
+					break;
+				}
+			}
+		}
+	}
+
+	// Compile and execute a filtering function if one is not provided
+	// Provide `match` to avoid retokenization if we modified the selector above
+	( compiled || compile( selector, match ) )(
+		seed,
+		context,
+		!documentIsHTML,
+		results,
+		!context || rsibling.test( selector ) && testContext( context.parentNode ) || context
+	);
+	return results;
+};
+
+// One-time assignments
+
+// Sort stability
+support.sortStable = expando.split("").sort( sortOrder ).join("") === expando;
+
+// Support: Chrome 14-35+
+// Always assume duplicates if they aren't passed to the comparison function
+support.detectDuplicates = !!hasDuplicate;
+
+// Initialize against the default document
+setDocument();
+
+// Support: Webkit<537.32 - Safari 6.0.3/Chrome 25 (fixed in Chrome 27)
+// Detached nodes confoundingly follow *each other*
+support.sortDetached = assert(function( el ) {
+	// Should return 1, but returns 4 (following)
+	return el.compareDocumentPosition( document.createElement("fieldset") ) & 1;
+});
+
+// Support: IE<8
+// Prevent attribute/property "interpolation"
+// https://msdn.microsoft.com/en-us/library/ms536429%28VS.85%29.aspx
+if ( !assert(function( el ) {
+	el.innerHTML = "<a href='#'></a>";
+	return el.firstChild.getAttribute("href") === "#" ;
+}) ) {
+	addHandle( "type|href|height|width", function( elem, name, isXML ) {
+		if ( !isXML ) {
+			return elem.getAttribute( name, name.toLowerCase() === "type" ? 1 : 2 );
+		}
+	});
+}
+
+// Support: IE<9
+// Use defaultValue in place of getAttribute("value")
+if ( !support.attributes || !assert(function( el ) {
+	el.innerHTML = "<input/>";
+	el.firstChild.setAttribute( "value", "" );
+	return el.firstChild.getAttribute( "value" ) === "";
+}) ) {
+	addHandle( "value", function( elem, name, isXML ) {
+		if ( !isXML && elem.nodeName.toLowerCase() === "input" ) {
+			return elem.defaultValue;
+		}
+	});
+}
+
+// Support: IE<9
+// Use getAttributeNode to fetch booleans when getAttribute lies
+if ( !assert(function( el ) {
+	return el.getAttribute("disabled") == null;
+}) ) {
+	addHandle( booleans, function( elem, name, isXML ) {
+		var val;
+		if ( !isXML ) {
+			return elem[ name ] === true ? name.toLowerCase() :
+					(val = elem.getAttributeNode( name )) && val.specified ?
+					val.value :
+				null;
+		}
+	});
+}
+
+return Sizzle;
+
+})( window );
+
+
+
+jQuery.find = Sizzle;
+jQuery.expr = Sizzle.selectors;
+
+// Deprecated
+jQuery.expr[ ":" ] = jQuery.expr.pseudos;
+jQuery.uniqueSort = jQuery.unique = Sizzle.uniqueSort;
+jQuery.text = Sizzle.getText;
+jQuery.isXMLDoc = Sizzle.isXML;
+jQuery.contains = Sizzle.contains;
+jQuery.escapeSelector = Sizzle.escape;
+
+
+
+
+var dir = function( elem, dir, until ) {
+	var matched = [],
+		truncate = until !== undefined;
+
+	while ( ( elem = elem[ dir ] ) && elem.nodeType !== 9 ) {
+		if ( elem.nodeType === 1 ) {
+			if ( truncate && jQuery( elem ).is( until ) ) {
+				break;
+			}
+			matched.push( elem );
+		}
+	}
+	return matched;
+};
+
+
+var siblings = function( n, elem ) {
+	var matched = [];
+
+	for ( ; n; n = n.nextSibling ) {
+		if ( n.nodeType === 1 && n !== elem ) {
+			matched.push( n );
+		}
+	}
+
+	return matched;
+};
+
+
+var rneedsContext = jQuery.expr.match.needsContext;
+
+
+
+function nodeName( elem, name ) {
+
+  return elem.nodeName && elem.nodeName.toLowerCase() === name.toLowerCase();
+
+};
+var rsingleTag = ( /^<([a-z][^\/\0>:\x20\t\r\n\f]*)[\x20\t\r\n\f]*\/?>(?:<\/\1>|)$/i );
+
+
+
+var risSimple = /^.[^:#\[\.,]*$/;
+
+// Implement the identical functionality for filter and not
+function winnow( elements, qualifier, not ) {
+	if ( jQuery.isFunction( qualifier ) ) {
+		return jQuery.grep( elements, function( elem, i ) {
+			return !!qualifier.call( elem, i, elem ) !== not;
+		} );
+	}
+
+	// Single element
+	if ( qualifier.nodeType ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( elem === qualifier ) !== not;
+		} );
+	}
+
+	// Arraylike of elements (jQuery, arguments, Array)
+	if ( typeof qualifier !== "string" ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( indexOf.call( qualifier, elem ) > -1 ) !== not;
+		} );
+	}
+
+	// Simple selector that can be filtered directly, removing non-Elements
+	if ( risSimple.test( qualifier ) ) {
+		return jQuery.filter( qualifier, elements, not );
+	}
+
+	// Complex selector, compare the two sets, removing non-Elements
+	qualifier = jQuery.filter( qualifier, elements );
+	return jQuery.grep( elements, function( elem ) {
+		return ( indexOf.call( qualifier, elem ) > -1 ) !== not && elem.nodeType === 1;
+	} );
+}
+
+jQuery.filter = function( expr, elems, not ) {
+	var elem = elems[ 0 ];
+
+	if ( not ) {
+		expr = ":not(" + expr + ")";
+	}
+
+	if ( elems.length === 1 && elem.nodeType === 1 ) {
+		return jQuery.find.matchesSelector( elem, expr ) ? [ elem ] : [];
+	}
+
+	return jQuery.find.matches( expr, jQuery.grep( elems, function( elem ) {
+		return elem.nodeType === 1;
+	} ) );
+};
+
+jQuery.fn.extend( {
+	find: function( selector ) {
+		var i, ret,
+			len = this.length,
+			self = this;
+
+		if ( typeof selector !== "string" ) {
+			return this.pushStack( jQuery( selector ).filter( function() {
+				for ( i = 0; i < len; i++ ) {
+					if ( jQuery.contains( self[ i ], this ) ) {
+						return true;
+					}
+				}
+			} ) );
+		}
+
+		ret = this.pushStack( [] );
+
+		for ( i = 0; i < len; i++ ) {
+			jQuery.find( selector, self[ i ], ret );
+		}
+
+		return len > 1 ? jQuery.uniqueSort( ret ) : ret;
+	},
+	filter: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], false ) );
+	},
+	not: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], true ) );
+	},
+	is: function( selector ) {
+		return !!winnow(
+			this,
+
+			// If this is a positional/relative selector, check membership in the returned set
+			// so $("p:first").is("p:last") won't return true for a doc with two "p".
+			typeof selector === "string" && rneedsContext.test( selector ) ?
+				jQuery( selector ) :
+				selector || [],
+			false
+		).length;
+	}
+} );
+
+
+// Initialize a jQuery object
+
+
+// A central reference to the root jQuery(document)
+var rootjQuery,
+
+	// A simple way to check for HTML strings
+	// Prioritize #id over <tag> to avoid XSS via location.hash (#9521)
+	// Strict HTML recognition (#11290: must start with <)
+	// Shortcut simple #id case for speed
+	rquickExpr = /^(?:\s*(<[\w\W]+>)[^>]*|#([\w-]+))$/,
+
+	init = jQuery.fn.init = function( selector, context, root ) {
+		var match, elem;
+
+		// HANDLE: $(""), $(null), $(undefined), $(false)
+		if ( !selector ) {
+			return this;
+		}
+
+		// Method init() accepts an alternate rootjQuery
+		// so migrate can support jQuery.sub (gh-2101)
+		root = root || rootjQuery;
+
+		// Handle HTML strings
+		if ( typeof selector === "string" ) {
+			if ( selector[ 0 ] === "<" &&
+				selector[ selector.length - 1 ] === ">" &&
+				selector.length >= 3 ) {
+
+				// Assume that strings that start and end with <> are HTML and skip the regex check
+				match = [ null, selector, null ];
+
+			} else {
+				match = rquickExpr.exec( selector );
+			}
+
+			// Match html or make sure no context is specified for #id
+			if ( match && ( match[ 1 ] || !context ) ) {
+
+				// HANDLE: $(html) -> $(array)
+				if ( match[ 1 ] ) {
+					context = context instanceof jQuery ? context[ 0 ] : context;
+
+					// Option to run scripts is true for back-compat
+					// Intentionally let the error be thrown if parseHTML is not present
+					jQuery.merge( this, jQuery.parseHTML(
+						match[ 1 ],
+						context && context.nodeType ? context.ownerDocument || context : document,
+						true
+					) );
+
+					// HANDLE: $(html, props)
+					if ( rsingleTag.test( match[ 1 ] ) && jQuery.isPlainObject( context ) ) {
+						for ( match in context ) {
+
+							// Properties of context are called as methods if possible
+							if ( jQuery.isFunction( this[ match ] ) ) {
+								this[ match ]( context[ match ] );
+
+							// ...and otherwise set as attributes
+							} else {
+								this.attr( match, context[ match ] );
+							}
+						}
+					}
+
+					return this;
+
+				// HANDLE: $(#id)
+				} else {
+					elem = document.getElementById( match[ 2 ] );
+
+					if ( elem ) {
+
+						// Inject the element directly into the jQuery object
+						this[ 0 ] = elem;
+						this.length = 1;
+					}
+					return this;
+				}
+
+			// HANDLE: $(expr, $(...))
+			} else if ( !context || context.jquery ) {
+				return ( context || root ).find( selector );
+
+			// HANDLE: $(expr, context)
+			// (which is just equivalent to: $(context).find(expr)
+			} else {
+				return this.constructor( context ).find( selector );
+			}
+
+		// HANDLE: $(DOMElement)
+		} else if ( selector.nodeType ) {
+			this[ 0 ] = selector;
+			this.length = 1;
+			return this;
+
+		// HANDLE: $(function)
+		// Shortcut for document ready
+		} else if ( jQuery.isFunction( selector ) ) {
+			return root.ready !== undefined ?
+				root.ready( selector ) :
+
+				// Execute immediately if ready is not present
+				selector( jQuery );
+		}
+
+		return jQuery.makeArray( selector, this );
+	};
+
+// Give the init function the jQuery prototype for later instantiation
+init.prototype = jQuery.fn;
+
+// Initialize central reference
+rootjQuery = jQuery( document );
+
+
+var rparentsprev = /^(?:parents|prev(?:Until|All))/,
+
+	// Methods guaranteed to produce a unique set when starting from a unique set
+	guaranteedUnique = {
+		children: true,
+		contents: true,
+		next: true,
+		prev: true
+	};
+
+jQuery.fn.extend( {
+	has: function( target ) {
+		var targets = jQuery( target, this ),
+			l = targets.length;
+
+		return this.filter( function() {
+			var i = 0;
+			for ( ; i < l; i++ ) {
+				if ( jQuery.contains( this, targets[ i ] ) ) {
+					return true;
+				}
+			}
+		} );
+	},
+
+	closest: function( selectors, context ) {
+		var cur,
+			i = 0,
+			l = this.length,
+			matched = [],
+			targets = typeof selectors !== "string" && jQuery( selectors );
+
+		// Positional selectors never match, since there's no _selection_ context
+		if ( !rneedsContext.test( selectors ) ) {
+			for ( ; i < l; i++ ) {
+				for ( cur = this[ i ]; cur && cur !== context; cur = cur.parentNode ) {
+
+					// Always skip document fragments
+					if ( cur.nodeType < 11 && ( targets ?
+						targets.index( cur ) > -1 :
+
+						// Don't pass non-elements to Sizzle
+						cur.nodeType === 1 &&
+							jQuery.find.matchesSelector( cur, selectors ) ) ) {
+
+						matched.push( cur );
+						break;
+					}
+				}
+			}
+		}
+
+		return this.pushStack( matched.length > 1 ? jQuery.uniqueSort( matched ) : matched );
+	},
+
+	// Determine the position of an element within the set
+	index: function( elem ) {
+
+		// No argument, return index in parent
+		if ( !elem ) {
+			return ( this[ 0 ] && this[ 0 ].parentNode ) ? this.first().prevAll().length : -1;
+		}
+
+		// Index in selector
+		if ( typeof elem === "string" ) {
+			return indexOf.call( jQuery( elem ), this[ 0 ] );
+		}
+
+		// Locate the position of the desired element
+		return indexOf.call( this,
+
+			// If it receives a jQuery object, the first element is used
+			elem.jquery ? elem[ 0 ] : elem
+		);
+	},
+
+	add: function( selector, context ) {
+		return this.pushStack(
+			jQuery.uniqueSort(
+				jQuery.merge( this.get(), jQuery( selector, context ) )
+			)
+		);
+	},
+
+	addBack: function( selector ) {
+		return this.add( selector == null ?
+			this.prevObject : this.prevObject.filter( selector )
+		);
+	}
+} );
+
+function sibling( cur, dir ) {
+	while ( ( cur = cur[ dir ] ) && cur.nodeType !== 1 ) {}
+	return cur;
+}
+
+jQuery.each( {
+	parent: function( elem ) {
+		var parent = elem.parentNode;
+		return parent && parent.nodeType !== 11 ? parent : null;
+	},
+	parents: function( elem ) {
+		return dir( elem, "parentNode" );
+	},
+	parentsUntil: function( elem, i, until ) {
+		return dir( elem, "parentNode", until );
+	},
+	next: function( elem ) {
+		return sibling( elem, "nextSibling" );
+	},
+	prev: function( elem ) {
+		return sibling( elem, "previousSibling" );
+	},
+	nextAll: function( elem ) {
+		return dir( elem, "nextSibling" );
+	},
+	prevAll: function( elem ) {
+		return dir( elem, "previousSibling" );
+	},
+	nextUntil: function( elem, i, until ) {
+		return dir( elem, "nextSibling", until );
+	},
+	prevUntil: function( elem, i, until ) {
+		return dir( elem, "previousSibling", until );
+	},
+	siblings: function( elem ) {
+		return siblings( ( elem.parentNode || {} ).firstChild, elem );
+	},
+	children: function( elem ) {
+		return siblings( elem.firstChild );
+	},
+	contents: function( elem ) {
+        if ( nodeName( elem, "iframe" ) ) {
+            return elem.contentDocument;
+        }
+
+        // Support: IE 9 - 11 only, iOS 7 only, Android Browser <=4.3 only
+        // Treat the template element as a regular one in browsers that
+        // don't support it.
+        if ( nodeName( elem, "template" ) ) {
+            elem = elem.content || elem;
+        }
+
+        return jQuery.merge( [], elem.childNodes );
+	}
+}, function( name, fn ) {
+	jQuery.fn[ name ] = function( until, selector ) {
+		var matched = jQuery.map( this, fn, until );
+
+		if ( name.slice( -5 ) !== "Until" ) {
+			selector = until;
+		}
+
+		if ( selector && typeof selector === "string" ) {
+			matched = jQuery.filter( selector, matched );
+		}
+
+		if ( this.length > 1 ) {
+
+			// Remove duplicates
+			if ( !guaranteedUnique[ name ] ) {
+				jQuery.uniqueSort( matched );
+			}
+
+			// Reverse order for parents* and prev-derivatives
+			if ( rparentsprev.test( name ) ) {
+				matched.reverse();
+			}
+		}
+
+		return this.pushStack( matched );
+	};
+} );
+var rnothtmlwhite = ( /[^\x20\t\r\n\f]+/g );
+
+
+
+// Convert String-formatted options into Object-formatted ones
+function createOptions( options ) {
+	var object = {};
+	jQuery.each( options.match( rnothtmlwhite ) || [], function( _, flag ) {
+		object[ flag ] = true;
+	} );
+	return object;
+}
+
+/*
+ * Create a callback list using the following parameters:
+ *
+ *	options: an optional list of space-separated options that will change how
+ *			the callback list behaves or a more traditional option object
+ *
+ * By default a callback list will act like an event callback list and can be
+ * "fired" multiple times.
+ *
+ * Possible options:
+ *
+ *	once:			will ensure the callback list can only be fired once (like a Deferred)
+ *
+ *	memory:			will keep track of previous values and will call any callback added
+ *					after the list has been fired right away with the latest "memorized"
+ *					values (like a Deferred)
+ *
+ *	unique:			will ensure a callback can only be added once (no duplicate in the list)
+ *
+ *	stopOnFalse:	interrupt callings when a callback returns false
+ *
+ */
+jQuery.Callbacks = function( options ) {
+
+	// Convert options from String-formatted to Object-formatted if needed
+	// (we check in cache first)
+	options = typeof options === "string" ?
+		createOptions( options ) :
+		jQuery.extend( {}, options );
+
+	var // Flag to know if list is currently firing
+		firing,
+
+		// Last fire value for non-forgettable lists
+		memory,
+
+		// Flag to know if list was already fired
+		fired,
+
+		// Flag to prevent firing
+		locked,
+
+		// Actual callback list
+		list = [],
+
+		// Queue of execution data for repeatable lists
+		queue = [],
+
+		// Index of currently firing callback (modified by add/remove as needed)
+		firingIndex = -1,
+
+		// Fire callbacks
+		fire = function() {
+
+			// Enforce single-firing
+			locked = locked || options.once;
+
+			// Execute callbacks for all pending executions,
+			// respecting firingIndex overrides and runtime changes
+			fired = firing = true;
+			for ( ; queue.length; firingIndex = -1 ) {
+				memory = queue.shift();
+				while ( ++firingIndex < list.length ) {
+
+					// Run callback and check for early termination
+					if ( list[ firingIndex ].apply( memory[ 0 ], memory[ 1 ] ) === false &&
+						options.stopOnFalse ) {
+
+						// Jump to end and forget the data so .add doesn't re-fire
+						firingIndex = list.length;
+						memory = false;
+					}
+				}
+			}
+
+			// Forget the data if we're done with it
+			if ( !options.memory ) {
+				memory = false;
+			}
+
+			firing = false;
+
+			// Clean up if we're done firing for good
+			if ( locked ) {
+
+				// Keep an empty list if we have data for future add calls
+				if ( memory ) {
+					list = [];
+
+				// Otherwise, this object is spent
+				} else {
+					list = "";
+				}
+			}
+		},
+
+		// Actual Callbacks object
+		self = {
+
+			// Add a callback or a collection of callbacks to the list
+			add: function() {
+				if ( list ) {
+
+					// If we have memory from a past run, we should fire after adding
+					if ( memory && !firing ) {
+						firingIndex = list.length - 1;
+						queue.push( memory );
+					}
+
+					( function add( args ) {
+						jQuery.each( args, function( _, arg ) {
+							if ( jQuery.isFunction( arg ) ) {
+								if ( !options.unique || !self.has( arg ) ) {
+									list.push( arg );
+								}
+							} else if ( arg && arg.length && jQuery.type( arg ) !== "string" ) {
+
+								// Inspect recursively
+								add( arg );
+							}
+						} );
+					} )( arguments );
+
+					if ( memory && !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Remove a callback from the list
+			remove: function() {
+				jQuery.each( arguments, function( _, arg ) {
+					var index;
+					while ( ( index = jQuery.inArray( arg, list, index ) ) > -1 ) {
+						list.splice( index, 1 );
+
+						// Handle firing indexes
+						if ( index <= firingIndex ) {
+							firingIndex--;
+						}
+					}
+				} );
+				return this;
+			},
+
+			// Check if a given callback is in the list.
+			// If no argument is given, return whether or not list has callbacks attached.
+			has: function( fn ) {
+				return fn ?
+					jQuery.inArray( fn, list ) > -1 :
+					list.length > 0;
+			},
+
+			// Remove all callbacks from the list
+			empty: function() {
+				if ( list ) {
+					list = [];
+				}
+				return this;
+			},
+
+			// Disable .fire and .add
+			// Abort any current/pending executions
+			// Clear all callbacks and values
+			disable: function() {
+				locked = queue = [];
+				list = memory = "";
+				return this;
+			},
+			disabled: function() {
+				return !list;
+			},
+
+			// Disable .fire
+			// Also disable .add unless we have memory (since it would have no effect)
+			// Abort any pending executions
+			lock: function() {
+				locked = queue = [];
+				if ( !memory && !firing ) {
+					list = memory = "";
+				}
+				return this;
+			},
+			locked: function() {
+				return !!locked;
+			},
+
+			// Call all callbacks with the given context and arguments
+			fireWith: function( context, args ) {
+				if ( !locked ) {
+					args = args || [];
+					args = [ context, args.slice ? args.slice() : args ];
+					queue.push( args );
+					if ( !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Call all the callbacks with the given arguments
+			fire: function() {
+				self.fireWith( this, arguments );
+				return this;
+			},
+
+			// To know if the callbacks have already been called at least once
+			fired: function() {
+				return !!fired;
+			}
+		};
+
+	return self;
+};
+
+
+function Identity( v ) {
+	return v;
+}
+function Thrower( ex ) {
+	throw ex;
+}
+
+function adoptValue( value, resolve, reject, noValue ) {
+	var method;
+
+	try {
+
+		// Check for promise aspect first to privilege synchronous behavior
+		if ( value && jQuery.isFunction( ( method = value.promise ) ) ) {
+			method.call( value ).done( resolve ).fail( reject );
+
+		// Other thenables
+		} else if ( value && jQuery.isFunction( ( method = value.then ) ) ) {
+			method.call( value, resolve, reject );
+
+		// Other non-thenables
+		} else {
+
+			// Control `resolve` arguments by letting Array#slice cast boolean `noValue` to integer:
+			// * false: [ value ].slice( 0 ) => resolve( value )
+			// * true: [ value ].slice( 1 ) => resolve()
+			resolve.apply( undefined, [ value ].slice( noValue ) );
+		}
+
+	// For Promises/A+, convert exceptions into rejections
+	// Since jQuery.when doesn't unwrap thenables, we can skip the extra checks appearing in
+	// Deferred#then to conditionally suppress rejection.
+	} catch ( value ) {
+
+		// Support: Android 4.0 only
+		// Strict mode functions invoked without .call/.apply get global-object context
+		reject.apply( undefined, [ value ] );
+	}
+}
+
+jQuery.extend( {
+
+	Deferred: function( func ) {
+		var tuples = [
+
+				// action, add listener, callbacks,
+				// ... .then handlers, argument index, [final state]
+				[ "notify", "progress", jQuery.Callbacks( "memory" ),
+					jQuery.Callbacks( "memory" ), 2 ],
+				[ "resolve", "done", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 0, "resolved" ],
+				[ "reject", "fail", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 1, "rejected" ]
+			],
+			state = "pending",
+			promise = {
+				state: function() {
+					return state;
+				},
+				always: function() {
+					deferred.done( arguments ).fail( arguments );
+					return this;
+				},
+				"catch": function( fn ) {
+					return promise.then( null, fn );
+				},
+
+				// Keep pipe for back-compat
+				pipe: function( /* fnDone, fnFail, fnProgress */ ) {
+					var fns = arguments;
+
+					return jQuery.Deferred( function( newDefer ) {
+						jQuery.each( tuples, function( i, tuple ) {
+
+							// Map tuples (progress, done, fail) to arguments (done, fail, progress)
+							var fn = jQuery.isFunction( fns[ tuple[ 4 ] ] ) && fns[ tuple[ 4 ] ];
+
+							// deferred.progress(function() { bind to newDefer or newDefer.notify })
+							// deferred.done(function() { bind to newDefer or newDefer.resolve })
+							// deferred.fail(function() { bind to newDefer or newDefer.reject })
+							deferred[ tuple[ 1 ] ]( function() {
+								var returned = fn && fn.apply( this, arguments );
+								if ( returned && jQuery.isFunction( returned.promise ) ) {
+									returned.promise()
+										.progress( newDefer.notify )
+										.done( newDefer.resolve )
+										.fail( newDefer.reject );
+								} else {
+									newDefer[ tuple[ 0 ] + "With" ](
+										this,
+										fn ? [ returned ] : arguments
+									);
+								}
+							} );
+						} );
+						fns = null;
+					} ).promise();
+				},
+				then: function( onFulfilled, onRejected, onProgress ) {
+					var maxDepth = 0;
+					function resolve( depth, deferred, handler, special ) {
+						return function() {
+							var that = this,
+								args = arguments,
+								mightThrow = function() {
+									var returned, then;
+
+									// Support: Promises/A+ section 2.3.3.3.3
+									// https://promisesaplus.com/#point-59
+									// Ignore double-resolution attempts
+									if ( depth < maxDepth ) {
+										return;
+									}
+
+									returned = handler.apply( that, args );
+
+									// Support: Promises/A+ section 2.3.1
+									// https://promisesaplus.com/#point-48
+									if ( returned === deferred.promise() ) {
+										throw new TypeError( "Thenable self-resolution" );
+									}
+
+									// Support: Promises/A+ sections 2.3.3.1, 3.5
+									// https://promisesaplus.com/#point-54
+									// https://promisesaplus.com/#point-75
+									// Retrieve `then` only once
+									then = returned &&
+
+										// Support: Promises/A+ section 2.3.4
+										// https://promisesaplus.com/#point-64
+										// Only check objects and functions for thenability
+										( typeof returned === "object" ||
+											typeof returned === "function" ) &&
+										returned.then;
+
+									// Handle a returned thenable
+									if ( jQuery.isFunction( then ) ) {
+
+										// Special processors (notify) just wait for resolution
+										if ( special ) {
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special )
+											);
+
+										// Normal processors (resolve) also hook into progress
+										} else {
+
+											// ...and disregard older resolution values
+											maxDepth++;
+
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special ),
+												resolve( maxDepth, deferred, Identity,
+													deferred.notifyWith )
+											);
+										}
+
+									// Handle all other returned values
+									} else {
+
+										// Only substitute handlers pass on context
+										// and multiple values (non-spec behavior)
+										if ( handler !== Identity ) {
+											that = undefined;
+											args = [ returned ];
+										}
+
+										// Process the value(s)
+										// Default process is resolve
+										( special || deferred.resolveWith )( that, args );
+									}
+								},
+
+								// Only normal processors (resolve) catch and reject exceptions
+								process = special ?
+									mightThrow :
+									function() {
+										try {
+											mightThrow();
+										} catch ( e ) {
+
+											if ( jQuery.Deferred.exceptionHook ) {
+												jQuery.Deferred.exceptionHook( e,
+													process.stackTrace );
+											}
+
+											// Support: Promises/A+ section 2.3.3.3.4.1
+											// https://promisesaplus.com/#point-61
+											// Ignore post-resolution exceptions
+											if ( depth + 1 >= maxDepth ) {
+
+												// Only substitute handlers pass on context
+												// and multiple values (non-spec behavior)
+												if ( handler !== Thrower ) {
+													that = undefined;
+													args = [ e ];
+												}
+
+												deferred.rejectWith( that, args );
+											}
+										}
+									};
+
+							// Support: Promises/A+ section 2.3.3.3.1
+							// https://promisesaplus.com/#point-57
+							// Re-resolve promises immediately to dodge false rejection from
+							// subsequent errors
+							if ( depth ) {
+								process();
+							} else {
+
+								// Call an optional hook to record the stack, in case of exception
+								// since it's otherwise lost when execution goes async
+								if ( jQuery.Deferred.getStackHook ) {
+									process.stackTrace = jQuery.Deferred.getStackHook();
+								}
+								window.setTimeout( process );
+							}
+						};
+					}
+
+					return jQuery.Deferred( function( newDefer ) {
+
+						// progress_handlers.add( ... )
+						tuples[ 0 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onProgress ) ?
+									onProgress :
+									Identity,
+								newDefer.notifyWith
+							)
+						);
+
+						// fulfilled_handlers.add( ... )
+						tuples[ 1 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onFulfilled ) ?
+									onFulfilled :
+									Identity
+							)
+						);
+
+						// rejected_handlers.add( ... )
+						tuples[ 2 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onRejected ) ?
+									onRejected :
+									Thrower
+							)
+						);
+					} ).promise();
+				},
+
+				// Get a promise for this deferred
+				// If obj is provided, the promise aspect is added to the object
+				promise: function( obj ) {
+					return obj != null ? jQuery.extend( obj, promise ) : promise;
+				}
+			},
+			deferred = {};
+
+		// Add list-specific methods
+		jQuery.each( tuples, function( i, tuple ) {
+			var list = tuple[ 2 ],
+				stateString = tuple[ 5 ];
+
+			// promise.progress = list.add
+			// promise.done = list.add
+			// promise.fail = list.add
+			promise[ tuple[ 1 ] ] = list.add;
+
+			// Handle state
+			if ( stateString ) {
+				list.add(
+					function() {
+
+						// state = "resolved" (i.e., fulfilled)
+						// state = "rejected"
+						state = stateString;
+					},
+
+					// rejected_callbacks.disable
+					// fulfilled_callbacks.disable
+					tuples[ 3 - i ][ 2 ].disable,
+
+					// progress_callbacks.lock
+					tuples[ 0 ][ 2 ].lock
+				);
+			}
+
+			// progress_handlers.fire
+			// fulfilled_handlers.fire
+			// rejected_handlers.fire
+			list.add( tuple[ 3 ].fire );
+
+			// deferred.notify = function() { deferred.notifyWith(...) }
+			// deferred.resolve = function() { deferred.resolveWith(...) }
+			// deferred.reject = function() { deferred.rejectWith(...) }
+			deferred[ tuple[ 0 ] ] = function() {
+				deferred[ tuple[ 0 ] + "With" ]( this === deferred ? undefined : this, arguments );
+				return this;
+			};
+
+			// deferred.notifyWith = list.fireWith
+			// deferred.resolveWith = list.fireWith
+			// deferred.rejectWith = list.fireWith
+			deferred[ tuple[ 0 ] + "With" ] = list.fireWith;
+		} );
+
+		// Make the deferred a promise
+		promise.promise( deferred );
+
+		// Call given func if any
+		if ( func ) {
+			func.call( deferred, deferred );
+		}
+
+		// All done!
+		return deferred;
+	},
+
+	// Deferred helper
+	when: function( singleValue ) {
+		var
+
+			// count of uncompleted subordinates
+			remaining = arguments.length,
+
+			// count of unprocessed arguments
+			i = remaining,
+
+			// subordinate fulfillment data
+			resolveContexts = Array( i ),
+			resolveValues = slice.call( arguments ),
+
+			// the master Deferred
+			master = jQuery.Deferred(),
+
+			// subordinate callback factory
+			updateFunc = function( i ) {
+				return function( value ) {
+					resolveContexts[ i ] = this;
+					resolveValues[ i ] = arguments.length > 1 ? slice.call( arguments ) : value;
+					if ( !( --remaining ) ) {
+						master.resolveWith( resolveContexts, resolveValues );
+					}
+				};
+			};
+
+		// Single- and empty arguments are adopted like Promise.resolve
+		if ( remaining <= 1 ) {
+			adoptValue( singleValue, master.done( updateFunc( i ) ).resolve, master.reject,
+				!remaining );
+
+			// Use .then() to unwrap secondary thenables (cf. gh-3000)
+			if ( master.state() === "pending" ||
+				jQuery.isFunction( resolveValues[ i ] && resolveValues[ i ].then ) ) {
+
+				return master.then();
+			}
+		}
+
+		// Multiple arguments are aggregated like Promise.all array elements
+		while ( i-- ) {
+			adoptValue( resolveValues[ i ], updateFunc( i ), master.reject );
+		}
+
+		return master.promise();
+	}
+} );
+
+
+// These usually indicate a programmer mistake during development,
+// warn about them ASAP rather than swallowing them by default.
+var rerrorNames = /^(Eval|Internal|Range|Reference|Syntax|Type|URI)Error$/;
+
+jQuery.Deferred.exceptionHook = function( error, stack ) {
+
+	// Support: IE 8 - 9 only
+	// Console exists when dev tools are open, which can happen at any time
+	if ( window.console && window.console.warn && error && rerrorNames.test( error.name ) ) {
+		window.console.warn( "jQuery.Deferred exception: " + error.message, error.stack, stack );
+	}
+};
+
+
+
+
+jQuery.readyException = function( error ) {
+	window.setTimeout( function() {
+		throw error;
+	} );
+};
+
+
+
+
+// The deferred used on DOM ready
+var readyList = jQuery.Deferred();
+
+jQuery.fn.ready = function( fn ) {
+
+	readyList
+		.then( fn )
+
+		// Wrap jQuery.readyException in a function so that the lookup
+		// happens at the time of error handling instead of callback
+		// registration.
+		.catch( function( error ) {
+			jQuery.readyException( error );
+		} );
+
+	return this;
+};
+
+jQuery.extend( {
+
+	// Is the DOM ready to be used? Set to true once it occurs.
+	isReady: false,
+
+	// A counter to track how many items to wait for before
+	// the ready event fires. See #6781
+	readyWait: 1,
+
+	// Handle when the DOM is ready
+	ready: function( wait ) {
+
+		// Abort if there are pending holds or we're already ready
+		if ( wait === true ? --jQuery.readyWait : jQuery.isReady ) {
+			return;
+		}
+
+		// Remember that the DOM is ready
+		jQuery.isReady = true;
+
+		// If a normal DOM Ready event fired, decrement, and wait if need be
+		if ( wait !== true && --jQuery.readyWait > 0 ) {
+			return;
+		}
+
+		// If there are functions bound, to execute
+		readyList.resolveWith( document, [ jQuery ] );
+	}
+} );
+
+jQuery.ready.then = readyList.then;
+
+// The ready event handler and self cleanup method
+function completed() {
+	document.removeEventListener( "DOMContentLoaded", completed );
+	window.removeEventListener( "load", completed );
+	jQuery.ready();
+}
+
+// Catch cases where $(document).ready() is called
+// after the browser event has already occurred.
+// Support: IE <=9 - 10 only
+// Older IE sometimes signals "interactive" too soon
+if ( document.readyState === "complete" ||
+	( document.readyState !== "loading" && !document.documentElement.doScroll ) ) {
+
+	// Handle it asynchronously to allow scripts the opportunity to delay ready
+	window.setTimeout( jQuery.ready );
+
+} else {
+
+	// Use the handy event callback
+	document.addEventListener( "DOMContentLoaded", completed );
+
+	// A fallback to window.onload, that will always work
+	window.addEventListener( "load", completed );
+}
+
+
+
+
+// Multifunctional method to get and set values of a collection
+// The value/s can optionally be executed if it's a function
+var access = function( elems, fn, key, value, chainable, emptyGet, raw ) {
+	var i = 0,
+		len = elems.length,
+		bulk = key == null;
+
+	// Sets many values
+	if ( jQuery.type( key ) === "object" ) {
+		chainable = true;
+		for ( i in key ) {
+			access( elems, fn, i, key[ i ], true, emptyGet, raw );
+		}
+
+	// Sets one value
+	} else if ( value !== undefined ) {
+		chainable = true;
+
+		if ( !jQuery.isFunction( value ) ) {
+			raw = true;
+		}
+
+		if ( bulk ) {
+
+			// Bulk operations run against the entire set
+			if ( raw ) {
+				fn.call( elems, value );
+				fn = null;
+
+			// ...except when executing function values
+			} else {
+				bulk = fn;
+				fn = function( elem, key, value ) {
+					return bulk.call( jQuery( elem ), value );
+				};
+			}
+		}
+
+		if ( fn ) {
+			for ( ; i < len; i++ ) {
+				fn(
+					elems[ i ], key, raw ?
+					value :
+					value.call( elems[ i ], i, fn( elems[ i ], key ) )
+				);
+			}
+		}
+	}
+
+	if ( chainable ) {
+		return elems;
+	}
+
+	// Gets
+	if ( bulk ) {
+		return fn.call( elems );
+	}
+
+	return len ? fn( elems[ 0 ], key ) : emptyGet;
+};
+var acceptData = function( owner ) {
+
+	// Accepts only:
+	//  - Node
+	//    - Node.ELEMENT_NODE
+	//    - Node.DOCUMENT_NODE
+	//  - Object
+	//    - Any
+	return owner.nodeType === 1 || owner.nodeType === 9 || !( +owner.nodeType );
+};
+
+
+
+
+function Data() {
+	this.expando = jQuery.expando + Data.uid++;
+}
+
+Data.uid = 1;
+
+Data.prototype = {
+
+	cache: function( owner ) {
+
+		// Check if the owner object already has a cache
+		var value = owner[ this.expando ];
+
+		// If not, create one
+		if ( !value ) {
+			value = {};
+
+			// We can accept data for non-element nodes in modern browsers,
+			// but we should not, see #8335.
+			// Always return an empty object.
+			if ( acceptData( owner ) ) {
+
+				// If it is a node unlikely to be stringify-ed or looped over
+				// use plain assignment
+				if ( owner.nodeType ) {
+					owner[ this.expando ] = value;
+
+				// Otherwise secure it in a non-enumerable property
+				// configurable must be true to allow the property to be
+				// deleted when data is removed
+				} else {
+					Object.defineProperty( owner, this.expando, {
+						value: value,
+						configurable: true
+					} );
+				}
+			}
+		}
+
+		return value;
+	},
+	set: function( owner, data, value ) {
+		var prop,
+			cache = this.cache( owner );
+
+		// Handle: [ owner, key, value ] args
+		// Always use camelCase key (gh-2257)
+		if ( typeof data === "string" ) {
+			cache[ jQuery.camelCase( data ) ] = value;
+
+		// Handle: [ owner, { properties } ] args
+		} else {
+
+			// Copy the properties one-by-one to the cache object
+			for ( prop in data ) {
+				cache[ jQuery.camelCase( prop ) ] = data[ prop ];
+			}
+		}
+		return cache;
+	},
+	get: function( owner, key ) {
+		return key === undefined ?
+			this.cache( owner ) :
+
+			// Always use camelCase key (gh-2257)
+			owner[ this.expando ] && owner[ this.expando ][ jQuery.camelCase( key ) ];
+	},
+	access: function( owner, key, value ) {
+
+		// In cases where either:
+		//
+		//   1. No key was specified
+		//   2. A string key was specified, but no value provided
+		//
+		// Take the "read" path and allow the get method to determine
+		// which value to return, respectively either:
+		//
+		//   1. The entire cache object
+		//   2. The data stored at the key
+		//
+		if ( key === undefined ||
+				( ( key && typeof key === "string" ) && value === undefined ) ) {
+
+			return this.get( owner, key );
+		}
+
+		// When the key is not a string, or both a key and value
+		// are specified, set or extend (existing objects) with either:
+		//
+		//   1. An object of properties
+		//   2. A key and value
+		//
+		this.set( owner, key, value );
+
+		// Since the "set" path can have two possible entry points
+		// return the expected data based on which path was taken[*]
+		return value !== undefined ? value : key;
+	},
+	remove: function( owner, key ) {
+		var i,
+			cache = owner[ this.expando ];
+
+		if ( cache === undefined ) {
+			return;
+		}
+
+		if ( key !== undefined ) {
+
+			// Support array or space separated string of keys
+			if ( Array.isArray( key ) ) {
+
+				// If key is an array of keys...
+				// We always set camelCase keys, so remove that.
+				key = key.map( jQuery.camelCase );
+			} else {
+				key = jQuery.camelCase( key );
+
+				// If a key with the spaces exists, use it.
+				// Otherwise, create an array by matching non-whitespace
+				key = key in cache ?
+					[ key ] :
+					( key.match( rnothtmlwhite ) || [] );
+			}
+
+			i = key.length;
+
+			while ( i-- ) {
+				delete cache[ key[ i ] ];
+			}
+		}
+
+		// Remove the expando if there's no more data
+		if ( key === undefined || jQuery.isEmptyObject( cache ) ) {
+
+			// Support: Chrome <=35 - 45
+			// Webkit & Blink performance suffers when deleting properties
+			// from DOM nodes, so set to undefined instead
+			// https://bugs.chromium.org/p/chromium/issues/detail?id=378607 (bug restricted)
+			if ( owner.nodeType ) {
+				owner[ this.expando ] = undefined;
+			} else {
+				delete owner[ this.expando ];
+			}
+		}
+	},
+	hasData: function( owner ) {
+		var cache = owner[ this.expando ];
+		return cache !== undefined && !jQuery.isEmptyObject( cache );
+	}
+};
+var dataPriv = new Data();
+
+var dataUser = new Data();
+
+
+
+//	Implementation Summary
+//
+//	1. Enforce API surface and semantic compatibility with 1.9.x branch
+//	2. Improve the module's maintainability by reducing the storage
+//		paths to a single mechanism.
+//	3. Use the same single mechanism to support "private" and "user" data.
+//	4. _Never_ expose "private" data to user code (TODO: Drop _data, _removeData)
+//	5. Avoid exposing implementation details on user objects (eg. expando properties)
+//	6. Provide a clear path for implementation upgrade to WeakMap in 2014
+
+var rbrace = /^(?:\{[\w\W]*\}|\[[\w\W]*\])$/,
+	rmultiDash = /[A-Z]/g;
+
+function getData( data ) {
+	if ( data === "true" ) {
+		return true;
+	}
+
+	if ( data === "false" ) {
+		return false;
+	}
+
+	if ( data === "null" ) {
+		return null;
+	}
+
+	// Only convert to a number if it doesn't change the string
+	if ( data === +data + "" ) {
+		return +data;
+	}
+
+	if ( rbrace.test( data ) ) {
+		return JSON.parse( data );
+	}
+
+	return data;
+}
+
+function dataAttr( elem, key, data ) {
+	var name;
+
+	// If nothing was found internally, try to fetch any
+	// data from the HTML5 data-* attribute
+	if ( data === undefined && elem.nodeType === 1 ) {
+		name = "data-" + key.replace( rmultiDash, "-$&" ).toLowerCase();
+		data = elem.getAttribute( name );
+
+		if ( typeof data === "string" ) {
+			try {
+				data = getData( data );
+			} catch ( e ) {}
+
+			// Make sure we set the data so it isn't changed later
+			dataUser.set( elem, key, data );
+		} else {
+			data = undefined;
+		}
+	}
+	return data;
+}
+
+jQuery.extend( {
+	hasData: function( elem ) {
+		return dataUser.hasData( elem ) || dataPriv.hasData( elem );
+	},
+
+	data: function( elem, name, data ) {
+		return dataUser.access( elem, name, data );
+	},
+
+	removeData: function( elem, name ) {
+		dataUser.remove( elem, name );
+	},
+
+	// TODO: Now that all calls to _data and _removeData have been replaced
+	// with direct calls to dataPriv methods, these can be deprecated.
+	_data: function( elem, name, data ) {
+		return dataPriv.access( elem, name, data );
+	},
+
+	_removeData: function( elem, name ) {
+		dataPriv.remove( elem, name );
+	}
+} );
+
+jQuery.fn.extend( {
+	data: function( key, value ) {
+		var i, name, data,
+			elem = this[ 0 ],
+			attrs = elem && elem.attributes;
+
+		// Gets all values
+		if ( key === undefined ) {
+			if ( this.length ) {
+				data = dataUser.get( elem );
+
+				if ( elem.nodeType === 1 && !dataPriv.get( elem, "hasDataAttrs" ) ) {
+					i = attrs.length;
+					while ( i-- ) {
+
+						// Support: IE 11 only
+						// The attrs elements can be null (#14894)
+						if ( attrs[ i ] ) {
+							name = attrs[ i ].name;
+							if ( name.indexOf( "data-" ) === 0 ) {
+								name = jQuery.camelCase( name.slice( 5 ) );
+								dataAttr( elem, name, data[ name ] );
+							}
+						}
+					}
+					dataPriv.set( elem, "hasDataAttrs", true );
+				}
+			}
+
+			return data;
+		}
+
+		// Sets multiple values
+		if ( typeof key === "object" ) {
+			return this.each( function() {
+				dataUser.set( this, key );
+			} );
+		}
+
+		return access( this, function( value ) {
+			var data;
+
+			// The calling jQuery object (element matches) is not empty
+			// (and therefore has an element appears at this[ 0 ]) and the
+			// `value` parameter was not undefined. An empty jQuery object
+			// will result in `undefined` for elem = this[ 0 ] which will
+			// throw an exception if an attempt to read a data cache is made.
+			if ( elem && value === undefined ) {
+
+				// Attempt to get data from the cache
+				// The key will always be camelCased in Data
+				data = dataUser.get( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// Attempt to "discover" the data in
+				// HTML5 custom data-* attrs
+				data = dataAttr( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// We tried really hard, but the data doesn't exist.
+				return;
+			}
+
+			// Set the data...
+			this.each( function() {
+
+				// We always store the camelCased key
+				dataUser.set( this, key, value );
+			} );
+		}, null, value, arguments.length > 1, null, true );
+	},
+
+	removeData: function( key ) {
+		return this.each( function() {
+			dataUser.remove( this, key );
+		} );
+	}
+} );
+
+
+jQuery.extend( {
+	queue: function( elem, type, data ) {
+		var queue;
+
+		if ( elem ) {
+			type = ( type || "fx" ) + "queue";
+			queue = dataPriv.get( elem, type );
+
+			// Speed up dequeue by getting out quickly if this is just a lookup
+			if ( data ) {
+				if ( !queue || Array.isArray( data ) ) {
+					queue = dataPriv.access( elem, type, jQuery.makeArray( data ) );
+				} else {
+					queue.push( data );
+				}
+			}
+			return queue || [];
+		}
+	},
+
+	dequeue: function( elem, type ) {
+		type = type || "fx";
+
+		var queue = jQuery.queue( elem, type ),
+			startLength = queue.length,
+			fn = queue.shift(),
+			hooks = jQuery._queueHooks( elem, type ),
+			next = function() {
+				jQuery.dequeue( elem, type );
+			};
+
+		// If the fx queue is dequeued, always remove the progress sentinel
+		if ( fn === "inprogress" ) {
+			fn = queue.shift();
+			startLength--;
+		}
+
+		if ( fn ) {
+
+			// Add a progress sentinel to prevent the fx queue from being
+			// automatically dequeued
+			if ( type === "fx" ) {
+				queue.unshift( "inprogress" );
+			}
+
+			// Clear up the last queue stop function
+			delete hooks.stop;
+			fn.call( elem, next, hooks );
+		}
+
+		if ( !startLength && hooks ) {
+			hooks.empty.fire();
+		}
+	},
+
+	// Not public - generate a queueHooks object, or return the current one
+	_queueHooks: function( elem, type ) {
+		var key = type + "queueHooks";
+		return dataPriv.get( elem, key ) || dataPriv.access( elem, key, {
+			empty: jQuery.Callbacks( "once memory" ).add( function() {
+				dataPriv.remove( elem, [ type + "queue", key ] );
+			} )
+		} );
+	}
+} );
+
+jQuery.fn.extend( {
+	queue: function( type, data ) {
+		var setter = 2;
+
+		if ( typeof type !== "string" ) {
+			data = type;
+			type = "fx";
+			setter--;
+		}
+
+		if ( arguments.length < setter ) {
+			return jQuery.queue( this[ 0 ], type );
+		}
+
+		return data === undefined ?
+			this :
+			this.each( function() {
+				var queue = jQuery.queue( this, type, data );
+
+				// Ensure a hooks for this queue
+				jQuery._queueHooks( this, type );
+
+				if ( type === "fx" && queue[ 0 ] !== "inprogress" ) {
+					jQuery.dequeue( this, type );
+				}
+			} );
+	},
+	dequeue: function( type ) {
+		return this.each( function() {
+			jQuery.dequeue( this, type );
+		} );
+	},
+	clearQueue: function( type ) {
+		return this.queue( type || "fx", [] );
+	},
+
+	// Get a promise resolved when queues of a certain type
+	// are emptied (fx is the type by default)
+	promise: function( type, obj ) {
+		var tmp,
+			count = 1,
+			defer = jQuery.Deferred(),
+			elements = this,
+			i = this.length,
+			resolve = function() {
+				if ( !( --count ) ) {
+					defer.resolveWith( elements, [ elements ] );
+				}
+			};
+
+		if ( typeof type !== "string" ) {
+			obj = type;
+			type = undefined;
+		}
+		type = type || "fx";
+
+		while ( i-- ) {
+			tmp = dataPriv.get( elements[ i ], type + "queueHooks" );
+			if ( tmp && tmp.empty ) {
+				count++;
+				tmp.empty.add( resolve );
+			}
+		}
+		resolve();
+		return defer.promise( obj );
+	}
+} );
+var pnum = ( /[+-]?(?:\d*\.|)\d+(?:[eE][+-]?\d+|)/ ).source;
+
+var rcssNum = new RegExp( "^(?:([+-])=|)(" + pnum + ")([a-z%]*)$", "i" );
+
+
+var cssExpand = [ "Top", "Right", "Bottom", "Left" ];
+
+var isHiddenWithinTree = function( elem, el ) {
+
+		// isHiddenWithinTree might be called from jQuery#filter function;
+		// in that case, element will be second argument
+		elem = el || elem;
+
+		// Inline style trumps all
+		return elem.style.display === "none" ||
+			elem.style.display === "" &&
+
+			// Otherwise, check computed style
+			// Support: Firefox <=43 - 45
+			// Disconnected elements can have computed display: none, so first confirm that elem is
+			// in the document.
+			jQuery.contains( elem.ownerDocument, elem ) &&
+
+			jQuery.css( elem, "display" ) === "none";
+	};
+
+var swap = function( elem, options, callback, args ) {
+	var ret, name,
+		old = {};
+
+	// Remember the old values, and insert the new ones
+	for ( name in options ) {
+		old[ name ] = elem.style[ name ];
+		elem.style[ name ] = options[ name ];
+	}
+
+	ret = callback.apply( elem, args || [] );
+
+	// Revert the old values
+	for ( name in options ) {
+		elem.style[ name ] = old[ name ];
+	}
+
+	return ret;
+};
+
+
+
+
+function adjustCSS( elem, prop, valueParts, tween ) {
+	var adjusted,
+		scale = 1,
+		maxIterations = 20,
+		currentValue = tween ?
+			function() {
+				return tween.cur();
+			} :
+			function() {
+				return jQuery.css( elem, prop, "" );
+			},
+		initial = currentValue(),
+		unit = valueParts && valueParts[ 3 ] || ( jQuery.cssNumber[ prop ] ? "" : "px" ),
+
+		// Starting value computation is required for potential unit mismatches
+		initialInUnit = ( jQuery.cssNumber[ prop ] || unit !== "px" && +initial ) &&
+			rcssNum.exec( jQuery.css( elem, prop ) );
+
+	if ( initialInUnit && initialInUnit[ 3 ] !== unit ) {
+
+		// Trust units reported by jQuery.css
+		unit = unit || initialInUnit[ 3 ];
+
+		// Make sure we update the tween properties later on
+		valueParts = valueParts || [];
+
+		// Iteratively approximate from a nonzero starting point
+		initialInUnit = +initial || 1;
+
+		do {
+
+			// If previous iteration zeroed out, double until we get *something*.
+			// Use string for doubling so we don't accidentally see scale as unchanged below
+			scale = scale || ".5";
+
+			// Adjust and apply
+			initialInUnit = initialInUnit / scale;
+			jQuery.style( elem, prop, initialInUnit + unit );
+
+		// Update scale, tolerating zero or NaN from tween.cur()
+		// Break the loop if scale is unchanged or perfect, or if we've just had enough.
+		} while (
+			scale !== ( scale = currentValue() / initial ) && scale !== 1 && --maxIterations
+		);
+	}
+
+	if ( valueParts ) {
+		initialInUnit = +initialInUnit || +initial || 0;
+
+		// Apply relative offset (+=/-=) if specified
+		adjusted = valueParts[ 1 ] ?
+			initialInUnit + ( valueParts[ 1 ] + 1 ) * valueParts[ 2 ] :
+			+valueParts[ 2 ];
+		if ( tween ) {
+			tween.unit = unit;
+			tween.start = initialInUnit;
+			tween.end = adjusted;
+		}
+	}
+	return adjusted;
+}
+
+
+var defaultDisplayMap = {};
+
+function getDefaultDisplay( elem ) {
+	var temp,
+		doc = elem.ownerDocument,
+		nodeName = elem.nodeName,
+		display = defaultDisplayMap[ nodeName ];
+
+	if ( display ) {
+		return display;
+	}
+
+	temp = doc.body.appendChild( doc.createElement( nodeName ) );
+	display = jQuery.css( temp, "display" );
+
+	temp.parentNode.removeChild( temp );
+
+	if ( display === "none" ) {
+		display = "block";
+	}
+	defaultDisplayMap[ nodeName ] = display;
+
+	return display;
+}
+
+function showHide( elements, show ) {
+	var display, elem,
+		values = [],
+		index = 0,
+		length = elements.length;
+
+	// Determine new display value for elements that need to change
+	for ( ; index < length; index++ ) {
+		elem = elements[ index ];
+		if ( !elem.style ) {
+			continue;
+		}
+
+		display = elem.style.display;
+		if ( show ) {
+
+			// Since we force visibility upon cascade-hidden elements, an immediate (and slow)
+			// check is required in this first loop unless we have a nonempty display value (either
+			// inline or about-to-be-restored)
+			if ( display === "none" ) {
+				values[ index ] = dataPriv.get( elem, "display" ) || null;
+				if ( !values[ index ] ) {
+					elem.style.display = "";
+				}
+			}
+			if ( elem.style.display === "" && isHiddenWithinTree( elem ) ) {
+				values[ index ] = getDefaultDisplay( elem );
+			}
+		} else {
+			if ( display !== "none" ) {
+				values[ index ] = "none";
+
+				// Remember what we're overwriting
+				dataPriv.set( elem, "display", display );
+			}
+		}
+	}
+
+	// Set the display of the elements in a second loop to avoid constant reflow
+	for ( index = 0; index < length; index++ ) {
+		if ( values[ index ] != null ) {
+			elements[ index ].style.display = values[ index ];
+		}
+	}
+
+	return elements;
+}
+
+jQuery.fn.extend( {
+	show: function() {
+		return showHide( this, true );
+	},
+	hide: function() {
+		return showHide( this );
+	},
+	toggle: function( state ) {
+		if ( typeof state === "boolean" ) {
+			return state ? this.show() : this.hide();
+		}
+
+		return this.each( function() {
+			if ( isHiddenWithinTree( this ) ) {
+				jQuery( this ).show();
+			} else {
+				jQuery( this ).hide();
+			}
+		} );
+	}
+} );
+var rcheckableType = ( /^(?:checkbox|radio)$/i );
+
+var rtagName = ( /<([a-z][^\/\0>\x20\t\r\n\f]+)/i );
+
+var rscriptType = ( /^$|\/(?:java|ecma)script/i );
+
+
+
+// We have to close these tags to support XHTML (#13200)
+var wrapMap = {
+
+	// Support: IE <=9 only
+	option: [ 1, "<select multiple='multiple'>", "</select>" ],
+
+	// XHTML parsers do not magically insert elements in the
+	// same way that tag soup parsers do. So we cannot shorten
+	// this by omitting <tbody> or other required elements.
+	thead: [ 1, "<table>", "</table>" ],
+	col: [ 2, "<table><colgroup>", "</colgroup></table>" ],
+	tr: [ 2, "<table><tbody>", "</tbody></table>" ],
+	td: [ 3, "<table><tbody><tr>", "</tr></tbody></table>" ],
+
+	_default: [ 0, "", "" ]
+};
+
+// Support: IE <=9 only
+wrapMap.optgroup = wrapMap.option;
+
+wrapMap.tbody = wrapMap.tfoot = wrapMap.colgroup = wrapMap.caption = wrapMap.thead;
+wrapMap.th = wrapMap.td;
+
+
+function getAll( context, tag ) {
+
+	// Support: IE <=9 - 11 only
+	// Use typeof to avoid zero-argument method invocation on host objects (#15151)
+	var ret;
+
+	if ( typeof context.getElementsByTagName !== "undefined" ) {
+		ret = context.getElementsByTagName( tag || "*" );
+
+	} else if ( typeof context.querySelectorAll !== "undefined" ) {
+		ret = context.querySelectorAll( tag || "*" );
+
+	} else {
+		ret = [];
+	}
+
+	if ( tag === undefined || tag && nodeName( context, tag ) ) {
+		return jQuery.merge( [ context ], ret );
+	}
+
+	return ret;
+}
+
+
+// Mark scripts as having already been evaluated
+function setGlobalEval( elems, refElements ) {
+	var i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		dataPriv.set(
+			elems[ i ],
+			"globalEval",
+			!refElements || dataPriv.get( refElements[ i ], "globalEval" )
+		);
+	}
+}
+
+
+var rhtml = /<|&#?\w+;/;
+
+function buildFragment( elems, context, scripts, selection, ignored ) {
+	var elem, tmp, tag, wrap, contains, j,
+		fragment = context.createDocumentFragment(),
+		nodes = [],
+		i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		elem = elems[ i ];
+
+		if ( elem || elem === 0 ) {
+
+			// Add nodes directly
+			if ( jQuery.type( elem ) === "object" ) {
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, elem.nodeType ? [ elem ] : elem );
+
+			// Convert non-html into a text node
+			} else if ( !rhtml.test( elem ) ) {
+				nodes.push( context.createTextNode( elem ) );
+
+			// Convert html into DOM nodes
+			} else {
+				tmp = tmp || fragment.appendChild( context.createElement( "div" ) );
+
+				// Deserialize a standard representation
+				tag = ( rtagName.exec( elem ) || [ "", "" ] )[ 1 ].toLowerCase();
+				wrap = wrapMap[ tag ] || wrapMap._default;
+				tmp.innerHTML = wrap[ 1 ] + jQuery.htmlPrefilter( elem ) + wrap[ 2 ];
+
+				// Descend through wrappers to the right content
+				j = wrap[ 0 ];
+				while ( j-- ) {
+					tmp = tmp.lastChild;
+				}
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, tmp.childNodes );
+
+				// Remember the top-level container
+				tmp = fragment.firstChild;
+
+				// Ensure the created nodes are orphaned (#12392)
+				tmp.textContent = "";
+			}
+		}
+	}
+
+	// Remove wrapper from fragment
+	fragment.textContent = "";
+
+	i = 0;
+	while ( ( elem = nodes[ i++ ] ) ) {
+
+		// Skip elements already in the context collection (trac-4087)
+		if ( selection && jQuery.inArray( elem, selection ) > -1 ) {
+			if ( ignored ) {
+				ignored.push( elem );
+			}
+			continue;
+		}
+
+		contains = jQuery.contains( elem.ownerDocument, elem );
+
+		// Append to fragment
+		tmp = getAll( fragment.appendChild( elem ), "script" );
+
+		// Preserve script evaluation history
+		if ( contains ) {
+			setGlobalEval( tmp );
+		}
+
+		// Capture executables
+		if ( scripts ) {
+			j = 0;
+			while ( ( elem = tmp[ j++ ] ) ) {
+				if ( rscriptType.test( elem.type || "" ) ) {
+					scripts.push( elem );
+				}
+			}
+		}
+	}
+
+	return fragment;
+}
+
+
+( function() {
+	var fragment = document.createDocumentFragment(),
+		div = fragment.appendChild( document.createElement( "div" ) ),
+		input = document.createElement( "input" );
+
+	// Support: Android 4.0 - 4.3 only
+	// Check state lost if the name is set (#11217)
+	// Support: Windows Web Apps (WWA)
+	// `name` and `type` must use .setAttribute for WWA (#14901)
+	input.setAttribute( "type", "radio" );
+	input.setAttribute( "checked", "checked" );
+	input.setAttribute( "name", "t" );
+
+	div.appendChild( input );
+
+	// Support: Android <=4.1 only
+	// Older WebKit doesn't clone checked state correctly in fragments
+	support.checkClone = div.cloneNode( true ).cloneNode( true ).lastChild.checked;
+
+	// Support: IE <=11 only
+	// Make sure textarea (and checkbox) defaultValue is properly cloned
+	div.innerHTML = "<textarea>x</textarea>";
+	support.noCloneChecked = !!div.cloneNode( true ).lastChild.defaultValue;
+} )();
+var documentElement = document.documentElement;
+
+
+
+var
+	rkeyEvent = /^key/,
+	rmouseEvent = /^(?:mouse|pointer|contextmenu|drag|drop)|click/,
+	rtypenamespace = /^([^.]*)(?:\.(.+)|)/;
+
+function returnTrue() {
+	return true;
+}
+
+function returnFalse() {
+	return false;
+}
+
+// Support: IE <=9 only
+// See #13393 for more info
+function safeActiveElement() {
+	try {
+		return document.activeElement;
+	} catch ( err ) { }
+}
+
+function on( elem, types, selector, data, fn, one ) {
+	var origFn, type;
+
+	// Types can be a map of types/handlers
+	if ( typeof types === "object" ) {
+
+		// ( types-Object, selector, data )
+		if ( typeof selector !== "string" ) {
+
+			// ( types-Object, data )
+			data = data || selector;
+			selector = undefined;
+		}
+		for ( type in types ) {
+			on( elem, type, selector, data, types[ type ], one );
+		}
+		return elem;
+	}
+
+	if ( data == null && fn == null ) {
+
+		// ( types, fn )
+		fn = selector;
+		data = selector = undefined;
+	} else if ( fn == null ) {
+		if ( typeof selector === "string" ) {
+
+			// ( types, selector, fn )
+			fn = data;
+			data = undefined;
+		} else {
+
+			// ( types, data, fn )
+			fn = data;
+			data = selector;
+			selector = undefined;
+		}
+	}
+	if ( fn === false ) {
+		fn = returnFalse;
+	} else if ( !fn ) {
+		return elem;
+	}
+
+	if ( one === 1 ) {
+		origFn = fn;
+		fn = function( event ) {
+
+			// Can use an empty set, since event contains the info
+			jQuery().off( event );
+			return origFn.apply( this, arguments );
+		};
+
+		// Use same guid so caller can remove using origFn
+		fn.guid = origFn.guid || ( origFn.guid = jQuery.guid++ );
+	}
+	return elem.each( function() {
+		jQuery.event.add( this, types, fn, data, selector );
+	} );
+}
+
+/*
+ * Helper functions for managing events -- not part of the public interface.
+ * Props to Dean Edwards' addEvent library for many of the ideas.
+ */
+jQuery.event = {
+
+	global: {},
+
+	add: function( elem, types, handler, data, selector ) {
+
+		var handleObjIn, eventHandle, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.get( elem );
+
+		// Don't attach events to noData or text/comment nodes (but allow plain objects)
+		if ( !elemData ) {
+			return;
+		}
+
+		// Caller can pass in an object of custom data in lieu of the handler
+		if ( handler.handler ) {
+			handleObjIn = handler;
+			handler = handleObjIn.handler;
+			selector = handleObjIn.selector;
+		}
+
+		// Ensure that invalid selectors throw exceptions at attach time
+		// Evaluate against documentElement in case elem is a non-element node (e.g., document)
+		if ( selector ) {
+			jQuery.find.matchesSelector( documentElement, selector );
+		}
+
+		// Make sure that the handler has a unique ID, used to find/remove it later
+		if ( !handler.guid ) {
+			handler.guid = jQuery.guid++;
+		}
+
+		// Init the element's event structure and main handler, if this is the first
+		if ( !( events = elemData.events ) ) {
+			events = elemData.events = {};
+		}
+		if ( !( eventHandle = elemData.handle ) ) {
+			eventHandle = elemData.handle = function( e ) {
+
+				// Discard the second event of a jQuery.event.trigger() and
+				// when an event is called after a page has unloaded
+				return typeof jQuery !== "undefined" && jQuery.event.triggered !== e.type ?
+					jQuery.event.dispatch.apply( elem, arguments ) : undefined;
+			};
+		}
+
+		// Handle multiple events separated by a space
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// There *must* be a type, no attaching namespace-only handlers
+			if ( !type ) {
+				continue;
+			}
+
+			// If event changes its type, use the special event handlers for the changed type
+			special = jQuery.event.special[ type ] || {};
+
+			// If selector defined, determine special event api type, otherwise given type
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+
+			// Update special based on newly reset type
+			special = jQuery.event.special[ type ] || {};
+
+			// handleObj is passed to all event handlers
+			handleObj = jQuery.extend( {
+				type: type,
+				origType: origType,
+				data: data,
+				handler: handler,
+				guid: handler.guid,
+				selector: selector,
+				needsContext: selector && jQuery.expr.match.needsContext.test( selector ),
+				namespace: namespaces.join( "." )
+			}, handleObjIn );
+
+			// Init the event handler queue if we're the first
+			if ( !( handlers = events[ type ] ) ) {
+				handlers = events[ type ] = [];
+				handlers.delegateCount = 0;
+
+				// Only use addEventListener if the special events handler returns false
+				if ( !special.setup ||
+					special.setup.call( elem, data, namespaces, eventHandle ) === false ) {
+
+					if ( elem.addEventListener ) {
+						elem.addEventListener( type, eventHandle );
+					}
+				}
+			}
+
+			if ( special.add ) {
+				special.add.call( elem, handleObj );
+
+				if ( !handleObj.handler.guid ) {
+					handleObj.handler.guid = handler.guid;
+				}
+			}
+
+			// Add to the element's handler list, delegates in front
+			if ( selector ) {
+				handlers.splice( handlers.delegateCount++, 0, handleObj );
+			} else {
+				handlers.push( handleObj );
+			}
+
+			// Keep track of which events have ever been used, for event optimization
+			jQuery.event.global[ type ] = true;
+		}
+
+	},
+
+	// Detach an event or set of events from an element
+	remove: function( elem, types, handler, selector, mappedTypes ) {
+
+		var j, origCount, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.hasData( elem ) && dataPriv.get( elem );
+
+		if ( !elemData || !( events = elemData.events ) ) {
+			return;
+		}
+
+		// Once for each type.namespace in types; type may be omitted
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// Unbind all events (on this namespace, if provided) for the element
+			if ( !type ) {
+				for ( type in events ) {
+					jQuery.event.remove( elem, type + types[ t ], handler, selector, true );
+				}
+				continue;
+			}
+
+			special = jQuery.event.special[ type ] || {};
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+			handlers = events[ type ] || [];
+			tmp = tmp[ 2 ] &&
+				new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" );
+
+			// Remove matching events
+			origCount = j = handlers.length;
+			while ( j-- ) {
+				handleObj = handlers[ j ];
+
+				if ( ( mappedTypes || origType === handleObj.origType ) &&
+					( !handler || handler.guid === handleObj.guid ) &&
+					( !tmp || tmp.test( handleObj.namespace ) ) &&
+					( !selector || selector === handleObj.selector ||
+						selector === "**" && handleObj.selector ) ) {
+					handlers.splice( j, 1 );
+
+					if ( handleObj.selector ) {
+						handlers.delegateCount--;
+					}
+					if ( special.remove ) {
+						special.remove.call( elem, handleObj );
+					}
+				}
+			}
+
+			// Remove generic event handler if we removed something and no more handlers exist
+			// (avoids potential for endless recursion during removal of special event handlers)
+			if ( origCount && !handlers.length ) {
+				if ( !special.teardown ||
+					special.teardown.call( elem, namespaces, elemData.handle ) === false ) {
+
+					jQuery.removeEvent( elem, type, elemData.handle );
+				}
+
+				delete events[ type ];
+			}
+		}
+
+		// Remove data and the expando if it's no longer used
+		if ( jQuery.isEmptyObject( events ) ) {
+			dataPriv.remove( elem, "handle events" );
+		}
+	},
+
+	dispatch: function( nativeEvent ) {
+
+		// Make a writable jQuery.Event from the native event object
+		var event = jQuery.event.fix( nativeEvent );
+
+		var i, j, ret, matched, handleObj, handlerQueue,
+			args = new Array( arguments.length ),
+			handlers = ( dataPriv.get( this, "events" ) || {} )[ event.type ] || [],
+			special = jQuery.event.special[ event.type ] || {};
+
+		// Use the fix-ed jQuery.Event rather than the (read-only) native event
+		args[ 0 ] = event;
+
+		for ( i = 1; i < arguments.length; i++ ) {
+			args[ i ] = arguments[ i ];
+		}
+
+		event.delegateTarget = this;
+
+		// Call the preDispatch hook for the mapped type, and let it bail if desired
+		if ( special.preDispatch && special.preDispatch.call( this, event ) === false ) {
+			return;
+		}
+
+		// Determine handlers
+		handlerQueue = jQuery.event.handlers.call( this, event, handlers );
+
+		// Run delegates first; they may want to stop propagation beneath us
+		i = 0;
+		while ( ( matched = handlerQueue[ i++ ] ) && !event.isPropagationStopped() ) {
+			event.currentTarget = matched.elem;
+
+			j = 0;
+			while ( ( handleObj = matched.handlers[ j++ ] ) &&
+				!event.isImmediatePropagationStopped() ) {
+
+				// Triggered event must either 1) have no namespace, or 2) have namespace(s)
+				// a subset or equal to those in the bound event (both can have no namespace).
+				if ( !event.rnamespace || event.rnamespace.test( handleObj.namespace ) ) {
+
+					event.handleObj = handleObj;
+					event.data = handleObj.data;
+
+					ret = ( ( jQuery.event.special[ handleObj.origType ] || {} ).handle ||
+						handleObj.handler ).apply( matched.elem, args );
+
+					if ( ret !== undefined ) {
+						if ( ( event.result = ret ) === false ) {
+							event.preventDefault();
+							event.stopPropagation();
+						}
+					}
+				}
+			}
+		}
+
+		// Call the postDispatch hook for the mapped type
+		if ( special.postDispatch ) {
+			special.postDispatch.call( this, event );
+		}
+
+		return event.result;
+	},
+
+	handlers: function( event, handlers ) {
+		var i, handleObj, sel, matchedHandlers, matchedSelectors,
+			handlerQueue = [],
+			delegateCount = handlers.delegateCount,
+			cur = event.target;
+
+		// Find delegate handlers
+		if ( delegateCount &&
+
+			// Support: IE <=9
+			// Black-hole SVG <use> instance trees (trac-13180)
+			cur.nodeType &&
+
+			// Support: Firefox <=42
+			// Suppress spec-violating clicks indicating a non-primary pointer button (trac-3861)
+			// https://www.w3.org/TR/DOM-Level-3-Events/#event-type-click
+			// Support: IE 11 only
+			// ...but not arrow key "clicks" of radio inputs, which can have `button` -1 (gh-2343)
+			!( event.type === "click" && event.button >= 1 ) ) {
+
+			for ( ; cur !== this; cur = cur.parentNode || this ) {
+
+				// Don't check non-elements (#13208)
+				// Don't process clicks on disabled elements (#6911, #8165, #11382, #11764)
+				if ( cur.nodeType === 1 && !( event.type === "click" && cur.disabled === true ) ) {
+					matchedHandlers = [];
+					matchedSelectors = {};
+					for ( i = 0; i < delegateCount; i++ ) {
+						handleObj = handlers[ i ];
+
+						// Don't conflict with Object.prototype properties (#13203)
+						sel = handleObj.selector + " ";
+
+						if ( matchedSelectors[ sel ] === undefined ) {
+							matchedSelectors[ sel ] = handleObj.needsContext ?
+								jQuery( sel, this ).index( cur ) > -1 :
+								jQuery.find( sel, this, null, [ cur ] ).length;
+						}
+						if ( matchedSelectors[ sel ] ) {
+							matchedHandlers.push( handleObj );
+						}
+					}
+					if ( matchedHandlers.length ) {
+						handlerQueue.push( { elem: cur, handlers: matchedHandlers } );
+					}
+				}
+			}
+		}
+
+		// Add the remaining (directly-bound) handlers
+		cur = this;
+		if ( delegateCount < handlers.length ) {
+			handlerQueue.push( { elem: cur, handlers: handlers.slice( delegateCount ) } );
+		}
+
+		return handlerQueue;
+	},
+
+	addProp: function( name, hook ) {
+		Object.defineProperty( jQuery.Event.prototype, name, {
+			enumerable: true,
+			configurable: true,
+
+			get: jQuery.isFunction( hook ) ?
+				function() {
+					if ( this.originalEvent ) {
+							return hook( this.originalEvent );
+					}
+				} :
+				function() {
+					if ( this.originalEvent ) {
+							return this.originalEvent[ name ];
+					}
+				},
+
+			set: function( value ) {
+				Object.defineProperty( this, name, {
+					enumerable: true,
+					configurable: true,
+					writable: true,
+					value: value
+				} );
+			}
+		} );
+	},
+
+	fix: function( originalEvent ) {
+		return originalEvent[ jQuery.expando ] ?
+			originalEvent :
+			new jQuery.Event( originalEvent );
+	},
+
+	special: {
+		load: {
+
+			// Prevent triggered image.load events from bubbling to window.load
+			noBubble: true
+		},
+		focus: {
+
+			// Fire native event if possible so blur/focus sequence is correct
+			trigger: function() {
+				if ( this !== safeActiveElement() && this.focus ) {
+					this.focus();
+					return false;
+				}
+			},
+			delegateType: "focusin"
+		},
+		blur: {
+			trigger: function() {
+				if ( this === safeActiveElement() && this.blur ) {
+					this.blur();
+					return false;
+				}
+			},
+			delegateType: "focusout"
+		},
+		click: {
+
+			// For checkbox, fire native event so checked state will be right
+			trigger: function() {
+				if ( this.type === "checkbox" && this.click && nodeName( this, "input" ) ) {
+					this.click();
+					return false;
+				}
+			},
+
+			// For cross-browser consistency, don't fire native .click() on links
+			_default: function( event ) {
+				return nodeName( event.target, "a" );
+			}
+		},
+
+		beforeunload: {
+			postDispatch: function( event ) {
+
+				// Support: Firefox 20+
+				// Firefox doesn't alert if the returnValue field is not set.
+				if ( event.result !== undefined && event.originalEvent ) {
+					event.originalEvent.returnValue = event.result;
+				}
+			}
+		}
+	}
+};
+
+jQuery.removeEvent = function( elem, type, handle ) {
+
+	// This "if" is needed for plain objects
+	if ( elem.removeEventListener ) {
+		elem.removeEventListener( type, handle );
+	}
+};
+
+jQuery.Event = function( src, props ) {
+
+	// Allow instantiation without the 'new' keyword
+	if ( !( this instanceof jQuery.Event ) ) {
+		return new jQuery.Event( src, props );
+	}
+
+	// Event object
+	if ( src && src.type ) {
+		this.originalEvent = src;
+		this.type = src.type;
+
+		// Events bubbling up the document may have been marked as prevented
+		// by a handler lower down the tree; reflect the correct value.
+		this.isDefaultPrevented = src.defaultPrevented ||
+				src.defaultPrevented === undefined &&
+
+				// Support: Android <=2.3 only
+				src.returnValue === false ?
+			returnTrue :
+			returnFalse;
+
+		// Create target properties
+		// Support: Safari <=6 - 7 only
+		// Target should not be a text node (#504, #13143)
+		this.target = ( src.target && src.target.nodeType === 3 ) ?
+			src.target.parentNode :
+			src.target;
+
+		this.currentTarget = src.currentTarget;
+		this.relatedTarget = src.relatedTarget;
+
+	// Event type
+	} else {
+		this.type = src;
+	}
+
+	// Put explicitly provided properties onto the event object
+	if ( props ) {
+		jQuery.extend( this, props );
+	}
+
+	// Create a timestamp if incoming event doesn't have one
+	this.timeStamp = src && src.timeStamp || jQuery.now();
+
+	// Mark it as fixed
+	this[ jQuery.expando ] = true;
+};
+
+// jQuery.Event is based on DOM3 Events as specified by the ECMAScript Language Binding
+// https://www.w3.org/TR/2003/WD-DOM-Level-3-Events-20030331/ecma-script-binding.html
+jQuery.Event.prototype = {
+	constructor: jQuery.Event,
+	isDefaultPrevented: returnFalse,
+	isPropagationStopped: returnFalse,
+	isImmediatePropagationStopped: returnFalse,
+	isSimulated: false,
+
+	preventDefault: function() {
+		var e = this.originalEvent;
+
+		this.isDefaultPrevented = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.preventDefault();
+		}
+	},
+	stopPropagation: function() {
+		var e = this.originalEvent;
+
+		this.isPropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopPropagation();
+		}
+	},
+	stopImmediatePropagation: function() {
+		var e = this.originalEvent;
+
+		this.isImmediatePropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopImmediatePropagation();
+		}
+
+		this.stopPropagation();
+	}
+};
+
+// Includes all common event props including KeyEvent and MouseEvent specific props
+jQuery.each( {
+	altKey: true,
+	bubbles: true,
+	cancelable: true,
+	changedTouches: true,
+	ctrlKey: true,
+	detail: true,
+	eventPhase: true,
+	metaKey: true,
+	pageX: true,
+	pageY: true,
+	shiftKey: true,
+	view: true,
+	"char": true,
+	charCode: true,
+	key: true,
+	keyCode: true,
+	button: true,
+	buttons: true,
+	clientX: true,
+	clientY: true,
+	offsetX: true,
+	offsetY: true,
+	pointerId: true,
+	pointerType: true,
+	screenX: true,
+	screenY: true,
+	targetTouches: true,
+	toElement: true,
+	touches: true,
+
+	which: function( event ) {
+		var button = event.button;
+
+		// Add which for key events
+		if ( event.which == null && rkeyEvent.test( event.type ) ) {
+			return event.charCode != null ? event.charCode : event.keyCode;
+		}
+
+		// Add which for click: 1 === left; 2 === middle; 3 === right
+		if ( !event.which && button !== undefined && rmouseEvent.test( event.type ) ) {
+			if ( button & 1 ) {
+				return 1;
+			}
+
+			if ( button & 2 ) {
+				return 3;
+			}
+
+			if ( button & 4 ) {
+				return 2;
+			}
+
+			return 0;
+		}
+
+		return event.which;
+	}
+}, jQuery.event.addProp );
+
+// Create mouseenter/leave events using mouseover/out and event-time checks
+// so that event delegation works in jQuery.
+// Do the same for pointerenter/pointerleave and pointerover/pointerout
+//
+// Support: Safari 7 only
+// Safari sends mouseenter too often; see:
+// https://bugs.chromium.org/p/chromium/issues/detail?id=470258
+// for the description of the bug (it existed in older Chrome versions as well).
+jQuery.each( {
+	mouseenter: "mouseover",
+	mouseleave: "mouseout",
+	pointerenter: "pointerover",
+	pointerleave: "pointerout"
+}, function( orig, fix ) {
+	jQuery.event.special[ orig ] = {
+		delegateType: fix,
+		bindType: fix,
+
+		handle: function( event ) {
+			var ret,
+				target = this,
+				related = event.relatedTarget,
+				handleObj = event.handleObj;
+
+			// For mouseenter/leave call the handler if related is outside the target.
+			// NB: No relatedTarget if the mouse left/entered the browser window
+			if ( !related || ( related !== target && !jQuery.contains( target, related ) ) ) {
+				event.type = handleObj.origType;
+				ret = handleObj.handler.apply( this, arguments );
+				event.type = fix;
+			}
+			return ret;
+		}
+	};
+} );
+
+jQuery.fn.extend( {
+
+	on: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn );
+	},
+	one: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn, 1 );
+	},
+	off: function( types, selector, fn ) {
+		var handleObj, type;
+		if ( types && types.preventDefault && types.handleObj ) {
+
+			// ( event )  dispatched jQuery.Event
+			handleObj = types.handleObj;
+			jQuery( types.delegateTarget ).off(
+				handleObj.namespace ?
+					handleObj.origType + "." + handleObj.namespace :
+					handleObj.origType,
+				handleObj.selector,
+				handleObj.handler
+			);
+			return this;
+		}
+		if ( typeof types === "object" ) {
+
+			// ( types-object [, selector] )
+			for ( type in types ) {
+				this.off( type, selector, types[ type ] );
+			}
+			return this;
+		}
+		if ( selector === false || typeof selector === "function" ) {
+
+			// ( types [, fn] )
+			fn = selector;
+			selector = undefined;
+		}
+		if ( fn === false ) {
+			fn = returnFalse;
+		}
+		return this.each( function() {
+			jQuery.event.remove( this, types, fn, selector );
+		} );
+	}
+} );
+
+
+var
+
+	/* eslint-disable max-len */
+
+	// See https://github.com/eslint/eslint/issues/3229
+	rxhtmlTag = /<(?!area|br|col|embed|hr|img|input|link|meta|param)(([a-z][^\/\0>\x20\t\r\n\f]*)[^>]*)\/>/gi,
+
+	/* eslint-enable */
+
+	// Support: IE <=10 - 11, Edge 12 - 13
+	// In IE/Edge using regex groups here causes severe slowdowns.
+	// See https://connect.microsoft.com/IE/feedback/details/1736512/
+	rnoInnerhtml = /<script|<style|<link/i,
+
+	// checked="checked" or checked
+	rchecked = /checked\s*(?:[^=]|=\s*.checked.)/i,
+	rscriptTypeMasked = /^true\/(.*)/,
+	rcleanScript = /^\s*<!(?:\[CDATA\[|--)|(?:\]\]|--)>\s*$/g;
+
+// Prefer a tbody over its parent table for containing new rows
+function manipulationTarget( elem, content ) {
+	if ( nodeName( elem, "table" ) &&
+		nodeName( content.nodeType !== 11 ? content : content.firstChild, "tr" ) ) {
+
+		return jQuery( ">tbody", elem )[ 0 ] || elem;
+	}
+
+	return elem;
+}
+
+// Replace/restore the type attribute of script elements for safe DOM manipulation
+function disableScript( elem ) {
+	elem.type = ( elem.getAttribute( "type" ) !== null ) + "/" + elem.type;
+	return elem;
+}
+function restoreScript( elem ) {
+	var match = rscriptTypeMasked.exec( elem.type );
+
+	if ( match ) {
+		elem.type = match[ 1 ];
+	} else {
+		elem.removeAttribute( "type" );
+	}
+
+	return elem;
+}
+
+function cloneCopyEvent( src, dest ) {
+	var i, l, type, pdataOld, pdataCur, udataOld, udataCur, events;
+
+	if ( dest.nodeType !== 1 ) {
+		return;
+	}
+
+	// 1. Copy private data: events, handlers, etc.
+	if ( dataPriv.hasData( src ) ) {
+		pdataOld = dataPriv.access( src );
+		pdataCur = dataPriv.set( dest, pdataOld );
+		events = pdataOld.events;
+
+		if ( events ) {
+			delete pdataCur.handle;
+			pdataCur.events = {};
+
+			for ( type in events ) {
+				for ( i = 0, l = events[ type ].length; i < l; i++ ) {
+					jQuery.event.add( dest, type, events[ type ][ i ] );
+				}
+			}
+		}
+	}
+
+	// 2. Copy user data
+	if ( dataUser.hasData( src ) ) {
+		udataOld = dataUser.access( src );
+		udataCur = jQuery.extend( {}, udataOld );
+
+		dataUser.set( dest, udataCur );
+	}
+}
+
+// Fix IE bugs, see support tests
+function fixInput( src, dest ) {
+	var nodeName = dest.nodeName.toLowerCase();
+
+	// Fails to persist the checked state of a cloned checkbox or radio button.
+	if ( nodeName === "input" && rcheckableType.test( src.type ) ) {
+		dest.checked = src.checked;
+
+	// Fails to return the selected option to the default selected state when cloning options
+	} else if ( nodeName === "input" || nodeName === "textarea" ) {
+		dest.defaultValue = src.defaultValue;
+	}
+}
+
+function domManip( collection, args, callback, ignored ) {
+
+	// Flatten any nested arrays
+	args = concat.apply( [], args );
+
+	var fragment, first, scripts, hasScripts, node, doc,
+		i = 0,
+		l = collection.length,
+		iNoClone = l - 1,
+		value = args[ 0 ],
+		isFunction = jQuery.isFunction( value );
+
+	// We can't cloneNode fragments that contain checked, in WebKit
+	if ( isFunction ||
+			( l > 1 && typeof value === "string" &&
+				!support.checkClone && rchecked.test( value ) ) ) {
+		return collection.each( function( index ) {
+			var self = collection.eq( index );
+			if ( isFunction ) {
+				args[ 0 ] = value.call( this, index, self.html() );
+			}
+			domManip( self, args, callback, ignored );
+		} );
+	}
+
+	if ( l ) {
+		fragment = buildFragment( args, collection[ 0 ].ownerDocument, false, collection, ignored );
+		first = fragment.firstChild;
+
+		if ( fragment.childNodes.length === 1 ) {
+			fragment = first;
+		}
+
+		// Require either new content or an interest in ignored elements to invoke the callback
+		if ( first || ignored ) {
+			scripts = jQuery.map( getAll( fragment, "script" ), disableScript );
+			hasScripts = scripts.length;
+
+			// Use the original fragment for the last item
+			// instead of the first because it can end up
+			// being emptied incorrectly in certain situations (#8070).
+			for ( ; i < l; i++ ) {
+				node = fragment;
+
+				if ( i !== iNoClone ) {
+					node = jQuery.clone( node, true, true );
+
+					// Keep references to cloned scripts for later restoration
+					if ( hasScripts ) {
+
+						// Support: Android <=4.0 only, PhantomJS 1 only
+						// push.apply(_, arraylike) throws on ancient WebKit
+						jQuery.merge( scripts, getAll( node, "script" ) );
+					}
+				}
+
+				callback.call( collection[ i ], node, i );
+			}
+
+			if ( hasScripts ) {
+				doc = scripts[ scripts.length - 1 ].ownerDocument;
+
+				// Reenable scripts
+				jQuery.map( scripts, restoreScript );
+
+				// Evaluate executable scripts on first document insertion
+				for ( i = 0; i < hasScripts; i++ ) {
+					node = scripts[ i ];
+					if ( rscriptType.test( node.type || "" ) &&
+						!dataPriv.access( node, "globalEval" ) &&
+						jQuery.contains( doc, node ) ) {
+
+						if ( node.src ) {
+
+							// Optional AJAX dependency, but won't run scripts if not present
+							if ( jQuery._evalUrl ) {
+								jQuery._evalUrl( node.src );
+							}
+						} else {
+							DOMEval( node.textContent.replace( rcleanScript, "" ), doc );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return collection;
+}
+
+function remove( elem, selector, keepData ) {
+	var node,
+		nodes = selector ? jQuery.filter( selector, elem ) : elem,
+		i = 0;
+
+	for ( ; ( node = nodes[ i ] ) != null; i++ ) {
+		if ( !keepData && node.nodeType === 1 ) {
+			jQuery.cleanData( getAll( node ) );
+		}
+
+		if ( node.parentNode ) {
+			if ( keepData && jQuery.contains( node.ownerDocument, node ) ) {
+				setGlobalEval( getAll( node, "script" ) );
+			}
+			node.parentNode.removeChild( node );
+		}
+	}
+
+	return elem;
+}
+
+jQuery.extend( {
+	htmlPrefilter: function( html ) {
+		return html.replace( rxhtmlTag, "<$1></$2>" );
+	},
+
+	clone: function( elem, dataAndEvents, deepDataAndEvents ) {
+		var i, l, srcElements, destElements,
+			clone = elem.cloneNode( true ),
+			inPage = jQuery.contains( elem.ownerDocument, elem );
+
+		// Fix IE cloning issues
+		if ( !support.noCloneChecked && ( elem.nodeType === 1 || elem.nodeType === 11 ) &&
+				!jQuery.isXMLDoc( elem ) ) {
+
+			// We eschew Sizzle here for performance reasons: https://jsperf.com/getall-vs-sizzle/2
+			destElements = getAll( clone );
+			srcElements = getAll( elem );
+
+			for ( i = 0, l = srcElements.length; i < l; i++ ) {
+				fixInput( srcElements[ i ], destElements[ i ] );
+			}
+		}
+
+		// Copy the events from the original to the clone
+		if ( dataAndEvents ) {
+			if ( deepDataAndEvents ) {
+				srcElements = srcElements || getAll( elem );
+				destElements = destElements || getAll( clone );
+
+				for ( i = 0, l = srcElements.length; i < l; i++ ) {
+					cloneCopyEvent( srcElements[ i ], destElements[ i ] );
+				}
+			} else {
+				cloneCopyEvent( elem, clone );
+			}
+		}
+
+		// Preserve script evaluation history
+		destElements = getAll( clone, "script" );
+		if ( destElements.length > 0 ) {
+			setGlobalEval( destElements, !inPage && getAll( elem, "script" ) );
+		}
+
+		// Return the cloned set
+		return clone;
+	},
+
+	cleanData: function( elems ) {
+		var data, elem, type,
+			special = jQuery.event.special,
+			i = 0;
+
+		for ( ; ( elem = elems[ i ] ) !== undefined; i++ ) {
+			if ( acceptData( elem ) ) {
+				if ( ( data = elem[ dataPriv.expando ] ) ) {
+					if ( data.events ) {
+						for ( type in data.events ) {
+							if ( special[ type ] ) {
+								jQuery.event.remove( elem, type );
+
+							// This is a shortcut to avoid jQuery.event.remove's overhead
+							} else {
+								jQuery.removeEvent( elem, type, data.handle );
+							}
+						}
+					}
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataPriv.expando ] = undefined;
+				}
+				if ( elem[ dataUser.expando ] ) {
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataUser.expando ] = undefined;
+				}
+			}
+		}
+	}
+} );
+
+jQuery.fn.extend( {
+	detach: function( selector ) {
+		return remove( this, selector, true );
+	},
+
+	remove: function( selector ) {
+		return remove( this, selector );
+	},
+
+	text: function( value ) {
+		return access( this, function( value ) {
+			return value === undefined ?
+				jQuery.text( this ) :
+				this.empty().each( function() {
+					if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+						this.textContent = value;
+					}
+				} );
+		}, null, value, arguments.length );
+	},
+
+	append: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.appendChild( elem );
+			}
+		} );
+	},
+
+	prepend: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.insertBefore( elem, target.firstChild );
+			}
+		} );
+	},
+
+	before: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this );
+			}
+		} );
+	},
+
+	after: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this.nextSibling );
+			}
+		} );
+	},
+
+	empty: function() {
+		var elem,
+			i = 0;
+
+		for ( ; ( elem = this[ i ] ) != null; i++ ) {
+			if ( elem.nodeType === 1 ) {
+
+				// Prevent memory leaks
+				jQuery.cleanData( getAll( elem, false ) );
+
+				// Remove any remaining nodes
+				elem.textContent = "";
+			}
+		}
+
+		return this;
+	},
+
+	clone: function( dataAndEvents, deepDataAndEvents ) {
+		dataAndEvents = dataAndEvents == null ? false : dataAndEvents;
+		deepDataAndEvents = deepDataAndEvents == null ? dataAndEvents : deepDataAndEvents;
+
+		return this.map( function() {
+			return jQuery.clone( this, dataAndEvents, deepDataAndEvents );
+		} );
+	},
+
+	html: function( value ) {
+		return access( this, function( value ) {
+			var elem = this[ 0 ] || {},
+				i = 0,
+				l = this.length;
+
+			if ( value === undefined && elem.nodeType === 1 ) {
+				return elem.innerHTML;
+			}
+
+			// See if we can take a shortcut and just use innerHTML
+			if ( typeof value === "string" && !rnoInnerhtml.test( value ) &&
+				!wrapMap[ ( rtagName.exec( value ) || [ "", "" ] )[ 1 ].toLowerCase() ] ) {
+
+				value = jQuery.htmlPrefilter( value );
+
+				try {
+					for ( ; i < l; i++ ) {
+						elem = this[ i ] || {};
+
+						// Remove element nodes and prevent memory leaks
+						if ( elem.nodeType === 1 ) {
+							jQuery.cleanData( getAll( elem, false ) );
+							elem.innerHTML = value;
+						}
+					}
+
+					elem = 0;
+
+				// If using innerHTML throws an exception, use the fallback method
+				} catch ( e ) {}
+			}
+
+			if ( elem ) {
+				this.empty().append( value );
+			}
+		}, null, value, arguments.length );
+	},
+
+	replaceWith: function() {
+		var ignored = [];
+
+		// Make the changes, replacing each non-ignored context element with the new content
+		return domManip( this, arguments, function( elem ) {
+			var parent = this.parentNode;
+
+			if ( jQuery.inArray( this, ignored ) < 0 ) {
+				jQuery.cleanData( getAll( this ) );
+				if ( parent ) {
+					parent.replaceChild( elem, this );
+				}
+			}
+
+		// Force callback invocation
+		}, ignored );
+	}
+} );
+
+jQuery.each( {
+	appendTo: "append",
+	prependTo: "prepend",
+	insertBefore: "before",
+	insertAfter: "after",
+	replaceAll: "replaceWith"
+}, function( name, original ) {
+	jQuery.fn[ name ] = function( selector ) {
+		var elems,
+			ret = [],
+			insert = jQuery( selector ),
+			last = insert.length - 1,
+			i = 0;
+
+		for ( ; i <= last; i++ ) {
+			elems = i === last ? this : this.clone( true );
+			jQuery( insert[ i ] )[ original ]( elems );
+
+			// Support: Android <=4.0 only, PhantomJS 1 only
+			// .get() because push.apply(_, arraylike) throws on ancient WebKit
+			push.apply( ret, elems.get() );
+		}
+
+		return this.pushStack( ret );
+	};
+} );
+var rmargin = ( /^margin/ );
+
+var rnumnonpx = new RegExp( "^(" + pnum + ")(?!px)[a-z%]+$", "i" );
+
+var getStyles = function( elem ) {
+
+		// Support: IE <=11 only, Firefox <=30 (#15098, #14150)
+		// IE throws on elements created in popups
+		// FF meanwhile throws on frame elements through "defaultView.getComputedStyle"
+		var view = elem.ownerDocument.defaultView;
+
+		if ( !view || !view.opener ) {
+			view = window;
+		}
+
+		return view.getComputedStyle( elem );
+	};
+
+
+
+( function() {
+
+	// Executing both pixelPosition & boxSizingReliable tests require only one layout
+	// so they're executed at the same time to save the second computation.
+	function computeStyleTests() {
+
+		// This is a singleton, we need to execute it only once
+		if ( !div ) {
+			return;
+		}
+
+		div.style.cssText =
+			"box-sizing:border-box;" +
+			"position:relative;display:block;" +
+			"margin:auto;border:1px;padding:1px;" +
+			"top:1%;width:50%";
+		div.innerHTML = "";
+		documentElement.appendChild( container );
+
+		var divStyle = window.getComputedStyle( div );
+		pixelPositionVal = divStyle.top !== "1%";
+
+		// Support: Android 4.0 - 4.3 only, Firefox <=3 - 44
+		reliableMarginLeftVal = divStyle.marginLeft === "2px";
+		boxSizingReliableVal = divStyle.width === "4px";
+
+		// Support: Android 4.0 - 4.3 only
+		// Some styles come back with percentage values, even though they shouldn't
+		div.style.marginRight = "50%";
+		pixelMarginRightVal = divStyle.marginRight === "4px";
+
+		documentElement.removeChild( container );
+
+		// Nullify the div so it wouldn't be stored in the memory and
+		// it will also be a sign that checks already performed
+		div = null;
+	}
+
+	var pixelPositionVal, boxSizingReliableVal, pixelMarginRightVal, reliableMarginLeftVal,
+		container = document.createElement( "div" ),
+		div = document.createElement( "div" );
+
+	// Finish early in limited (non-browser) environments
+	if ( !div.style ) {
+		return;
+	}
+
+	// Support: IE <=9 - 11 only
+	// Style of cloned element affects source element cloned (#8908)
+	div.style.backgroundClip = "content-box";
+	div.cloneNode( true ).style.backgroundClip = "";
+	support.clearCloneStyle = div.style.backgroundClip === "content-box";
+
+	container.style.cssText = "border:0;width:8px;height:0;top:0;left:-9999px;" +
+		"padding:0;margin-top:1px;position:absolute";
+	container.appendChild( div );
+
+	jQuery.extend( support, {
+		pixelPosition: function() {
+			computeStyleTests();
+			return pixelPositionVal;
+		},
+		boxSizingReliable: function() {
+			computeStyleTests();
+			return boxSizingReliableVal;
+		},
+		pixelMarginRight: function() {
+			computeStyleTests();
+			return pixelMarginRightVal;
+		},
+		reliableMarginLeft: function() {
+			computeStyleTests();
+			return reliableMarginLeftVal;
+		}
+	} );
+} )();
+
+
+function curCSS( elem, name, computed ) {
+	var width, minWidth, maxWidth, ret,
+
+		// Support: Firefox 51+
+		// Retrieving style before computed somehow
+		// fixes an issue with getting wrong values
+		// on detached elements
+		style = elem.style;
+
+	computed = computed || getStyles( elem );
+
+	// getPropertyValue is needed for:
+	//   .css('filter') (IE 9 only, #12537)
+	//   .css('--customProperty) (#3144)
+	if ( computed ) {
+		ret = computed.getPropertyValue( name ) || computed[ name ];
+
+		if ( ret === "" && !jQuery.contains( elem.ownerDocument, elem ) ) {
+			ret = jQuery.style( elem, name );
+		}
+
+		// A tribute to the "awesome hack by Dean Edwards"
+		// Android Browser returns percentage for some values,
+		// but width seems to be reliably pixels.
+		// This is against the CSSOM draft spec:
+		// https://drafts.csswg.org/cssom/#resolved-values
+		if ( !support.pixelMarginRight() && rnumnonpx.test( ret ) && rmargin.test( name ) ) {
+
+			// Remember the original values
+			width = style.width;
+			minWidth = style.minWidth;
+			maxWidth = style.maxWidth;
+
+			// Put in the new values to get a computed value out
+			style.minWidth = style.maxWidth = style.width = ret;
+			ret = computed.width;
+
+			// Revert the changed values
+			style.width = width;
+			style.minWidth = minWidth;
+			style.maxWidth = maxWidth;
+		}
+	}
+
+	return ret !== undefined ?
+
+		// Support: IE <=9 - 11 only
+		// IE returns zIndex value as an integer.
+		ret + "" :
+		ret;
+}
+
+
+function addGetHookIf( conditionFn, hookFn ) {
+
+	// Define the hook, we'll check on the first run if it's really needed.
+	return {
+		get: function() {
+			if ( conditionFn() ) {
+
+				// Hook not needed (or it's not possible to use it due
+				// to missing dependency), remove it.
+				delete this.get;
+				return;
+			}
+
+			// Hook needed; redefine it so that the support test is not executed again.
+			return ( this.get = hookFn ).apply( this, arguments );
+		}
+	};
+}
+
+
+var
+
+	// Swappable if display is none or starts with table
+	// except "table", "table-cell", or "table-caption"
+	// See here for display values: https://developer.mozilla.org/en-US/docs/CSS/display
+	rdisplayswap = /^(none|table(?!-c[ea]).+)/,
+	rcustomProp = /^--/,
+	cssShow = { position: "absolute", visibility: "hidden", display: "block" },
+	cssNormalTransform = {
+		letterSpacing: "0",
+		fontWeight: "400"
+	},
+
+	cssPrefixes = [ "Webkit", "Moz", "ms" ],
+	emptyStyle = document.createElement( "div" ).style;
+
+// Return a css property mapped to a potentially vendor prefixed property
+function vendorPropName( name ) {
+
+	// Shortcut for names that are not vendor prefixed
+	if ( name in emptyStyle ) {
+		return name;
+	}
+
+	// Check for vendor prefixed names
+	var capName = name[ 0 ].toUpperCase() + name.slice( 1 ),
+		i = cssPrefixes.length;
+
+	while ( i-- ) {
+		name = cssPrefixes[ i ] + capName;
+		if ( name in emptyStyle ) {
+			return name;
+		}
+	}
+}
+
+// Return a property mapped along what jQuery.cssProps suggests or to
+// a vendor prefixed property.
+function finalPropName( name ) {
+	var ret = jQuery.cssProps[ name ];
+	if ( !ret ) {
+		ret = jQuery.cssProps[ name ] = vendorPropName( name ) || name;
+	}
+	return ret;
+}
+
+function setPositiveNumber( elem, value, subtract ) {
+
+	// Any relative (+/-) values have already been
+	// normalized at this point
+	var matches = rcssNum.exec( value );
+	return matches ?
+
+		// Guard against undefined "subtract", e.g., when used as in cssHooks
+		Math.max( 0, matches[ 2 ] - ( subtract || 0 ) ) + ( matches[ 3 ] || "px" ) :
+		value;
+}
+
+function augmentWidthOrHeight( elem, name, extra, isBorderBox, styles ) {
+	var i,
+		val = 0;
+
+	// If we already have the right measurement, avoid augmentation
+	if ( extra === ( isBorderBox ? "border" : "content" ) ) {
+		i = 4;
+
+	// Otherwise initialize for horizontal or vertical properties
+	} else {
+		i = name === "width" ? 1 : 0;
+	}
+
+	for ( ; i < 4; i += 2 ) {
+
+		// Both box models exclude margin, so add it if we want it
+		if ( extra === "margin" ) {
+			val += jQuery.css( elem, extra + cssExpand[ i ], true, styles );
+		}
+
+		if ( isBorderBox ) {
+
+			// border-box includes padding, so remove it if we want content
+			if ( extra === "content" ) {
+				val -= jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+			}
+
+			// At this point, extra isn't border nor margin, so remove border
+			if ( extra !== "margin" ) {
+				val -= jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		} else {
+
+			// At this point, extra isn't content, so add padding
+			val += jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+
+			// At this point, extra isn't content nor padding, so add border
+			if ( extra !== "padding" ) {
+				val += jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		}
+	}
+
+	return val;
+}
+
+function getWidthOrHeight( elem, name, extra ) {
+
+	// Start with computed style
+	var valueIsBorderBox,
+		styles = getStyles( elem ),
+		val = curCSS( elem, name, styles ),
+		isBorderBox = jQuery.css( elem, "boxSizing", false, styles ) === "border-box";
+
+	// Computed unit is not pixels. Stop here and return.
+	if ( rnumnonpx.test( val ) ) {
+		return val;
+	}
+
+	// Check for style in case a browser which returns unreliable values
+	// for getComputedStyle silently falls back to the reliable elem.style
+	valueIsBorderBox = isBorderBox &&
+		( support.boxSizingReliable() || val === elem.style[ name ] );
+
+	// Fall back to offsetWidth/Height when value is "auto"
+	// This happens for inline elements with no explicit setting (gh-3571)
+	if ( val === "auto" ) {
+		val = elem[ "offset" + name[ 0 ].toUpperCase() + name.slice( 1 ) ];
+	}
+
+	// Normalize "", auto, and prepare for extra
+	val = parseFloat( val ) || 0;
+
+	// Use the active box-sizing model to add/subtract irrelevant styles
+	return ( val +
+		augmentWidthOrHeight(
+			elem,
+			name,
+			extra || ( isBorderBox ? "border" : "content" ),
+			valueIsBorderBox,
+			styles
+		)
+	) + "px";
+}
+
+jQuery.extend( {
+
+	// Add in style property hooks for overriding the default
+	// behavior of getting and setting a style property
+	cssHooks: {
+		opacity: {
+			get: function( elem, computed ) {
+				if ( computed ) {
+
+					// We should always get a number back from opacity
+					var ret = curCSS( elem, "opacity" );
+					return ret === "" ? "1" : ret;
+				}
+			}
+		}
+	},
+
+	// Don't automatically add "px" to these possibly-unitless properties
+	cssNumber: {
+		"animationIterationCount": true,
+		"columnCount": true,
+		"fillOpacity": true,
+		"flexGrow": true,
+		"flexShrink": true,
+		"fontWeight": true,
+		"lineHeight": true,
+		"opacity": true,
+		"order": true,
+		"orphans": true,
+		"widows": true,
+		"zIndex": true,
+		"zoom": true
+	},
+
+	// Add in properties whose names you wish to fix before
+	// setting or getting the value
+	cssProps: {
+		"float": "cssFloat"
+	},
+
+	// Get and set the style property on a DOM Node
+	style: function( elem, name, value, extra ) {
+
+		// Don't set styles on text and comment nodes
+		if ( !elem || elem.nodeType === 3 || elem.nodeType === 8 || !elem.style ) {
+			return;
+		}
+
+		// Make sure that we're working with the right name
+		var ret, type, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name ),
+			style = elem.style;
+
+		// Make sure that we're working with the right name. We don't
+		// want to query the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Gets hook for the prefixed version, then unprefixed version
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// Check if we're setting a value
+		if ( value !== undefined ) {
+			type = typeof value;
+
+			// Convert "+=" or "-=" to relative numbers (#7345)
+			if ( type === "string" && ( ret = rcssNum.exec( value ) ) && ret[ 1 ] ) {
+				value = adjustCSS( elem, name, ret );
+
+				// Fixes bug #9237
+				type = "number";
+			}
+
+			// Make sure that null and NaN values aren't set (#7116)
+			if ( value == null || value !== value ) {
+				return;
+			}
+
+			// If a number was passed in, add the unit (except for certain CSS properties)
+			if ( type === "number" ) {
+				value += ret && ret[ 3 ] || ( jQuery.cssNumber[ origName ] ? "" : "px" );
+			}
+
+			// background-* props affect original clone's values
+			if ( !support.clearCloneStyle && value === "" && name.indexOf( "background" ) === 0 ) {
+				style[ name ] = "inherit";
+			}
+
+			// If a hook was provided, use that value, otherwise just set the specified value
+			if ( !hooks || !( "set" in hooks ) ||
+				( value = hooks.set( elem, value, extra ) ) !== undefined ) {
+
+				if ( isCustomProp ) {
+					style.setProperty( name, value );
+				} else {
+					style[ name ] = value;
+				}
+			}
+
+		} else {
+
+			// If a hook was provided get the non-computed value from there
+			if ( hooks && "get" in hooks &&
+				( ret = hooks.get( elem, false, extra ) ) !== undefined ) {
+
+				return ret;
+			}
+
+			// Otherwise just get the value from the style object
+			return style[ name ];
+		}
+	},
+
+	css: function( elem, name, extra, styles ) {
+		var val, num, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name );
+
+		// Make sure that we're working with the right name. We don't
+		// want to modify the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Try prefixed name followed by the unprefixed name
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// If a hook was provided get the computed value from there
+		if ( hooks && "get" in hooks ) {
+			val = hooks.get( elem, true, extra );
+		}
+
+		// Otherwise, if a way to get the computed value exists, use that
+		if ( val === undefined ) {
+			val = curCSS( elem, name, styles );
+		}
+
+		// Convert "normal" to computed value
+		if ( val === "normal" && name in cssNormalTransform ) {
+			val = cssNormalTransform[ name ];
+		}
+
+		// Make numeric if forced or a qualifier was provided and val looks numeric
+		if ( extra === "" || extra ) {
+			num = parseFloat( val );
+			return extra === true || isFinite( num ) ? num || 0 : val;
+		}
+
+		return val;
+	}
+} );
+
+jQuery.each( [ "height", "width" ], function( i, name ) {
+	jQuery.cssHooks[ name ] = {
+		get: function( elem, computed, extra ) {
+			if ( computed ) {
+
+				// Certain elements can have dimension info if we invisibly show them
+				// but it must have a current display style that would benefit
+				return rdisplayswap.test( jQuery.css( elem, "display" ) ) &&
+
+					// Support: Safari 8+
+					// Table columns in Safari have non-zero offsetWidth & zero
+					// getBoundingClientRect().width unless display is changed.
+					// Support: IE <=11 only
+					// Running getBoundingClientRect on a disconnected node
+					// in IE throws an error.
+					( !elem.getClientRects().length || !elem.getBoundingClientRect().width ) ?
+						swap( elem, cssShow, function() {
+							return getWidthOrHeight( elem, name, extra );
+						} ) :
+						getWidthOrHeight( elem, name, extra );
+			}
+		},
+
+		set: function( elem, value, extra ) {
+			var matches,
+				styles = extra && getStyles( elem ),
+				subtract = extra && augmentWidthOrHeight(
+					elem,
+					name,
+					extra,
+					jQuery.css( elem, "boxSizing", false, styles ) === "border-box",
+					styles
+				);
+
+			// Convert to pixels if value adjustment is needed
+			if ( subtract && ( matches = rcssNum.exec( value ) ) &&
+				( matches[ 3 ] || "px" ) !== "px" ) {
+
+				elem.style[ name ] = value;
+				value = jQuery.css( elem, name );
+			}
+
+			return setPositiveNumber( elem, value, subtract );
+		}
+	};
+} );
+
+jQuery.cssHooks.marginLeft = addGetHookIf( support.reliableMarginLeft,
+	function( elem, computed ) {
+		if ( computed ) {
+			return ( parseFloat( curCSS( elem, "marginLeft" ) ) ||
+				elem.getBoundingClientRect().left -
+					swap( elem, { marginLeft: 0 }, function() {
+						return elem.getBoundingClientRect().left;
+					} )
+				) + "px";
+		}
+	}
+);
+
+// These hooks are used by animate to expand properties
+jQuery.each( {
+	margin: "",
+	padding: "",
+	border: "Width"
+}, function( prefix, suffix ) {
+	jQuery.cssHooks[ prefix + suffix ] = {
+		expand: function( value ) {
+			var i = 0,
+				expanded = {},
+
+				// Assumes a single number if not a string
+				parts = typeof value === "string" ? value.split( " " ) : [ value ];
+
+			for ( ; i < 4; i++ ) {
+				expanded[ prefix + cssExpand[ i ] + suffix ] =
+					parts[ i ] || parts[ i - 2 ] || parts[ 0 ];
+			}
+
+			return expanded;
+		}
+	};
+
+	if ( !rmargin.test( prefix ) ) {
+		jQuery.cssHooks[ prefix + suffix ].set = setPositiveNumber;
+	}
+} );
+
+jQuery.fn.extend( {
+	css: function( name, value ) {
+		return access( this, function( elem, name, value ) {
+			var styles, len,
+				map = {},
+				i = 0;
+
+			if ( Array.isArray( name ) ) {
+				styles = getStyles( elem );
+				len = name.length;
+
+				for ( ; i < len; i++ ) {
+					map[ name[ i ] ] = jQuery.css( elem, name[ i ], false, styles );
+				}
+
+				return map;
+			}
+
+			return value !== undefined ?
+				jQuery.style( elem, name, value ) :
+				jQuery.css( elem, name );
+		}, name, value, arguments.length > 1 );
+	}
+} );
+
+
+function Tween( elem, options, prop, end, easing ) {
+	return new Tween.prototype.init( elem, options, prop, end, easing );
+}
+jQuery.Tween = Tween;
+
+Tween.prototype = {
+	constructor: Tween,
+	init: function( elem, options, prop, end, easing, unit ) {
+		this.elem = elem;
+		this.prop = prop;
+		this.easing = easing || jQuery.easing._default;
+		this.options = options;
+		this.start = this.now = this.cur();
+		this.end = end;
+		this.unit = unit || ( jQuery.cssNumber[ prop ] ? "" : "px" );
+	},
+	cur: function() {
+		var hooks = Tween.propHooks[ this.prop ];
+
+		return hooks && hooks.get ?
+			hooks.get( this ) :
+			Tween.propHooks._default.get( this );
+	},
+	run: function( percent ) {
+		var eased,
+			hooks = Tween.propHooks[ this.prop ];
+
+		if ( this.options.duration ) {
+			this.pos = eased = jQuery.easing[ this.easing ](
+				percent, this.options.duration * percent, 0, 1, this.options.duration
+			);
+		} else {
+			this.pos = eased = percent;
+		}
+		this.now = ( this.end - this.start ) * eased + this.start;
+
+		if ( this.options.step ) {
+			this.options.step.call( this.elem, this.now, this );
+		}
+
+		if ( hooks && hooks.set ) {
+			hooks.set( this );
+		} else {
+			Tween.propHooks._default.set( this );
+		}
+		return this;
+	}
+};
+
+Tween.prototype.init.prototype = Tween.prototype;
+
+Tween.propHooks = {
+	_default: {
+		get: function( tween ) {
+			var result;
+
+			// Use a property on the element directly when it is not a DOM element,
+			// or when there is no matching style property that exists.
+			if ( tween.elem.nodeType !== 1 ||
+				tween.elem[ tween.prop ] != null && tween.elem.style[ tween.prop ] == null ) {
+				return tween.elem[ tween.prop ];
+			}
+
+			// Passing an empty string as a 3rd parameter to .css will automatically
+			// attempt a parseFloat and fallback to a string if the parse fails.
+			// Simple values such as "10px" are parsed to Float;
+			// complex values such as "rotate(1rad)" are returned as-is.
+			result = jQuery.css( tween.elem, tween.prop, "" );
+
+			// Empty strings, null, undefined and "auto" are converted to 0.
+			return !result || result === "auto" ? 0 : result;
+		},
+		set: function( tween ) {
+
+			// Use step hook for back compat.
+			// Use cssHook if its there.
+			// Use .style if available and use plain properties where available.
+			if ( jQuery.fx.step[ tween.prop ] ) {
+				jQuery.fx.step[ tween.prop ]( tween );
+			} else if ( tween.elem.nodeType === 1 &&
+				( tween.elem.style[ jQuery.cssProps[ tween.prop ] ] != null ||
+					jQuery.cssHooks[ tween.prop ] ) ) {
+				jQuery.style( tween.elem, tween.prop, tween.now + tween.unit );
+			} else {
+				tween.elem[ tween.prop ] = tween.now;
+			}
+		}
+	}
+};
+
+// Support: IE <=9 only
+// Panic based approach to setting things on disconnected nodes
+Tween.propHooks.scrollTop = Tween.propHooks.scrollLeft = {
+	set: function( tween ) {
+		if ( tween.elem.nodeType && tween.elem.parentNode ) {
+			tween.elem[ tween.prop ] = tween.now;
+		}
+	}
+};
+
+jQuery.easing = {
+	linear: function( p ) {
+		return p;
+	},
+	swing: function( p ) {
+		return 0.5 - Math.cos( p * Math.PI ) / 2;
+	},
+	_default: "swing"
+};
+
+jQuery.fx = Tween.prototype.init;
+
+// Back compat <1.8 extension point
+jQuery.fx.step = {};
+
+
+
+
+var
+	fxNow, inProgress,
+	rfxtypes = /^(?:toggle|show|hide)$/,
+	rrun = /queueHooks$/;
+
+function schedule() {
+	if ( inProgress ) {
+		if ( document.hidden === false && window.requestAnimationFrame ) {
+			window.requestAnimationFrame( schedule );
+		} else {
+			window.setTimeout( schedule, jQuery.fx.interval );
+		}
+
+		jQuery.fx.tick();
+	}
+}
+
+// Animations created synchronously will run synchronously
+function createFxNow() {
+	window.setTimeout( function() {
+		fxNow = undefined;
+	} );
+	return ( fxNow = jQuery.now() );
+}
+
+// Generate parameters to create a standard animation
+function genFx( type, includeWidth ) {
+	var which,
+		i = 0,
+		attrs = { height: type };
+
+	// If we include width, step value is 1 to do all cssExpand values,
+	// otherwise step value is 2 to skip over Left and Right
+	includeWidth = includeWidth ? 1 : 0;
+	for ( ; i < 4; i += 2 - includeWidth ) {
+		which = cssExpand[ i ];
+		attrs[ "margin" + which ] = attrs[ "padding" + which ] = type;
+	}
+
+	if ( includeWidth ) {
+		attrs.opacity = attrs.width = type;
+	}
+
+	return attrs;
+}
+
+function createTween( value, prop, animation ) {
+	var tween,
+		collection = ( Animation.tweeners[ prop ] || [] ).concat( Animation.tweeners[ "*" ] ),
+		index = 0,
+		length = collection.length;
+	for ( ; index < length; index++ ) {
+		if ( ( tween = collection[ index ].call( animation, prop, value ) ) ) {
+
+			// We're done with this property
+			return tween;
+		}
+	}
+}
+
+function defaultPrefilter( elem, props, opts ) {
+	var prop, value, toggle, hooks, oldfire, propTween, restoreDisplay, display,
+		isBox = "width" in props || "height" in props,
+		anim = this,
+		orig = {},
+		style = elem.style,
+		hidden = elem.nodeType && isHiddenWithinTree( elem ),
+		dataShow = dataPriv.get( elem, "fxshow" );
+
+	// Queue-skipping animations hijack the fx hooks
+	if ( !opts.queue ) {
+		hooks = jQuery._queueHooks( elem, "fx" );
+		if ( hooks.unqueued == null ) {
+			hooks.unqueued = 0;
+			oldfire = hooks.empty.fire;
+			hooks.empty.fire = function() {
+				if ( !hooks.unqueued ) {
+					oldfire();
+				}
+			};
+		}
+		hooks.unqueued++;
+
+		anim.always( function() {
+
+			// Ensure the complete handler is called before this completes
+			anim.always( function() {
+				hooks.unqueued--;
+				if ( !jQuery.queue( elem, "fx" ).length ) {
+					hooks.empty.fire();
+				}
+			} );
+		} );
+	}
+
+	// Detect show/hide animations
+	for ( prop in props ) {
+		value = props[ prop ];
+		if ( rfxtypes.test( value ) ) {
+			delete props[ prop ];
+			toggle = toggle || value === "toggle";
+			if ( value === ( hidden ? "hide" : "show" ) ) {
+
+				// Pretend to be hidden if this is a "show" and
+				// there is still data from a stopped show/hide
+				if ( value === "show" && dataShow && dataShow[ prop ] !== undefined ) {
+					hidden = true;
+
+				// Ignore all other no-op show/hide data
+				} else {
+					continue;
+				}
+			}
+			orig[ prop ] = dataShow && dataShow[ prop ] || jQuery.style( elem, prop );
+		}
+	}
+
+	// Bail out if this is a no-op like .hide().hide()
+	propTween = !jQuery.isEmptyObject( props );
+	if ( !propTween && jQuery.isEmptyObject( orig ) ) {
+		return;
+	}
+
+	// Restrict "overflow" and "display" styles during box animations
+	if ( isBox && elem.nodeType === 1 ) {
+
+		// Support: IE <=9 - 11, Edge 12 - 13
+		// Record all 3 overflow attributes because IE does not infer the shorthand
+		// from identically-valued overflowX and overflowY
+		opts.overflow = [ style.overflow, style.overflowX, style.overflowY ];
+
+		// Identify a display type, preferring old show/hide data over the CSS cascade
+		restoreDisplay = dataShow && dataShow.display;
+		if ( restoreDisplay == null ) {
+			restoreDisplay = dataPriv.get( elem, "display" );
+		}
+		display = jQuery.css( elem, "display" );
+		if ( display === "none" ) {
+			if ( restoreDisplay ) {
+				display = restoreDisplay;
+			} else {
+
+				// Get nonempty value(s) by temporarily forcing visibility
+				showHide( [ elem ], true );
+				restoreDisplay = elem.style.display || restoreDisplay;
+				display = jQuery.css( elem, "display" );
+				showHide( [ elem ] );
+			}
+		}
+
+		// Animate inline elements as inline-block
+		if ( display === "inline" || display === "inline-block" && restoreDisplay != null ) {
+			if ( jQuery.css( elem, "float" ) === "none" ) {
+
+				// Restore the original display value at the end of pure show/hide animations
+				if ( !propTween ) {
+					anim.done( function() {
+						style.display = restoreDisplay;
+					} );
+					if ( restoreDisplay == null ) {
+						display = style.display;
+						restoreDisplay = display === "none" ? "" : display;
+					}
+				}
+				style.display = "inline-block";
+			}
+		}
+	}
+
+	if ( opts.overflow ) {
+		style.overflow = "hidden";
+		anim.always( function() {
+			style.overflow = opts.overflow[ 0 ];
+			style.overflowX = opts.overflow[ 1 ];
+			style.overflowY = opts.overflow[ 2 ];
+		} );
+	}
+
+	// Implement show/hide animations
+	propTween = false;
+	for ( prop in orig ) {
+
+		// General show/hide setup for this element animation
+		if ( !propTween ) {
+			if ( dataShow ) {
+				if ( "hidden" in dataShow ) {
+					hidden = dataShow.hidden;
+				}
+			} else {
+				dataShow = dataPriv.access( elem, "fxshow", { display: restoreDisplay } );
+			}
+
+			// Store hidden/visible for toggle so `.stop().toggle()` "reverses"
+			if ( toggle ) {
+				dataShow.hidden = !hidden;
+			}
+
+			// Show elements before animating them
+			if ( hidden ) {
+				showHide( [ elem ], true );
+			}
+
+			/* eslint-disable no-loop-func */
+
+			anim.done( function() {
+
+			/* eslint-enable no-loop-func */
+
+				// The final step of a "hide" animation is actually hiding the element
+				if ( !hidden ) {
+					showHide( [ elem ] );
+				}
+				dataPriv.remove( elem, "fxshow" );
+				for ( prop in orig ) {
+					jQuery.style( elem, prop, orig[ prop ] );
+				}
+			} );
+		}
+
+		// Per-property setup
+		propTween = createTween( hidden ? dataShow[ prop ] : 0, prop, anim );
+		if ( !( prop in dataShow ) ) {
+			dataShow[ prop ] = propTween.start;
+			if ( hidden ) {
+				propTween.end = propTween.start;
+				propTween.start = 0;
+			}
+		}
+	}
+}
+
+function propFilter( props, specialEasing ) {
+	var index, name, easing, value, hooks;
+
+	// camelCase, specialEasing and expand cssHook pass
+	for ( index in props ) {
+		name = jQuery.camelCase( index );
+		easing = specialEasing[ name ];
+		value = props[ index ];
+		if ( Array.isArray( value ) ) {
+			easing = value[ 1 ];
+			value = props[ index ] = value[ 0 ];
+		}
+
+		if ( index !== name ) {
+			props[ name ] = value;
+			delete props[ index ];
+		}
+
+		hooks = jQuery.cssHooks[ name ];
+		if ( hooks && "expand" in hooks ) {
+			value = hooks.expand( value );
+			delete props[ name ];
+
+			// Not quite $.extend, this won't overwrite existing keys.
+			// Reusing 'index' because we have the correct "name"
+			for ( index in value ) {
+				if ( !( index in props ) ) {
+					props[ index ] = value[ index ];
+					specialEasing[ index ] = easing;
+				}
+			}
+		} else {
+			specialEasing[ name ] = easing;
+		}
+	}
+}
+
+function Animation( elem, properties, options ) {
+	var result,
+		stopped,
+		index = 0,
+		length = Animation.prefilters.length,
+		deferred = jQuery.Deferred().always( function() {
+
+			// Don't match elem in the :animated selector
+			delete tick.elem;
+		} ),
+		tick = function() {
+			if ( stopped ) {
+				return false;
+			}
+			var currentTime = fxNow || createFxNow(),
+				remaining = Math.max( 0, animation.startTime + animation.duration - currentTime ),
+
+				// Support: Android 2.3 only
+				// Archaic crash bug won't allow us to use `1 - ( 0.5 || 0 )` (#12497)
+				temp = remaining / animation.duration || 0,
+				percent = 1 - temp,
+				index = 0,
+				length = animation.tweens.length;
+
+			for ( ; index < length; index++ ) {
+				animation.tweens[ index ].run( percent );
+			}
+
+			deferred.notifyWith( elem, [ animation, percent, remaining ] );
+
+			// If there's more to do, yield
+			if ( percent < 1 && length ) {
+				return remaining;
+			}
+
+			// If this was an empty animation, synthesize a final progress notification
+			if ( !length ) {
+				deferred.notifyWith( elem, [ animation, 1, 0 ] );
+			}
+
+			// Resolve the animation and report its conclusion
+			deferred.resolveWith( elem, [ animation ] );
+			return false;
+		},
+		animation = deferred.promise( {
+			elem: elem,
+			props: jQuery.extend( {}, properties ),
+			opts: jQuery.extend( true, {
+				specialEasing: {},
+				easing: jQuery.easing._default
+			}, options ),
+			originalProperties: properties,
+			originalOptions: options,
+			startTime: fxNow || createFxNow(),
+			duration: options.duration,
+			tweens: [],
+			createTween: function( prop, end ) {
+				var tween = jQuery.Tween( elem, animation.opts, prop, end,
+						animation.opts.specialEasing[ prop ] || animation.opts.easing );
+				animation.tweens.push( tween );
+				return tween;
+			},
+			stop: function( gotoEnd ) {
+				var index = 0,
+
+					// If we are going to the end, we want to run all the tweens
+					// otherwise we skip this part
+					length = gotoEnd ? animation.tweens.length : 0;
+				if ( stopped ) {
+					return this;
+				}
+				stopped = true;
+				for ( ; index < length; index++ ) {
+					animation.tweens[ index ].run( 1 );
+				}
+
+				// Resolve when we played the last frame; otherwise, reject
+				if ( gotoEnd ) {
+					deferred.notifyWith( elem, [ animation, 1, 0 ] );
+					deferred.resolveWith( elem, [ animation, gotoEnd ] );
+				} else {
+					deferred.rejectWith( elem, [ animation, gotoEnd ] );
+				}
+				return this;
+			}
+		} ),
+		props = animation.props;
+
+	propFilter( props, animation.opts.specialEasing );
+
+	for ( ; index < length; index++ ) {
+		result = Animation.prefilters[ index ].call( animation, elem, props, animation.opts );
+		if ( result ) {
+			if ( jQuery.isFunction( result.stop ) ) {
+				jQuery._queueHooks( animation.elem, animation.opts.queue ).stop =
+					jQuery.proxy( result.stop, result );
+			}
+			return result;
+		}
+	}
+
+	jQuery.map( props, createTween, animation );
+
+	if ( jQuery.isFunction( animation.opts.start ) ) {
+		animation.opts.start.call( elem, animation );
+	}
+
+	// Attach callbacks from options
+	animation
+		.progress( animation.opts.progress )
+		.done( animation.opts.done, animation.opts.complete )
+		.fail( animation.opts.fail )
+		.always( animation.opts.always );
+
+	jQuery.fx.timer(
+		jQuery.extend( tick, {
+			elem: elem,
+			anim: animation,
+			queue: animation.opts.queue
+		} )
+	);
+
+	return animation;
+}
+
+jQuery.Animation = jQuery.extend( Animation, {
+
+	tweeners: {
+		"*": [ function( prop, value ) {
+			var tween = this.createTween( prop, value );
+			adjustCSS( tween.elem, prop, rcssNum.exec( value ), tween );
+			return tween;
+		} ]
+	},
+
+	tweener: function( props, callback ) {
+		if ( jQuery.isFunction( props ) ) {
+			callback = props;
+			props = [ "*" ];
+		} else {
+			props = props.match( rnothtmlwhite );
+		}
+
+		var prop,
+			index = 0,
+			length = props.length;
+
+		for ( ; index < length; index++ ) {
+			prop = props[ index ];
+			Animation.tweeners[ prop ] = Animation.tweeners[ prop ] || [];
+			Animation.tweeners[ prop ].unshift( callback );
+		}
+	},
+
+	prefilters: [ defaultPrefilter ],
+
+	prefilter: function( callback, prepend ) {
+		if ( prepend ) {
+			Animation.prefilters.unshift( callback );
+		} else {
+			Animation.prefilters.push( callback );
+		}
+	}
+} );
+
+jQuery.speed = function( speed, easing, fn ) {
+	var opt = speed && typeof speed === "object" ? jQuery.extend( {}, speed ) : {
+		complete: fn || !fn && easing ||
+			jQuery.isFunction( speed ) && speed,
+		duration: speed,
+		easing: fn && easing || easing && !jQuery.isFunction( easing ) && easing
+	};
+
+	// Go to the end state if fx are off
+	if ( jQuery.fx.off ) {
+		opt.duration = 0;
+
+	} else {
+		if ( typeof opt.duration !== "number" ) {
+			if ( opt.duration in jQuery.fx.speeds ) {
+				opt.duration = jQuery.fx.speeds[ opt.duration ];
+
+			} else {
+				opt.duration = jQuery.fx.speeds._default;
+			}
+		}
+	}
+
+	// Normalize opt.queue - true/undefined/null -> "fx"
+	if ( opt.queue == null || opt.queue === true ) {
+		opt.queue = "fx";
+	}
+
+	// Queueing
+	opt.old = opt.complete;
+
+	opt.complete = function() {
+		if ( jQuery.isFunction( opt.old ) ) {
+			opt.old.call( this );
+		}
+
+		if ( opt.queue ) {
+			jQuery.dequeue( this, opt.queue );
+		}
+	};
+
+	return opt;
+};
+
+jQuery.fn.extend( {
+	fadeTo: function( speed, to, easing, callback ) {
+
+		// Show any hidden elements after setting opacity to 0
+		return this.filter( isHiddenWithinTree ).css( "opacity", 0 ).show()
+
+			// Animate to the value specified
+			.end().animate( { opacity: to }, speed, easing, callback );
+	},
+	animate: function( prop, speed, easing, callback ) {
+		var empty = jQuery.isEmptyObject( prop ),
+			optall = jQuery.speed( speed, easing, callback ),
+			doAnimation = function() {
+
+				// Operate on a copy of prop so per-property easing won't be lost
+				var anim = Animation( this, jQuery.extend( {}, prop ), optall );
+
+				// Empty animations, or finishing resolves immediately
+				if ( empty || dataPriv.get( this, "finish" ) ) {
+					anim.stop( true );
+				}
+			};
+			doAnimation.finish = doAnimation;
+
+		return empty || optall.queue === false ?
+			this.each( doAnimation ) :
+			this.queue( optall.queue, doAnimation );
+	},
+	stop: function( type, clearQueue, gotoEnd ) {
+		var stopQueue = function( hooks ) {
+			var stop = hooks.stop;
+			delete hooks.stop;
+			stop( gotoEnd );
+		};
+
+		if ( typeof type !== "string" ) {
+			gotoEnd = clearQueue;
+			clearQueue = type;
+			type = undefined;
+		}
+		if ( clearQueue && type !== false ) {
+			this.queue( type || "fx", [] );
+		}
+
+		return this.each( function() {
+			var dequeue = true,
+				index = type != null && type + "queueHooks",
+				timers = jQuery.timers,
+				data = dataPriv.get( this );
+
+			if ( index ) {
+				if ( data[ index ] && data[ index ].stop ) {
+					stopQueue( data[ index ] );
+				}
+			} else {
+				for ( index in data ) {
+					if ( data[ index ] && data[ index ].stop && rrun.test( index ) ) {
+						stopQueue( data[ index ] );
+					}
+				}
+			}
+
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this &&
+					( type == null || timers[ index ].queue === type ) ) {
+
+					timers[ index ].anim.stop( gotoEnd );
+					dequeue = false;
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Start the next in the queue if the last step wasn't forced.
+			// Timers currently will call their complete callbacks, which
+			// will dequeue but only if they were gotoEnd.
+			if ( dequeue || !gotoEnd ) {
+				jQuery.dequeue( this, type );
+			}
+		} );
+	},
+	finish: function( type ) {
+		if ( type !== false ) {
+			type = type || "fx";
+		}
+		return this.each( function() {
+			var index,
+				data = dataPriv.get( this ),
+				queue = data[ type + "queue" ],
+				hooks = data[ type + "queueHooks" ],
+				timers = jQuery.timers,
+				length = queue ? queue.length : 0;
+
+			// Enable finishing flag on private data
+			data.finish = true;
+
+			// Empty the queue first
+			jQuery.queue( this, type, [] );
+
+			if ( hooks && hooks.stop ) {
+				hooks.stop.call( this, true );
+			}
+
+			// Look for any active animations, and finish them
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this && timers[ index ].queue === type ) {
+					timers[ index ].anim.stop( true );
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Look for any animations in the old queue and finish them
+			for ( index = 0; index < length; index++ ) {
+				if ( queue[ index ] && queue[ index ].finish ) {
+					queue[ index ].finish.call( this );
+				}
+			}
+
+			// Turn off finishing flag
+			delete data.finish;
+		} );
+	}
+} );
+
+jQuery.each( [ "toggle", "show", "hide" ], function( i, name ) {
+	var cssFn = jQuery.fn[ name ];
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return speed == null || typeof speed === "boolean" ?
+			cssFn.apply( this, arguments ) :
+			this.animate( genFx( name, true ), speed, easing, callback );
+	};
+} );
+
+// Generate shortcuts for custom animations
+jQuery.each( {
+	slideDown: genFx( "show" ),
+	slideUp: genFx( "hide" ),
+	slideToggle: genFx( "toggle" ),
+	fadeIn: { opacity: "show" },
+	fadeOut: { opacity: "hide" },
+	fadeToggle: { opacity: "toggle" }
+}, function( name, props ) {
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return this.animate( props, speed, easing, callback );
+	};
+} );
+
+jQuery.timers = [];
+jQuery.fx.tick = function() {
+	var timer,
+		i = 0,
+		timers = jQuery.timers;
+
+	fxNow = jQuery.now();
+
+	for ( ; i < timers.length; i++ ) {
+		timer = timers[ i ];
+
+		// Run the timer and safely remove it when done (allowing for external removal)
+		if ( !timer() && timers[ i ] === timer ) {
+			timers.splice( i--, 1 );
+		}
+	}
+
+	if ( !timers.length ) {
+		jQuery.fx.stop();
+	}
+	fxNow = undefined;
+};
+
+jQuery.fx.timer = function( timer ) {
+	jQuery.timers.push( timer );
+	jQuery.fx.start();
+};
+
+jQuery.fx.interval = 13;
+jQuery.fx.start = function() {
+	if ( inProgress ) {
+		return;
+	}
+
+	inProgress = true;
+	schedule();
+};
+
+jQuery.fx.stop = function() {
+	inProgress = null;
+};
+
+jQuery.fx.speeds = {
+	slow: 600,
+	fast: 200,
+
+	// Default speed
+	_default: 400
+};
+
+
+// Based off of the plugin by Clint Helfers, with permission.
+// https://web.archive.org/web/20100324014747/http://blindsignals.com/index.php/2009/07/jquery-delay/
+jQuery.fn.delay = function( time, type ) {
+	time = jQuery.fx ? jQuery.fx.speeds[ time ] || time : time;
+	type = type || "fx";
+
+	return this.queue( type, function( next, hooks ) {
+		var timeout = window.setTimeout( next, time );
+		hooks.stop = function() {
+			window.clearTimeout( timeout );
+		};
+	} );
+};
+
+
+( function() {
+	var input = document.createElement( "input" ),
+		select = document.createElement( "select" ),
+		opt = select.appendChild( document.createElement( "option" ) );
+
+	input.type = "checkbox";
+
+	// Support: Android <=4.3 only
+	// Default value for a checkbox should be "on"
+	support.checkOn = input.value !== "";
+
+	// Support: IE <=11 only
+	// Must access selectedIndex to make default options select
+	support.optSelected = opt.selected;
+
+	// Support: IE <=11 only
+	// An input loses its value after becoming a radio
+	input = document.createElement( "input" );
+	input.value = "t";
+	input.type = "radio";
+	support.radioValue = input.value === "t";
+} )();
+
+
+var boolHook,
+	attrHandle = jQuery.expr.attrHandle;
+
+jQuery.fn.extend( {
+	attr: function( name, value ) {
+		return access( this, jQuery.attr, name, value, arguments.length > 1 );
+	},
+
+	removeAttr: function( name ) {
+		return this.each( function() {
+			jQuery.removeAttr( this, name );
+		} );
+	}
+} );
+
+jQuery.extend( {
+	attr: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set attributes on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		// Fallback to prop when attributes are not supported
+		if ( typeof elem.getAttribute === "undefined" ) {
+			return jQuery.prop( elem, name, value );
+		}
+
+		// Attribute hooks are determined by the lowercase version
+		// Grab necessary hook if one is defined
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+			hooks = jQuery.attrHooks[ name.toLowerCase() ] ||
+				( jQuery.expr.match.bool.test( name ) ? boolHook : undefined );
+		}
+
+		if ( value !== undefined ) {
+			if ( value === null ) {
+				jQuery.removeAttr( elem, name );
+				return;
+			}
+
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			elem.setAttribute( name, value + "" );
+			return value;
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		ret = jQuery.find.attr( elem, name );
+
+		// Non-existent attributes return null, we normalize to undefined
+		return ret == null ? undefined : ret;
+	},
+
+	attrHooks: {
+		type: {
+			set: function( elem, value ) {
+				if ( !support.radioValue && value === "radio" &&
+					nodeName( elem, "input" ) ) {
+					var val = elem.value;
+					elem.setAttribute( "type", value );
+					if ( val ) {
+						elem.value = val;
+					}
+					return value;
+				}
+			}
+		}
+	},
+
+	removeAttr: function( elem, value ) {
+		var name,
+			i = 0,
+
+			// Attribute names can contain non-HTML whitespace characters
+			// https://html.spec.whatwg.org/multipage/syntax.html#attributes-2
+			attrNames = value && value.match( rnothtmlwhite );
+
+		if ( attrNames && elem.nodeType === 1 ) {
+			while ( ( name = attrNames[ i++ ] ) ) {
+				elem.removeAttribute( name );
+			}
+		}
+	}
+} );
+
+// Hooks for boolean attributes
+boolHook = {
+	set: function( elem, value, name ) {
+		if ( value === false ) {
+
+			// Remove boolean attributes when set to false
+			jQuery.removeAttr( elem, name );
+		} else {
+			elem.setAttribute( name, name );
+		}
+		return name;
+	}
+};
+
+jQuery.each( jQuery.expr.match.bool.source.match( /\w+/g ), function( i, name ) {
+	var getter = attrHandle[ name ] || jQuery.find.attr;
+
+	attrHandle[ name ] = function( elem, name, isXML ) {
+		var ret, handle,
+			lowercaseName = name.toLowerCase();
+
+		if ( !isXML ) {
+
+			// Avoid an infinite loop by temporarily removing this function from the getter
+			handle = attrHandle[ lowercaseName ];
+			attrHandle[ lowercaseName ] = ret;
+			ret = getter( elem, name, isXML ) != null ?
+				lowercaseName :
+				null;
+			attrHandle[ lowercaseName ] = handle;
+		}
+		return ret;
+	};
+} );
+
+
+
+
+var rfocusable = /^(?:input|select|textarea|button)$/i,
+	rclickable = /^(?:a|area)$/i;
+
+jQuery.fn.extend( {
+	prop: function( name, value ) {
+		return access( this, jQuery.prop, name, value, arguments.length > 1 );
+	},
+
+	removeProp: function( name ) {
+		return this.each( function() {
+			delete this[ jQuery.propFix[ name ] || name ];
+		} );
+	}
+} );
+
+jQuery.extend( {
+	prop: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set properties on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+
+			// Fix name and attach hooks
+			name = jQuery.propFix[ name ] || name;
+			hooks = jQuery.propHooks[ name ];
+		}
+
+		if ( value !== undefined ) {
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			return ( elem[ name ] = value );
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		return elem[ name ];
+	},
+
+	propHooks: {
+		tabIndex: {
+			get: function( elem ) {
+
+				// Support: IE <=9 - 11 only
+				// elem.tabIndex doesn't always return the
+				// correct value when it hasn't been explicitly set
+				// https://web.archive.org/web/20141116233347/http://fluidproject.org/blog/2008/01/09/getting-setting-and-removing-tabindex-values-with-javascript/
+				// Use proper attribute retrieval(#12072)
+				var tabindex = jQuery.find.attr( elem, "tabindex" );
+
+				if ( tabindex ) {
+					return parseInt( tabindex, 10 );
+				}
+
+				if (
+					rfocusable.test( elem.nodeName ) ||
+					rclickable.test( elem.nodeName ) &&
+					elem.href
+				) {
+					return 0;
+				}
+
+				return -1;
+			}
+		}
+	},
+
+	propFix: {
+		"for": "htmlFor",
+		"class": "className"
+	}
+} );
+
+// Support: IE <=11 only
+// Accessing the selectedIndex property
+// forces the browser to respect setting selected
+// on the option
+// The getter ensures a default option is selected
+// when in an optgroup
+// eslint rule "no-unused-expressions" is disabled for this code
+// since it considers such accessions noop
+if ( !support.optSelected ) {
+	jQuery.propHooks.selected = {
+		get: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent && parent.parentNode ) {
+				parent.parentNode.selectedIndex;
+			}
+			return null;
+		},
+		set: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent ) {
+				parent.selectedIndex;
+
+				if ( parent.parentNode ) {
+					parent.parentNode.selectedIndex;
+				}
+			}
+		}
+	};
+}
+
+jQuery.each( [
+	"tabIndex",
+	"readOnly",
+	"maxLength",
+	"cellSpacing",
+	"cellPadding",
+	"rowSpan",
+	"colSpan",
+	"useMap",
+	"frameBorder",
+	"contentEditable"
+], function() {
+	jQuery.propFix[ this.toLowerCase() ] = this;
+} );
+
+
+
+
+	// Strip and collapse whitespace according to HTML spec
+	// https://html.spec.whatwg.org/multipage/infrastructure.html#strip-and-collapse-whitespace
+	function stripAndCollapse( value ) {
+		var tokens = value.match( rnothtmlwhite ) || [];
+		return tokens.join( " " );
+	}
+
+
+function getClass( elem ) {
+	return elem.getAttribute && elem.getAttribute( "class" ) || "";
+}
+
+jQuery.fn.extend( {
+	addClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).addClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+						if ( cur.indexOf( " " + clazz + " " ) < 0 ) {
+							cur += clazz + " ";
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	removeClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).removeClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( !arguments.length ) {
+			return this.attr( "class", "" );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+
+				// This expression is here for better compressibility (see addClass)
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+
+						// Remove *all* instances
+						while ( cur.indexOf( " " + clazz + " " ) > -1 ) {
+							cur = cur.replace( " " + clazz + " ", " " );
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	toggleClass: function( value, stateVal ) {
+		var type = typeof value;
+
+		if ( typeof stateVal === "boolean" && type === "string" ) {
+			return stateVal ? this.addClass( value ) : this.removeClass( value );
+		}
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).toggleClass(
+					value.call( this, i, getClass( this ), stateVal ),
+					stateVal
+				);
+			} );
+		}
+
+		return this.each( function() {
+			var className, i, self, classNames;
+
+			if ( type === "string" ) {
+
+				// Toggle individual class names
+				i = 0;
+				self = jQuery( this );
+				classNames = value.match( rnothtmlwhite ) || [];
+
+				while ( ( className = classNames[ i++ ] ) ) {
+
+					// Check each className given, space separated list
+					if ( self.hasClass( className ) ) {
+						self.removeClass( className );
+					} else {
+						self.addClass( className );
+					}
+				}
+
+			// Toggle whole class name
+			} else if ( value === undefined || type === "boolean" ) {
+				className = getClass( this );
+				if ( className ) {
+
+					// Store className if set
+					dataPriv.set( this, "__className__", className );
+				}
+
+				// If the element has a class name or if we're passed `false`,
+				// then remove the whole classname (if there was one, the above saved it).
+				// Otherwise bring back whatever was previously saved (if anything),
+				// falling back to the empty string if nothing was stored.
+				if ( this.setAttribute ) {
+					this.setAttribute( "class",
+						className || value === false ?
+						"" :
+						dataPriv.get( this, "__className__" ) || ""
+					);
+				}
+			}
+		} );
+	},
+
+	hasClass: function( selector ) {
+		var className, elem,
+			i = 0;
+
+		className = " " + selector + " ";
+		while ( ( elem = this[ i++ ] ) ) {
+			if ( elem.nodeType === 1 &&
+				( " " + stripAndCollapse( getClass( elem ) ) + " " ).indexOf( className ) > -1 ) {
+					return true;
+			}
+		}
+
+		return false;
+	}
+} );
+
+
+
+
+var rreturn = /\r/g;
+
+jQuery.fn.extend( {
+	val: function( value ) {
+		var hooks, ret, isFunction,
+			elem = this[ 0 ];
+
+		if ( !arguments.length ) {
+			if ( elem ) {
+				hooks = jQuery.valHooks[ elem.type ] ||
+					jQuery.valHooks[ elem.nodeName.toLowerCase() ];
+
+				if ( hooks &&
+					"get" in hooks &&
+					( ret = hooks.get( elem, "value" ) ) !== undefined
+				) {
+					return ret;
+				}
+
+				ret = elem.value;
+
+				// Handle most common string cases
+				if ( typeof ret === "string" ) {
+					return ret.replace( rreturn, "" );
+				}
+
+				// Handle cases where value is null/undef or number
+				return ret == null ? "" : ret;
+			}
+
+			return;
+		}
+
+		isFunction = jQuery.isFunction( value );
+
+		return this.each( function( i ) {
+			var val;
+
+			if ( this.nodeType !== 1 ) {
+				return;
+			}
+
+			if ( isFunction ) {
+				val = value.call( this, i, jQuery( this ).val() );
+			} else {
+				val = value;
+			}
+
+			// Treat null/undefined as ""; convert numbers to string
+			if ( val == null ) {
+				val = "";
+
+			} else if ( typeof val === "number" ) {
+				val += "";
+
+			} else if ( Array.isArray( val ) ) {
+				val = jQuery.map( val, function( value ) {
+					return value == null ? "" : value + "";
+				} );
+			}
+
+			hooks = jQuery.valHooks[ this.type ] || jQuery.valHooks[ this.nodeName.toLowerCase() ];
+
+			// If set returns undefined, fall back to normal setting
+			if ( !hooks || !( "set" in hooks ) || hooks.set( this, val, "value" ) === undefined ) {
+				this.value = val;
+			}
+		} );
+	}
+} );
+
+jQuery.extend( {
+	valHooks: {
+		option: {
+			get: function( elem ) {
+
+				var val = jQuery.find.attr( elem, "value" );
+				return val != null ?
+					val :
+
+					// Support: IE <=10 - 11 only
+					// option.text throws exceptions (#14686, #14858)
+					// Strip and collapse whitespace
+					// https://html.spec.whatwg.org/#strip-and-collapse-whitespace
+					stripAndCollapse( jQuery.text( elem ) );
+			}
+		},
+		select: {
+			get: function( elem ) {
+				var value, option, i,
+					options = elem.options,
+					index = elem.selectedIndex,
+					one = elem.type === "select-one",
+					values = one ? null : [],
+					max = one ? index + 1 : options.length;
+
+				if ( index < 0 ) {
+					i = max;
+
+				} else {
+					i = one ? index : 0;
+				}
+
+				// Loop through all the selected options
+				for ( ; i < max; i++ ) {
+					option = options[ i ];
+
+					// Support: IE <=9 only
+					// IE8-9 doesn't update selected after form reset (#2551)
+					if ( ( option.selected || i === index ) &&
+
+							// Don't return options that are disabled or in a disabled optgroup
+							!option.disabled &&
+							( !option.parentNode.disabled ||
+								!nodeName( option.parentNode, "optgroup" ) ) ) {
+
+						// Get the specific value for the option
+						value = jQuery( option ).val();
+
+						// We don't need an array for one selects
+						if ( one ) {
+							return value;
+						}
+
+						// Multi-Selects return an array
+						values.push( value );
+					}
+				}
+
+				return values;
+			},
+
+			set: function( elem, value ) {
+				var optionSet, option,
+					options = elem.options,
+					values = jQuery.makeArray( value ),
+					i = options.length;
+
+				while ( i-- ) {
+					option = options[ i ];
+
+					/* eslint-disable no-cond-assign */
+
+					if ( option.selected =
+						jQuery.inArray( jQuery.valHooks.option.get( option ), values ) > -1
+					) {
+						optionSet = true;
+					}
+
+					/* eslint-enable no-cond-assign */
+				}
+
+				// Force browsers to behave consistently when non-matching value is set
+				if ( !optionSet ) {
+					elem.selectedIndex = -1;
+				}
+				return values;
+			}
+		}
+	}
+} );
+
+// Radios and checkboxes getter/setter
+jQuery.each( [ "radio", "checkbox" ], function() {
+	jQuery.valHooks[ this ] = {
+		set: function( elem, value ) {
+			if ( Array.isArray( value ) ) {
+				return ( elem.checked = jQuery.inArray( jQuery( elem ).val(), value ) > -1 );
+			}
+		}
+	};
+	if ( !support.checkOn ) {
+		jQuery.valHooks[ this ].get = function( elem ) {
+			return elem.getAttribute( "value" ) === null ? "on" : elem.value;
+		};
+	}
+} );
+
+
+
+
+// Return jQuery for attributes-only inclusion
+
+
+var rfocusMorph = /^(?:focusinfocus|focusoutblur)$/;
+
+jQuery.extend( jQuery.event, {
+
+	trigger: function( event, data, elem, onlyHandlers ) {
+
+		var i, cur, tmp, bubbleType, ontype, handle, special,
+			eventPath = [ elem || document ],
+			type = hasOwn.call( event, "type" ) ? event.type : event,
+			namespaces = hasOwn.call( event, "namespace" ) ? event.namespace.split( "." ) : [];
+
+		cur = tmp = elem = elem || document;
+
+		// Don't do events on text and comment nodes
+		if ( elem.nodeType === 3 || elem.nodeType === 8 ) {
+			return;
+		}
+
+		// focus/blur morphs to focusin/out; ensure we're not firing them right now
+		if ( rfocusMorph.test( type + jQuery.event.triggered ) ) {
+			return;
+		}
+
+		if ( type.indexOf( "." ) > -1 ) {
+
+			// Namespaced trigger; create a regexp to match event type in handle()
+			namespaces = type.split( "." );
+			type = namespaces.shift();
+			namespaces.sort();
+		}
+		ontype = type.indexOf( ":" ) < 0 && "on" + type;
+
+		// Caller can pass in a jQuery.Event object, Object, or just an event type string
+		event = event[ jQuery.expando ] ?
+			event :
+			new jQuery.Event( type, typeof event === "object" && event );
+
+		// Trigger bitmask: & 1 for native handlers; & 2 for jQuery (always true)
+		event.isTrigger = onlyHandlers ? 2 : 3;
+		event.namespace = namespaces.join( "." );
+		event.rnamespace = event.namespace ?
+			new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" ) :
+			null;
+
+		// Clean up the event in case it is being reused
+		event.result = undefined;
+		if ( !event.target ) {
+			event.target = elem;
+		}
+
+		// Clone any incoming data and prepend the event, creating the handler arg list
+		data = data == null ?
+			[ event ] :
+			jQuery.makeArray( data, [ event ] );
+
+		// Allow special events to draw outside the lines
+		special = jQuery.event.special[ type ] || {};
+		if ( !onlyHandlers && special.trigger && special.trigger.apply( elem, data ) === false ) {
+			return;
+		}
+
+		// Determine event propagation path in advance, per W3C events spec (#9951)
+		// Bubble up to document, then to window; watch for a global ownerDocument var (#9724)
+		if ( !onlyHandlers && !special.noBubble && !jQuery.isWindow( elem ) ) {
+
+			bubbleType = special.delegateType || type;
+			if ( !rfocusMorph.test( bubbleType + type ) ) {
+				cur = cur.parentNode;
+			}
+			for ( ; cur; cur = cur.parentNode ) {
+				eventPath.push( cur );
+				tmp = cur;
+			}
+
+			// Only add window if we got to document (e.g., not plain obj or detached DOM)
+			if ( tmp === ( elem.ownerDocument || document ) ) {
+				eventPath.push( tmp.defaultView || tmp.parentWindow || window );
+			}
+		}
+
+		// Fire handlers on the event path
+		i = 0;
+		while ( ( cur = eventPath[ i++ ] ) && !event.isPropagationStopped() ) {
+
+			event.type = i > 1 ?
+				bubbleType :
+				special.bindType || type;
+
+			// jQuery handler
+			handle = ( dataPriv.get( cur, "events" ) || {} )[ event.type ] &&
+				dataPriv.get( cur, "handle" );
+			if ( handle ) {
+				handle.apply( cur, data );
+			}
+
+			// Native handler
+			handle = ontype && cur[ ontype ];
+			if ( handle && handle.apply && acceptData( cur ) ) {
+				event.result = handle.apply( cur, data );
+				if ( event.result === false ) {
+					event.preventDefault();
+				}
+			}
+		}
+		event.type = type;
+
+		// If nobody prevented the default action, do it now
+		if ( !onlyHandlers && !event.isDefaultPrevented() ) {
+
+			if ( ( !special._default ||
+				special._default.apply( eventPath.pop(), data ) === false ) &&
+				acceptData( elem ) ) {
+
+				// Call a native DOM method on the target with the same name as the event.
+				// Don't do default actions on window, that's where global variables be (#6170)
+				if ( ontype && jQuery.isFunction( elem[ type ] ) && !jQuery.isWindow( elem ) ) {
+
+					// Don't re-trigger an onFOO event when we call its FOO() method
+					tmp = elem[ ontype ];
+
+					if ( tmp ) {
+						elem[ ontype ] = null;
+					}
+
+					// Prevent re-triggering of the same event, since we already bubbled it above
+					jQuery.event.triggered = type;
+					elem[ type ]();
+					jQuery.event.triggered = undefined;
+
+					if ( tmp ) {
+						elem[ ontype ] = tmp;
+					}
+				}
+			}
+		}
+
+		return event.result;
+	},
+
+	// Piggyback on a donor event to simulate a different one
+	// Used only for `focus(in | out)` events
+	simulate: function( type, elem, event ) {
+		var e = jQuery.extend(
+			new jQuery.Event(),
+			event,
+			{
+				type: type,
+				isSimulated: true
+			}
+		);
+
+		jQuery.event.trigger( e, null, elem );
+	}
+
+} );
+
+jQuery.fn.extend( {
+
+	trigger: function( type, data ) {
+		return this.each( function() {
+			jQuery.event.trigger( type, data, this );
+		} );
+	},
+	triggerHandler: function( type, data ) {
+		var elem = this[ 0 ];
+		if ( elem ) {
+			return jQuery.event.trigger( type, data, elem, true );
+		}
+	}
+} );
+
+
+jQuery.each( ( "blur focus focusin focusout resize scroll click dblclick " +
+	"mousedown mouseup mousemove mouseover mouseout mouseenter mouseleave " +
+	"change select submit keydown keypress keyup contextmenu" ).split( " " ),
+	function( i, name ) {
+
+	// Handle event binding
+	jQuery.fn[ name ] = function( data, fn ) {
+		return arguments.length > 0 ?
+			this.on( name, null, data, fn ) :
+			this.trigger( name );
+	};
+} );
+
+jQuery.fn.extend( {
+	hover: function( fnOver, fnOut ) {
+		return this.mouseenter( fnOver ).mouseleave( fnOut || fnOver );
+	}
+} );
+
+
+
+
+support.focusin = "onfocusin" in window;
+
+
+// Support: Firefox <=44
+// Firefox doesn't have focus(in | out) events
+// Related ticket - https://bugzilla.mozilla.org/show_bug.cgi?id=687787
+//
+// Support: Chrome <=48 - 49, Safari <=9.0 - 9.1
+// focus(in | out) events fire after focus & blur events,
+// which is spec violation - http://www.w3.org/TR/DOM-Level-3-Events/#events-focusevent-event-order
+// Related ticket - https://bugs.chromium.org/p/chromium/issues/detail?id=449857
+if ( !support.focusin ) {
+	jQuery.each( { focus: "focusin", blur: "focusout" }, function( orig, fix ) {
+
+		// Attach a single capturing handler on the document while someone wants focusin/focusout
+		var handler = function( event ) {
+			jQuery.event.simulate( fix, event.target, jQuery.event.fix( event ) );
+		};
+
+		jQuery.event.special[ fix ] = {
+			setup: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix );
+
+				if ( !attaches ) {
+					doc.addEventListener( orig, handler, true );
+				}
+				dataPriv.access( doc, fix, ( attaches || 0 ) + 1 );
+			},
+			teardown: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix ) - 1;
+
+				if ( !attaches ) {
+					doc.removeEventListener( orig, handler, true );
+					dataPriv.remove( doc, fix );
+
+				} else {
+					dataPriv.access( doc, fix, attaches );
+				}
+			}
+		};
+	} );
+}
+var location = window.location;
+
+var nonce = jQuery.now();
+
+var rquery = ( /\?/ );
+
+
+
+// Cross-browser xml parsing
+jQuery.parseXML = function( data ) {
+	var xml;
+	if ( !data || typeof data !== "string" ) {
+		return null;
+	}
+
+	// Support: IE 9 - 11 only
+	// IE throws on parseFromString with invalid input.
+	try {
+		xml = ( new window.DOMParser() ).parseFromString( data, "text/xml" );
+	} catch ( e ) {
+		xml = undefined;
+	}
+
+	if ( !xml || xml.getElementsByTagName( "parsererror" ).length ) {
+		jQuery.error( "Invalid XML: " + data );
+	}
+	return xml;
+};
+
+
+var
+	rbracket = /\[\]$/,
+	rCRLF = /\r?\n/g,
+	rsubmitterTypes = /^(?:submit|button|image|reset|file)$/i,
+	rsubmittable = /^(?:input|select|textarea|keygen)/i;
+
+function buildParams( prefix, obj, traditional, add ) {
+	var name;
+
+	if ( Array.isArray( obj ) ) {
+
+		// Serialize array item.
+		jQuery.each( obj, function( i, v ) {
+			if ( traditional || rbracket.test( prefix ) ) {
+
+				// Treat each array item as a scalar.
+				add( prefix, v );
+
+			} else {
+
+				// Item is non-scalar (array or object), encode its numeric index.
+				buildParams(
+					prefix + "[" + ( typeof v === "object" && v != null ? i : "" ) + "]",
+					v,
+					traditional,
+					add
+				);
+			}
+		} );
+
+	} else if ( !traditional && jQuery.type( obj ) === "object" ) {
+
+		// Serialize object item.
+		for ( name in obj ) {
+			buildParams( prefix + "[" + name + "]", obj[ name ], traditional, add );
+		}
+
+	} else {
+
+		// Serialize scalar item.
+		add( prefix, obj );
+	}
+}
+
+// Serialize an array of form elements or a set of
+// key/values into a query string
+jQuery.param = function( a, traditional ) {
+	var prefix,
+		s = [],
+		add = function( key, valueOrFunction ) {
+
+			// If value is a function, invoke it and use its return value
+			var value = jQuery.isFunction( valueOrFunction ) ?
+				valueOrFunction() :
+				valueOrFunction;
+
+			s[ s.length ] = encodeURIComponent( key ) + "=" +
+				encodeURIComponent( value == null ? "" : value );
+		};
+
+	// If an array was passed in, assume that it is an array of form elements.
+	if ( Array.isArray( a ) || ( a.jquery && !jQuery.isPlainObject( a ) ) ) {
+
+		// Serialize the form elements
+		jQuery.each( a, function() {
+			add( this.name, this.value );
+		} );
+
+	} else {
+
+		// If traditional, encode the "old" way (the way 1.3.2 or older
+		// did it), otherwise encode params recursively.
+		for ( prefix in a ) {
+			buildParams( prefix, a[ prefix ], traditional, add );
+		}
+	}
+
+	// Return the resulting serialization
+	return s.join( "&" );
+};
+
+jQuery.fn.extend( {
+	serialize: function() {
+		return jQuery.param( this.serializeArray() );
+	},
+	serializeArray: function() {
+		return this.map( function() {
+
+			// Can add propHook for "elements" to filter or add form elements
+			var elements = jQuery.prop( this, "elements" );
+			return elements ? jQuery.makeArray( elements ) : this;
+		} )
+		.filter( function() {
+			var type = this.type;
+
+			// Use .is( ":disabled" ) so that fieldset[disabled] works
+			return this.name && !jQuery( this ).is( ":disabled" ) &&
+				rsubmittable.test( this.nodeName ) && !rsubmitterTypes.test( type ) &&
+				( this.checked || !rcheckableType.test( type ) );
+		} )
+		.map( function( i, elem ) {
+			var val = jQuery( this ).val();
+
+			if ( val == null ) {
+				return null;
+			}
+
+			if ( Array.isArray( val ) ) {
+				return jQuery.map( val, function( val ) {
+					return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+				} );
+			}
+
+			return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+		} ).get();
+	}
+} );
+
+
+var
+	r20 = /%20/g,
+	rhash = /#.*$/,
+	rantiCache = /([?&])_=[^&]*/,
+	rheaders = /^(.*?):[ \t]*([^\r\n]*)$/mg,
+
+	// #7653, #8125, #8152: local protocol detection
+	rlocalProtocol = /^(?:about|app|app-storage|.+-extension|file|res|widget):$/,
+	rnoContent = /^(?:GET|HEAD)$/,
+	rprotocol = /^\/\//,
+
+	/* Prefilters
+	 * 1) They are useful to introduce custom dataTypes (see ajax/jsonp.js for an example)
+	 * 2) These are called:
+	 *    - BEFORE asking for a transport
+	 *    - AFTER param serialization (s.data is a string if s.processData is true)
+	 * 3) key is the dataType
+	 * 4) the catchall symbol "*" can be used
+	 * 5) execution will start with transport dataType and THEN continue down to "*" if needed
+	 */
+	prefilters = {},
+
+	/* Transports bindings
+	 * 1) key is the dataType
+	 * 2) the catchall symbol "*" can be used
+	 * 3) selection will start with transport dataType and THEN go to "*" if needed
+	 */
+	transports = {},
+
+	// Avoid comment-prolog char sequence (#10098); must appease lint and evade compression
+	allTypes = "*/".concat( "*" ),
+
+	// Anchor tag for parsing the document origin
+	originAnchor = document.createElement( "a" );
+	originAnchor.href = location.href;
+
+// Base "constructor" for jQuery.ajaxPrefilter and jQuery.ajaxTransport
+function addToPrefiltersOrTransports( structure ) {
+
+	// dataTypeExpression is optional and defaults to "*"
+	return function( dataTypeExpression, func ) {
+
+		if ( typeof dataTypeExpression !== "string" ) {
+			func = dataTypeExpression;
+			dataTypeExpression = "*";
+		}
+
+		var dataType,
+			i = 0,
+			dataTypes = dataTypeExpression.toLowerCase().match( rnothtmlwhite ) || [];
+
+		if ( jQuery.isFunction( func ) ) {
+
+			// For each dataType in the dataTypeExpression
+			while ( ( dataType = dataTypes[ i++ ] ) ) {
+
+				// Prepend if requested
+				if ( dataType[ 0 ] === "+" ) {
+					dataType = dataType.slice( 1 ) || "*";
+					( structure[ dataType ] = structure[ dataType ] || [] ).unshift( func );
+
+				// Otherwise append
+				} else {
+					( structure[ dataType ] = structure[ dataType ] || [] ).push( func );
+				}
+			}
+		}
+	};
+}
+
+// Base inspection function for prefilters and transports
+function inspectPrefiltersOrTransports( structure, options, originalOptions, jqXHR ) {
+
+	var inspected = {},
+		seekingTransport = ( structure === transports );
+
+	function inspect( dataType ) {
+		var selected;
+		inspected[ dataType ] = true;
+		jQuery.each( structure[ dataType ] || [], function( _, prefilterOrFactory ) {
+			var dataTypeOrTransport = prefilterOrFactory( options, originalOptions, jqXHR );
+			if ( typeof dataTypeOrTransport === "string" &&
+				!seekingTransport && !inspected[ dataTypeOrTransport ] ) {
+
+				options.dataTypes.unshift( dataTypeOrTransport );
+				inspect( dataTypeOrTransport );
+				return false;
+			} else if ( seekingTransport ) {
+				return !( selected = dataTypeOrTransport );
+			}
+		} );
+		return selected;
+	}
+
+	return inspect( options.dataTypes[ 0 ] ) || !inspected[ "*" ] && inspect( "*" );
+}
+
+// A special extend for ajax options
+// that takes "flat" options (not to be deep extended)
+// Fixes #9887
+function ajaxExtend( target, src ) {
+	var key, deep,
+		flatOptions = jQuery.ajaxSettings.flatOptions || {};
+
+	for ( key in src ) {
+		if ( src[ key ] !== undefined ) {
+			( flatOptions[ key ] ? target : ( deep || ( deep = {} ) ) )[ key ] = src[ key ];
+		}
+	}
+	if ( deep ) {
+		jQuery.extend( true, target, deep );
+	}
+
+	return target;
+}
+
+/* Handles responses to an ajax request:
+ * - finds the right dataType (mediates between content-type and expected dataType)
+ * - returns the corresponding response
+ */
+function ajaxHandleResponses( s, jqXHR, responses ) {
+
+	var ct, type, finalDataType, firstDataType,
+		contents = s.contents,
+		dataTypes = s.dataTypes;
+
+	// Remove auto dataType and get content-type in the process
+	while ( dataTypes[ 0 ] === "*" ) {
+		dataTypes.shift();
+		if ( ct === undefined ) {
+			ct = s.mimeType || jqXHR.getResponseHeader( "Content-Type" );
+		}
+	}
+
+	// Check if we're dealing with a known content-type
+	if ( ct ) {
+		for ( type in contents ) {
+			if ( contents[ type ] && contents[ type ].test( ct ) ) {
+				dataTypes.unshift( type );
+				break;
+			}
+		}
+	}
+
+	// Check to see if we have a response for the expected dataType
+	if ( dataTypes[ 0 ] in responses ) {
+		finalDataType = dataTypes[ 0 ];
+	} else {
+
+		// Try convertible dataTypes
+		for ( type in responses ) {
+			if ( !dataTypes[ 0 ] || s.converters[ type + " " + dataTypes[ 0 ] ] ) {
+				finalDataType = type;
+				break;
+			}
+			if ( !firstDataType ) {
+				firstDataType = type;
+			}
+		}
+
+		// Or just use first one
+		finalDataType = finalDataType || firstDataType;
+	}
+
+	// If we found a dataType
+	// We add the dataType to the list if needed
+	// and return the corresponding response
+	if ( finalDataType ) {
+		if ( finalDataType !== dataTypes[ 0 ] ) {
+			dataTypes.unshift( finalDataType );
+		}
+		return responses[ finalDataType ];
+	}
+}
+
+/* Chain conversions given the request and the original response
+ * Also sets the responseXXX fields on the jqXHR instance
+ */
+function ajaxConvert( s, response, jqXHR, isSuccess ) {
+	var conv2, current, conv, tmp, prev,
+		converters = {},
+
+		// Work with a copy of dataTypes in case we need to modify it for conversion
+		dataTypes = s.dataTypes.slice();
+
+	// Create converters map with lowercased keys
+	if ( dataTypes[ 1 ] ) {
+		for ( conv in s.converters ) {
+			converters[ conv.toLowerCase() ] = s.converters[ conv ];
+		}
+	}
+
+	current = dataTypes.shift();
+
+	// Convert to each sequential dataType
+	while ( current ) {
+
+		if ( s.responseFields[ current ] ) {
+			jqXHR[ s.responseFields[ current ] ] = response;
+		}
+
+		// Apply the dataFilter if provided
+		if ( !prev && isSuccess && s.dataFilter ) {
+			response = s.dataFilter( response, s.dataType );
+		}
+
+		prev = current;
+		current = dataTypes.shift();
+
+		if ( current ) {
+
+			// There's only work to do if current dataType is non-auto
+			if ( current === "*" ) {
+
+				current = prev;
+
+			// Convert response if prev dataType is non-auto and differs from current
+			} else if ( prev !== "*" && prev !== current ) {
+
+				// Seek a direct converter
+				conv = converters[ prev + " " + current ] || converters[ "* " + current ];
+
+				// If none found, seek a pair
+				if ( !conv ) {
+					for ( conv2 in converters ) {
+
+						// If conv2 outputs current
+						tmp = conv2.split( " " );
+						if ( tmp[ 1 ] === current ) {
+
+							// If prev can be converted to accepted input
+							conv = converters[ prev + " " + tmp[ 0 ] ] ||
+								converters[ "* " + tmp[ 0 ] ];
+							if ( conv ) {
+
+								// Condense equivalence converters
+								if ( conv === true ) {
+									conv = converters[ conv2 ];
+
+								// Otherwise, insert the intermediate dataType
+								} else if ( converters[ conv2 ] !== true ) {
+									current = tmp[ 0 ];
+									dataTypes.unshift( tmp[ 1 ] );
+								}
+								break;
+							}
+						}
+					}
+				}
+
+				// Apply converter (if not an equivalence)
+				if ( conv !== true ) {
+
+					// Unless errors are allowed to bubble, catch and return them
+					if ( conv && s.throws ) {
+						response = conv( response );
+					} else {
+						try {
+							response = conv( response );
+						} catch ( e ) {
+							return {
+								state: "parsererror",
+								error: conv ? e : "No conversion from " + prev + " to " + current
+							};
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return { state: "success", data: response };
+}
+
+jQuery.extend( {
+
+	// Counter for holding the number of active queries
+	active: 0,
+
+	// Last-Modified header cache for next request
+	lastModified: {},
+	etag: {},
+
+	ajaxSettings: {
+		url: location.href,
+		type: "GET",
+		isLocal: rlocalProtocol.test( location.protocol ),
+		global: true,
+		processData: true,
+		async: true,
+		contentType: "application/x-www-form-urlencoded; charset=UTF-8",
+
+		/*
+		timeout: 0,
+		data: null,
+		dataType: null,
+		username: null,
+		password: null,
+		cache: null,
+		throws: false,
+		traditional: false,
+		headers: {},
+		*/
+
+		accepts: {
+			"*": allTypes,
+			text: "text/plain",
+			html: "text/html",
+			xml: "application/xml, text/xml",
+			json: "application/json, text/javascript"
+		},
+
+		contents: {
+			xml: /\bxml\b/,
+			html: /\bhtml/,
+			json: /\bjson\b/
+		},
+
+		responseFields: {
+			xml: "responseXML",
+			text: "responseText",
+			json: "responseJSON"
+		},
+
+		// Data converters
+		// Keys separate source (or catchall "*") and destination types with a single space
+		converters: {
+
+			// Convert anything to text
+			"* text": String,
+
+			// Text to html (true = no transformation)
+			"text html": true,
+
+			// Evaluate text as a json expression
+			"text json": JSON.parse,
+
+			// Parse text as xml
+			"text xml": jQuery.parseXML
+		},
+
+		// For options that shouldn't be deep extended:
+		// you can add your own custom options here if
+		// and when you create one that shouldn't be
+		// deep extended (see ajaxExtend)
+		flatOptions: {
+			url: true,
+			context: true
+		}
+	},
+
+	// Creates a full fledged settings object into target
+	// with both ajaxSettings and settings fields.
+	// If target is omitted, writes into ajaxSettings.
+	ajaxSetup: function( target, settings ) {
+		return settings ?
+
+			// Building a settings object
+			ajaxExtend( ajaxExtend( target, jQuery.ajaxSettings ), settings ) :
+
+			// Extending ajaxSettings
+			ajaxExtend( jQuery.ajaxSettings, target );
+	},
+
+	ajaxPrefilter: addToPrefiltersOrTransports( prefilters ),
+	ajaxTransport: addToPrefiltersOrTransports( transports ),
+
+	// Main method
+	ajax: function( url, options ) {
+
+		// If url is an object, simulate pre-1.5 signature
+		if ( typeof url === "object" ) {
+			options = url;
+			url = undefined;
+		}
+
+		// Force options to be an object
+		options = options || {};
+
+		var transport,
+
+			// URL without anti-cache param
+			cacheURL,
+
+			// Response headers
+			responseHeadersString,
+			responseHeaders,
+
+			// timeout handle
+			timeoutTimer,
+
+			// Url cleanup var
+			urlAnchor,
+
+			// Request state (becomes false upon send and true upon completion)
+			completed,
+
+			// To know if global events are to be dispatched
+			fireGlobals,
+
+			// Loop variable
+			i,
+
+			// uncached part of the url
+			uncached,
+
+			// Create the final options object
+			s = jQuery.ajaxSetup( {}, options ),
+
+			// Callbacks context
+			callbackContext = s.context || s,
+
+			// Context for global events is callbackContext if it is a DOM node or jQuery collection
+			globalEventContext = s.context &&
+				( callbackContext.nodeType || callbackContext.jquery ) ?
+					jQuery( callbackContext ) :
+					jQuery.event,
+
+			// Deferreds
+			deferred = jQuery.Deferred(),
+			completeDeferred = jQuery.Callbacks( "once memory" ),
+
+			// Status-dependent callbacks
+			statusCode = s.statusCode || {},
+
+			// Headers (they are sent all at once)
+			requestHeaders = {},
+			requestHeadersNames = {},
+
+			// Default abort message
+			strAbort = "canceled",
+
+			// Fake xhr
+			jqXHR = {
+				readyState: 0,
+
+				// Builds headers hashtable if needed
+				getResponseHeader: function( key ) {
+					var match;
+					if ( completed ) {
+						if ( !responseHeaders ) {
+							responseHeaders = {};
+							while ( ( match = rheaders.exec( responseHeadersString ) ) ) {
+								responseHeaders[ match[ 1 ].toLowerCase() ] = match[ 2 ];
+							}
+						}
+						match = responseHeaders[ key.toLowerCase() ];
+					}
+					return match == null ? null : match;
+				},
+
+				// Raw string
+				getAllResponseHeaders: function() {
+					return completed ? responseHeadersString : null;
+				},
+
+				// Caches the header
+				setRequestHeader: function( name, value ) {
+					if ( completed == null ) {
+						name = requestHeadersNames[ name.toLowerCase() ] =
+							requestHeadersNames[ name.toLowerCase() ] || name;
+						requestHeaders[ name ] = value;
+					}
+					return this;
+				},
+
+				// Overrides response content-type header
+				overrideMimeType: function( type ) {
+					if ( completed == null ) {
+						s.mimeType = type;
+					}
+					return this;
+				},
+
+				// Status-dependent callbacks
+				statusCode: function( map ) {
+					var code;
+					if ( map ) {
+						if ( completed ) {
+
+							// Execute the appropriate callbacks
+							jqXHR.always( map[ jqXHR.status ] );
+						} else {
+
+							// Lazy-add the new callbacks in a way that preserves old ones
+							for ( code in map ) {
+								statusCode[ code ] = [ statusCode[ code ], map[ code ] ];
+							}
+						}
+					}
+					return this;
+				},
+
+				// Cancel the request
+				abort: function( statusText ) {
+					var finalText = statusText || strAbort;
+					if ( transport ) {
+						transport.abort( finalText );
+					}
+					done( 0, finalText );
+					return this;
+				}
+			};
+
+		// Attach deferreds
+		deferred.promise( jqXHR );
+
+		// Add protocol if not provided (prefilters might expect it)
+		// Handle falsy url in the settings object (#10093: consistency with old signature)
+		// We also use the url parameter if available
+		s.url = ( ( url || s.url || location.href ) + "" )
+			.replace( rprotocol, location.protocol + "//" );
+
+		// Alias method option to type as per ticket #12004
+		s.type = options.method || options.type || s.method || s.type;
+
+		// Extract dataTypes list
+		s.dataTypes = ( s.dataType || "*" ).toLowerCase().match( rnothtmlwhite ) || [ "" ];
+
+		// A cross-domain request is in order when the origin doesn't match the current origin.
+		if ( s.crossDomain == null ) {
+			urlAnchor = document.createElement( "a" );
+
+			// Support: IE <=8 - 11, Edge 12 - 13
+			// IE throws exception on accessing the href property if url is malformed,
+			// e.g. http://example.com:80x/
+			try {
+				urlAnchor.href = s.url;
+
+				// Support: IE <=8 - 11 only
+				// Anchor's host property isn't correctly set when s.url is relative
+				urlAnchor.href = urlAnchor.href;
+				s.crossDomain = originAnchor.protocol + "//" + originAnchor.host !==
+					urlAnchor.protocol + "//" + urlAnchor.host;
+			} catch ( e ) {
+
+				// If there is an error parsing the URL, assume it is crossDomain,
+				// it can be rejected by the transport if it is invalid
+				s.crossDomain = true;
+			}
+		}
+
+		// Convert data if not already a string
+		if ( s.data && s.processData && typeof s.data !== "string" ) {
+			s.data = jQuery.param( s.data, s.traditional );
+		}
+
+		// Apply prefilters
+		inspectPrefiltersOrTransports( prefilters, s, options, jqXHR );
+
+		// If request was aborted inside a prefilter, stop there
+		if ( completed ) {
+			return jqXHR;
+		}
+
+		// We can fire global events as of now if asked to
+		// Don't fire events if jQuery.event is undefined in an AMD-usage scenario (#15118)
+		fireGlobals = jQuery.event && s.global;
+
+		// Watch for a new set of requests
+		if ( fireGlobals && jQuery.active++ === 0 ) {
+			jQuery.event.trigger( "ajaxStart" );
+		}
+
+		// Uppercase the type
+		s.type = s.type.toUpperCase();
+
+		// Determine if request has content
+		s.hasContent = !rnoContent.test( s.type );
+
+		// Save the URL in case we're toying with the If-Modified-Since
+		// and/or If-None-Match header later on
+		// Remove hash to simplify url manipulation
+		cacheURL = s.url.replace( rhash, "" );
+
+		// More options handling for requests with no content
+		if ( !s.hasContent ) {
+
+			// Remember the hash so we can put it back
+			uncached = s.url.slice( cacheURL.length );
+
+			// If data is available, append data to url
+			if ( s.data ) {
+				cacheURL += ( rquery.test( cacheURL ) ? "&" : "?" ) + s.data;
+
+				// #9682: remove data so that it's not used in an eventual retry
+				delete s.data;
+			}
+
+			// Add or update anti-cache param if needed
+			if ( s.cache === false ) {
+				cacheURL = cacheURL.replace( rantiCache, "$1" );
+				uncached = ( rquery.test( cacheURL ) ? "&" : "?" ) + "_=" + ( nonce++ ) + uncached;
+			}
+
+			// Put hash and anti-cache on the URL that will be requested (gh-1732)
+			s.url = cacheURL + uncached;
+
+		// Change '%20' to '+' if this is encoded form body content (gh-2658)
+		} else if ( s.data && s.processData &&
+			( s.contentType || "" ).indexOf( "application/x-www-form-urlencoded" ) === 0 ) {
+			s.data = s.data.replace( r20, "+" );
+		}
+
+		// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+		if ( s.ifModified ) {
+			if ( jQuery.lastModified[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-Modified-Since", jQuery.lastModified[ cacheURL ] );
+			}
+			if ( jQuery.etag[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-None-Match", jQuery.etag[ cacheURL ] );
+			}
+		}
+
+		// Set the correct header, if data is being sent
+		if ( s.data && s.hasContent && s.contentType !== false || options.contentType ) {
+			jqXHR.setRequestHeader( "Content-Type", s.contentType );
+		}
+
+		// Set the Accepts header for the server, depending on the dataType
+		jqXHR.setRequestHeader(
+			"Accept",
+			s.dataTypes[ 0 ] && s.accepts[ s.dataTypes[ 0 ] ] ?
+				s.accepts[ s.dataTypes[ 0 ] ] +
+					( s.dataTypes[ 0 ] !== "*" ? ", " + allTypes + "; q=0.01" : "" ) :
+				s.accepts[ "*" ]
+		);
+
+		// Check for headers option
+		for ( i in s.headers ) {
+			jqXHR.setRequestHeader( i, s.headers[ i ] );
+		}
+
+		// Allow custom headers/mimetypes and early abort
+		if ( s.beforeSend &&
+			( s.beforeSend.call( callbackContext, jqXHR, s ) === false || completed ) ) {
+
+			// Abort if not done already and return
+			return jqXHR.abort();
+		}
+
+		// Aborting is no longer a cancellation
+		strAbort = "abort";
+
+		// Install callbacks on deferreds
+		completeDeferred.add( s.complete );
+		jqXHR.done( s.success );
+		jqXHR.fail( s.error );
+
+		// Get transport
+		transport = inspectPrefiltersOrTransports( transports, s, options, jqXHR );
+
+		// If no transport, we auto-abort
+		if ( !transport ) {
+			done( -1, "No Transport" );
+		} else {
+			jqXHR.readyState = 1;
+
+			// Send global event
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxSend", [ jqXHR, s ] );
+			}
+
+			// If request was aborted inside ajaxSend, stop there
+			if ( completed ) {
+				return jqXHR;
+			}
+
+			// Timeout
+			if ( s.async && s.timeout > 0 ) {
+				timeoutTimer = window.setTimeout( function() {
+					jqXHR.abort( "timeout" );
+				}, s.timeout );
+			}
+
+			try {
+				completed = false;
+				transport.send( requestHeaders, done );
+			} catch ( e ) {
+
+				// Rethrow post-completion exceptions
+				if ( completed ) {
+					throw e;
+				}
+
+				// Propagate others as results
+				done( -1, e );
+			}
+		}
+
+		// Callback for when everything is done
+		function done( status, nativeStatusText, responses, headers ) {
+			var isSuccess, success, error, response, modified,
+				statusText = nativeStatusText;
+
+			// Ignore repeat invocations
+			if ( completed ) {
+				return;
+			}
+
+			completed = true;
+
+			// Clear timeout if it exists
+			if ( timeoutTimer ) {
+				window.clearTimeout( timeoutTimer );
+			}
+
+			// Dereference transport for early garbage collection
+			// (no matter how long the jqXHR object will be used)
+			transport = undefined;
+
+			// Cache response headers
+			responseHeadersString = headers || "";
+
+			// Set readyState
+			jqXHR.readyState = status > 0 ? 4 : 0;
+
+			// Determine if successful
+			isSuccess = status >= 200 && status < 300 || status === 304;
+
+			// Get response data
+			if ( responses ) {
+				response = ajaxHandleResponses( s, jqXHR, responses );
+			}
+
+			// Convert no matter what (that way responseXXX fields are always set)
+			response = ajaxConvert( s, response, jqXHR, isSuccess );
+
+			// If successful, handle type chaining
+			if ( isSuccess ) {
+
+				// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+				if ( s.ifModified ) {
+					modified = jqXHR.getResponseHeader( "Last-Modified" );
+					if ( modified ) {
+						jQuery.lastModified[ cacheURL ] = modified;
+					}
+					modified = jqXHR.getResponseHeader( "etag" );
+					if ( modified ) {
+						jQuery.etag[ cacheURL ] = modified;
+					}
+				}
+
+				// if no content
+				if ( status === 204 || s.type === "HEAD" ) {
+					statusText = "nocontent";
+
+				// if not modified
+				} else if ( status === 304 ) {
+					statusText = "notmodified";
+
+				// If we have data, let's convert it
+				} else {
+					statusText = response.state;
+					success = response.data;
+					error = response.error;
+					isSuccess = !error;
+				}
+			} else {
+
+				// Extract error from statusText and normalize for non-aborts
+				error = statusText;
+				if ( status || !statusText ) {
+					statusText = "error";
+					if ( status < 0 ) {
+						status = 0;
+					}
+				}
+			}
+
+			// Set data for the fake xhr object
+			jqXHR.status = status;
+			jqXHR.statusText = ( nativeStatusText || statusText ) + "";
+
+			// Success/Error
+			if ( isSuccess ) {
+				deferred.resolveWith( callbackContext, [ success, statusText, jqXHR ] );
+			} else {
+				deferred.rejectWith( callbackContext, [ jqXHR, statusText, error ] );
+			}
+
+			// Status-dependent callbacks
+			jqXHR.statusCode( statusCode );
+			statusCode = undefined;
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( isSuccess ? "ajaxSuccess" : "ajaxError",
+					[ jqXHR, s, isSuccess ? success : error ] );
+			}
+
+			// Complete
+			completeDeferred.fireWith( callbackContext, [ jqXHR, statusText ] );
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxComplete", [ jqXHR, s ] );
+
+				// Handle the global AJAX counter
+				if ( !( --jQuery.active ) ) {
+					jQuery.event.trigger( "ajaxStop" );
+				}
+			}
+		}
+
+		return jqXHR;
+	},
+
+	getJSON: function( url, data, callback ) {
+		return jQuery.get( url, data, callback, "json" );
+	},
+
+	getScript: function( url, callback ) {
+		return jQuery.get( url, undefined, callback, "script" );
+	}
+} );
+
+jQuery.each( [ "get", "post" ], function( i, method ) {
+	jQuery[ method ] = function( url, data, callback, type ) {
+
+		// Shift arguments if data argument was omitted
+		if ( jQuery.isFunction( data ) ) {
+			type = type || callback;
+			callback = data;
+			data = undefined;
+		}
+
+		// The url can be an options object (which then must have .url)
+		return jQuery.ajax( jQuery.extend( {
+			url: url,
+			type: method,
+			dataType: type,
+			data: data,
+			success: callback
+		}, jQuery.isPlainObject( url ) && url ) );
+	};
+} );
+
+
+jQuery._evalUrl = function( url ) {
+	return jQuery.ajax( {
+		url: url,
+
+		// Make this explicit, since user can override this through ajaxSetup (#11264)
+		type: "GET",
+		dataType: "script",
+		cache: true,
+		async: false,
+		global: false,
+		"throws": true
+	} );
+};
+
+
+jQuery.fn.extend( {
+	wrapAll: function( html ) {
+		var wrap;
+
+		if ( this[ 0 ] ) {
+			if ( jQuery.isFunction( html ) ) {
+				html = html.call( this[ 0 ] );
+			}
+
+			// The elements to wrap the target around
+			wrap = jQuery( html, this[ 0 ].ownerDocument ).eq( 0 ).clone( true );
+
+			if ( this[ 0 ].parentNode ) {
+				wrap.insertBefore( this[ 0 ] );
+			}
+
+			wrap.map( function() {
+				var elem = this;
+
+				while ( elem.firstElementChild ) {
+					elem = elem.firstElementChild;
+				}
+
+				return elem;
+			} ).append( this );
+		}
+
+		return this;
+	},
+
+	wrapInner: function( html ) {
+		if ( jQuery.isFunction( html ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).wrapInner( html.call( this, i ) );
+			} );
+		}
+
+		return this.each( function() {
+			var self = jQuery( this ),
+				contents = self.contents();
+
+			if ( contents.length ) {
+				contents.wrapAll( html );
+
+			} else {
+				self.append( html );
+			}
+		} );
+	},
+
+	wrap: function( html ) {
+		var isFunction = jQuery.isFunction( html );
+
+		return this.each( function( i ) {
+			jQuery( this ).wrapAll( isFunction ? html.call( this, i ) : html );
+		} );
+	},
+
+	unwrap: function( selector ) {
+		this.parent( selector ).not( "body" ).each( function() {
+			jQuery( this ).replaceWith( this.childNodes );
+		} );
+		return this;
+	}
+} );
+
+
+jQuery.expr.pseudos.hidden = function( elem ) {
+	return !jQuery.expr.pseudos.visible( elem );
+};
+jQuery.expr.pseudos.visible = function( elem ) {
+	return !!( elem.offsetWidth || elem.offsetHeight || elem.getClientRects().length );
+};
+
+
+
+
+jQuery.ajaxSettings.xhr = function() {
+	try {
+		return new window.XMLHttpRequest();
+	} catch ( e ) {}
+};
+
+var xhrSuccessStatus = {
+
+		// File protocol always yields status code 0, assume 200
+		0: 200,
+
+		// Support: IE <=9 only
+		// #1450: sometimes IE returns 1223 when it should be 204
+		1223: 204
+	},
+	xhrSupported = jQuery.ajaxSettings.xhr();
+
+support.cors = !!xhrSupported && ( "withCredentials" in xhrSupported );
+support.ajax = xhrSupported = !!xhrSupported;
+
+jQuery.ajaxTransport( function( options ) {
+	var callback, errorCallback;
+
+	// Cross domain only allowed if supported through XMLHttpRequest
+	if ( support.cors || xhrSupported && !options.crossDomain ) {
+		return {
+			send: function( headers, complete ) {
+				var i,
+					xhr = options.xhr();
+
+				xhr.open(
+					options.type,
+					options.url,
+					options.async,
+					options.username,
+					options.password
+				);
+
+				// Apply custom fields if provided
+				if ( options.xhrFields ) {
+					for ( i in options.xhrFields ) {
+						xhr[ i ] = options.xhrFields[ i ];
+					}
+				}
+
+				// Override mime type if needed
+				if ( options.mimeType && xhr.overrideMimeType ) {
+					xhr.overrideMimeType( options.mimeType );
+				}
+
+				// X-Requested-With header
+				// For cross-domain requests, seeing as conditions for a preflight are
+				// akin to a jigsaw puzzle, we simply never set it to be sure.
+				// (it can always be set on a per-request basis or even using ajaxSetup)
+				// For same-domain requests, won't change header if already provided.
+				if ( !options.crossDomain && !headers[ "X-Requested-With" ] ) {
+					headers[ "X-Requested-With" ] = "XMLHttpRequest";
+				}
+
+				// Set headers
+				for ( i in headers ) {
+					xhr.setRequestHeader( i, headers[ i ] );
+				}
+
+				// Callback
+				callback = function( type ) {
+					return function() {
+						if ( callback ) {
+							callback = errorCallback = xhr.onload =
+								xhr.onerror = xhr.onabort = xhr.onreadystatechange = null;
+
+							if ( type === "abort" ) {
+								xhr.abort();
+							} else if ( type === "error" ) {
+
+								// Support: IE <=9 only
+								// On a manual native abort, IE9 throws
+								// errors on any property access that is not readyState
+								if ( typeof xhr.status !== "number" ) {
+									complete( 0, "error" );
+								} else {
+									complete(
+
+										// File: protocol always yields status 0; see #8605, #14207
+										xhr.status,
+										xhr.statusText
+									);
+								}
+							} else {
+								complete(
+									xhrSuccessStatus[ xhr.status ] || xhr.status,
+									xhr.statusText,
+
+									// Support: IE <=9 only
+									// IE9 has no XHR2 but throws on binary (trac-11426)
+									// For XHR2 non-text, let the caller handle it (gh-2498)
+									( xhr.responseType || "text" ) !== "text"  ||
+									typeof xhr.responseText !== "string" ?
+										{ binary: xhr.response } :
+										{ text: xhr.responseText },
+									xhr.getAllResponseHeaders()
+								);
+							}
+						}
+					};
+				};
+
+				// Listen to events
+				xhr.onload = callback();
+				errorCallback = xhr.onerror = callback( "error" );
+
+				// Support: IE 9 only
+				// Use onreadystatechange to replace onabort
+				// to handle uncaught aborts
+				if ( xhr.onabort !== undefined ) {
+					xhr.onabort = errorCallback;
+				} else {
+					xhr.onreadystatechange = function() {
+
+						// Check readyState before timeout as it changes
+						if ( xhr.readyState === 4 ) {
+
+							// Allow onerror to be called first,
+							// but that will not handle a native abort
+							// Also, save errorCallback to a variable
+							// as xhr.onerror cannot be accessed
+							window.setTimeout( function() {
+								if ( callback ) {
+									errorCallback();
+								}
+							} );
+						}
+					};
+				}
+
+				// Create the abort callback
+				callback = callback( "abort" );
+
+				try {
+
+					// Do send the request (this may raise an exception)
+					xhr.send( options.hasContent && options.data || null );
+				} catch ( e ) {
+
+					// #14683: Only rethrow if this hasn't been notified as an error yet
+					if ( callback ) {
+						throw e;
+					}
+				}
+			},
+
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+// Prevent auto-execution of scripts when no explicit dataType was provided (See gh-2432)
+jQuery.ajaxPrefilter( function( s ) {
+	if ( s.crossDomain ) {
+		s.contents.script = false;
+	}
+} );
+
+// Install script dataType
+jQuery.ajaxSetup( {
+	accepts: {
+		script: "text/javascript, application/javascript, " +
+			"application/ecmascript, application/x-ecmascript"
+	},
+	contents: {
+		script: /\b(?:java|ecma)script\b/
+	},
+	converters: {
+		"text script": function( text ) {
+			jQuery.globalEval( text );
+			return text;
+		}
+	}
+} );
+
+// Handle cache's special case and crossDomain
+jQuery.ajaxPrefilter( "script", function( s ) {
+	if ( s.cache === undefined ) {
+		s.cache = false;
+	}
+	if ( s.crossDomain ) {
+		s.type = "GET";
+	}
+} );
+
+// Bind script tag hack transport
+jQuery.ajaxTransport( "script", function( s ) {
+
+	// This transport only deals with cross domain requests
+	if ( s.crossDomain ) {
+		var script, callback;
+		return {
+			send: function( _, complete ) {
+				script = jQuery( "<script>" ).prop( {
+					charset: s.scriptCharset,
+					src: s.url
+				} ).on(
+					"load error",
+					callback = function( evt ) {
+						script.remove();
+						callback = null;
+						if ( evt ) {
+							complete( evt.type === "error" ? 404 : 200, evt.type );
+						}
+					}
+				);
+
+				// Use native DOM manipulation to avoid our domManip AJAX trickery
+				document.head.appendChild( script[ 0 ] );
+			},
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+var oldCallbacks = [],
+	rjsonp = /(=)\?(?=&|$)|\?\?/;
+
+// Default jsonp settings
+jQuery.ajaxSetup( {
+	jsonp: "callback",
+	jsonpCallback: function() {
+		var callback = oldCallbacks.pop() || ( jQuery.expando + "_" + ( nonce++ ) );
+		this[ callback ] = true;
+		return callback;
+	}
+} );
+
+// Detect, normalize options and install callbacks for jsonp requests
+jQuery.ajaxPrefilter( "json jsonp", function( s, originalSettings, jqXHR ) {
+
+	var callbackName, overwritten, responseContainer,
+		jsonProp = s.jsonp !== false && ( rjsonp.test( s.url ) ?
+			"url" :
+			typeof s.data === "string" &&
+				( s.contentType || "" )
+					.indexOf( "application/x-www-form-urlencoded" ) === 0 &&
+				rjsonp.test( s.data ) && "data"
+		);
+
+	// Handle iff the expected data type is "jsonp" or we have a parameter to set
+	if ( jsonProp || s.dataTypes[ 0 ] === "jsonp" ) {
+
+		// Get callback name, remembering preexisting value associated with it
+		callbackName = s.jsonpCallback = jQuery.isFunction( s.jsonpCallback ) ?
+			s.jsonpCallback() :
+			s.jsonpCallback;
+
+		// Insert callback into url or form data
+		if ( jsonProp ) {
+			s[ jsonProp ] = s[ jsonProp ].replace( rjsonp, "$1" + callbackName );
+		} else if ( s.jsonp !== false ) {
+			s.url += ( rquery.test( s.url ) ? "&" : "?" ) + s.jsonp + "=" + callbackName;
+		}
+
+		// Use data converter to retrieve json after script execution
+		s.converters[ "script json" ] = function() {
+			if ( !responseContainer ) {
+				jQuery.error( callbackName + " was not called" );
+			}
+			return responseContainer[ 0 ];
+		};
+
+		// Force json dataType
+		s.dataTypes[ 0 ] = "json";
+
+		// Install callback
+		overwritten = window[ callbackName ];
+		window[ callbackName ] = function() {
+			responseContainer = arguments;
+		};
+
+		// Clean-up function (fires after converters)
+		jqXHR.always( function() {
+
+			// If previous value didn't exist - remove it
+			if ( overwritten === undefined ) {
+				jQuery( window ).removeProp( callbackName );
+
+			// Otherwise restore preexisting value
+			} else {
+				window[ callbackName ] = overwritten;
+			}
+
+			// Save back as free
+			if ( s[ callbackName ] ) {
+
+				// Make sure that re-using the options doesn't screw things around
+				s.jsonpCallback = originalSettings.jsonpCallback;
+
+				// Save the callback name for future use
+				oldCallbacks.push( callbackName );
+			}
+
+			// Call if it was a function and we have a response
+			if ( responseContainer && jQuery.isFunction( overwritten ) ) {
+				overwritten( responseContainer[ 0 ] );
+			}
+
+			responseContainer = overwritten = undefined;
+		} );
+
+		// Delegate to script
+		return "script";
+	}
+} );
+
+
+
+
+// Support: Safari 8 only
+// In Safari 8 documents created via document.implementation.createHTMLDocument
+// collapse sibling forms: the second one becomes a child of the first one.
+// Because of that, this security measure has to be disabled in Safari 8.
+// https://bugs.webkit.org/show_bug.cgi?id=137337
+support.createHTMLDocument = ( function() {
+	var body = document.implementation.createHTMLDocument( "" ).body;
+	body.innerHTML = "<form></form><form></form>";
+	return body.childNodes.length === 2;
+} )();
+
+
+// Argument "data" should be string of html
+// context (optional): If specified, the fragment will be created in this context,
+// defaults to document
+// keepScripts (optional): If true, will include scripts passed in the html string
+jQuery.parseHTML = function( data, context, keepScripts ) {
+	if ( typeof data !== "string" ) {
+		return [];
+	}
+	if ( typeof context === "boolean" ) {
+		keepScripts = context;
+		context = false;
+	}
+
+	var base, parsed, scripts;
+
+	if ( !context ) {
+
+		// Stop scripts or inline event handlers from being executed immediately
+		// by using document.implementation
+		if ( support.createHTMLDocument ) {
+			context = document.implementation.createHTMLDocument( "" );
+
+			// Set the base href for the created document
+			// so any parsed elements with URLs
+			// are based on the document's URL (gh-2965)
+			base = context.createElement( "base" );
+			base.href = document.location.href;
+			context.head.appendChild( base );
+		} else {
+			context = document;
+		}
+	}
+
+	parsed = rsingleTag.exec( data );
+	scripts = !keepScripts && [];
+
+	// Single tag
+	if ( parsed ) {
+		return [ context.createElement( parsed[ 1 ] ) ];
+	}
+
+	parsed = buildFragment( [ data ], context, scripts );
+
+	if ( scripts && scripts.length ) {
+		jQuery( scripts ).remove();
+	}
+
+	return jQuery.merge( [], parsed.childNodes );
+};
+
+
+/**
+ * Load a url into a page
+ */
+jQuery.fn.load = function( url, params, callback ) {
+	var selector, type, response,
+		self = this,
+		off = url.indexOf( " " );
+
+	if ( off > -1 ) {
+		selector = stripAndCollapse( url.slice( off ) );
+		url = url.slice( 0, off );
+	}
+
+	// If it's a function
+	if ( jQuery.isFunction( params ) ) {
+
+		// We assume that it's the callback
+		callback = params;
+		params = undefined;
+
+	// Otherwise, build a param string
+	} else if ( params && typeof params === "object" ) {
+		type = "POST";
+	}
+
+	// If we have elements to modify, make the request
+	if ( self.length > 0 ) {
+		jQuery.ajax( {
+			url: url,
+
+			// If "type" variable is undefined, then "GET" method will be used.
+			// Make value of this field explicit since
+			// user can override it through ajaxSetup method
+			type: type || "GET",
+			dataType: "html",
+			data: params
+		} ).done( function( responseText ) {
+
+			// Save response for use in complete callback
+			response = arguments;
+
+			self.html( selector ?
+
+				// If a selector was specified, locate the right elements in a dummy div
+				// Exclude scripts to avoid IE 'Permission Denied' errors
+				jQuery( "<div>" ).append( jQuery.parseHTML( responseText ) ).find( selector ) :
+
+				// Otherwise use the full result
+				responseText );
+
+		// If the request succeeds, this function gets "data", "status", "jqXHR"
+		// but they are ignored because response was set above.
+		// If it fails, this function gets "jqXHR", "status", "error"
+		} ).always( callback && function( jqXHR, status ) {
+			self.each( function() {
+				callback.apply( this, response || [ jqXHR.responseText, status, jqXHR ] );
+			} );
+		} );
+	}
+
+	return this;
+};
+
+
+
+
+// Attach a bunch of functions for handling common AJAX events
+jQuery.each( [
+	"ajaxStart",
+	"ajaxStop",
+	"ajaxComplete",
+	"ajaxError",
+	"ajaxSuccess",
+	"ajaxSend"
+], function( i, type ) {
+	jQuery.fn[ type ] = function( fn ) {
+		return this.on( type, fn );
+	};
+} );
+
+
+
+
+jQuery.expr.pseudos.animated = function( elem ) {
+	return jQuery.grep( jQuery.timers, function( fn ) {
+		return elem === fn.elem;
+	} ).length;
+};
+
+
+
+
+jQuery.offset = {
+	setOffset: function( elem, options, i ) {
+		var curPosition, curLeft, curCSSTop, curTop, curOffset, curCSSLeft, calculatePosition,
+			position = jQuery.css( elem, "position" ),
+			curElem = jQuery( elem ),
+			props = {};
+
+		// Set position first, in-case top/left are set even on static elem
+		if ( position === "static" ) {
+			elem.style.position = "relative";
+		}
+
+		curOffset = curElem.offset();
+		curCSSTop = jQuery.css( elem, "top" );
+		curCSSLeft = jQuery.css( elem, "left" );
+		calculatePosition = ( position === "absolute" || position === "fixed" ) &&
+			( curCSSTop + curCSSLeft ).indexOf( "auto" ) > -1;
+
+		// Need to be able to calculate position if either
+		// top or left is auto and position is either absolute or fixed
+		if ( calculatePosition ) {
+			curPosition = curElem.position();
+			curTop = curPosition.top;
+			curLeft = curPosition.left;
+
+		} else {
+			curTop = parseFloat( curCSSTop ) || 0;
+			curLeft = parseFloat( curCSSLeft ) || 0;
+		}
+
+		if ( jQuery.isFunction( options ) ) {
+
+			// Use jQuery.extend here to allow modification of coordinates argument (gh-1848)
+			options = options.call( elem, i, jQuery.extend( {}, curOffset ) );
+		}
+
+		if ( options.top != null ) {
+			props.top = ( options.top - curOffset.top ) + curTop;
+		}
+		if ( options.left != null ) {
+			props.left = ( options.left - curOffset.left ) + curLeft;
+		}
+
+		if ( "using" in options ) {
+			options.using.call( elem, props );
+
+		} else {
+			curElem.css( props );
+		}
+	}
+};
+
+jQuery.fn.extend( {
+	offset: function( options ) {
+
+		// Preserve chaining for setter
+		if ( arguments.length ) {
+			return options === undefined ?
+				this :
+				this.each( function( i ) {
+					jQuery.offset.setOffset( this, options, i );
+				} );
+		}
+
+		var doc, docElem, rect, win,
+			elem = this[ 0 ];
+
+		if ( !elem ) {
+			return;
+		}
+
+		// Return zeros for disconnected and hidden (display: none) elements (gh-2310)
+		// Support: IE <=11 only
+		// Running getBoundingClientRect on a
+		// disconnected node in IE throws an error
+		if ( !elem.getClientRects().length ) {
+			return { top: 0, left: 0 };
+		}
+
+		rect = elem.getBoundingClientRect();
+
+		doc = elem.ownerDocument;
+		docElem = doc.documentElement;
+		win = doc.defaultView;
+
+		return {
+			top: rect.top + win.pageYOffset - docElem.clientTop,
+			left: rect.left + win.pageXOffset - docElem.clientLeft
+		};
+	},
+
+	position: function() {
+		if ( !this[ 0 ] ) {
+			return;
+		}
+
+		var offsetParent, offset,
+			elem = this[ 0 ],
+			parentOffset = { top: 0, left: 0 };
+
+		// Fixed elements are offset from window (parentOffset = {top:0, left: 0},
+		// because it is its only offset parent
+		if ( jQuery.css( elem, "position" ) === "fixed" ) {
+
+			// Assume getBoundingClientRect is there when computed position is fixed
+			offset = elem.getBoundingClientRect();
+
+		} else {
+
+			// Get *real* offsetParent
+			offsetParent = this.offsetParent();
+
+			// Get correct offsets
+			offset = this.offset();
+			if ( !nodeName( offsetParent[ 0 ], "html" ) ) {
+				parentOffset = offsetParent.offset();
+			}
+
+			// Add offsetParent borders
+			parentOffset = {
+				top: parentOffset.top + jQuery.css( offsetParent[ 0 ], "borderTopWidth", true ),
+				left: parentOffset.left + jQuery.css( offsetParent[ 0 ], "borderLeftWidth", true )
+			};
+		}
+
+		// Subtract parent offsets and element margins
+		return {
+			top: offset.top - parentOffset.top - jQuery.css( elem, "marginTop", true ),
+			left: offset.left - parentOffset.left - jQuery.css( elem, "marginLeft", true )
+		};
+	},
+
+	// This method will return documentElement in the following cases:
+	// 1) For the element inside the iframe without offsetParent, this method will return
+	//    documentElement of the parent window
+	// 2) For the hidden or detached element
+	// 3) For body or html element, i.e. in case of the html node - it will return itself
+	//
+	// but those exceptions were never presented as a real life use-cases
+	// and might be considered as more preferable results.
+	//
+	// This logic, however, is not guaranteed and can change at any point in the future
+	offsetParent: function() {
+		return this.map( function() {
+			var offsetParent = this.offsetParent;
+
+			while ( offsetParent && jQuery.css( offsetParent, "position" ) === "static" ) {
+				offsetParent = offsetParent.offsetParent;
+			}
+
+			return offsetParent || documentElement;
+		} );
+	}
+} );
+
+// Create scrollLeft and scrollTop methods
+jQuery.each( { scrollLeft: "pageXOffset", scrollTop: "pageYOffset" }, function( method, prop ) {
+	var top = "pageYOffset" === prop;
+
+	jQuery.fn[ method ] = function( val ) {
+		return access( this, function( elem, method, val ) {
+
+			// Coalesce documents and windows
+			var win;
+			if ( jQuery.isWindow( elem ) ) {
+				win = elem;
+			} else if ( elem.nodeType === 9 ) {
+				win = elem.defaultView;
+			}
+
+			if ( val === undefined ) {
+				return win ? win[ prop ] : elem[ method ];
+			}
+
+			if ( win ) {
+				win.scrollTo(
+					!top ? val : win.pageXOffset,
+					top ? val : win.pageYOffset
+				);
+
+			} else {
+				elem[ method ] = val;
+			}
+		}, method, val, arguments.length );
+	};
+} );
+
+// Support: Safari <=7 - 9.1, Chrome <=37 - 49
+// Add the top/left cssHooks using jQuery.fn.position
+// Webkit bug: https://bugs.webkit.org/show_bug.cgi?id=29084
+// Blink bug: https://bugs.chromium.org/p/chromium/issues/detail?id=589347
+// getComputedStyle returns percent when specified for top/left/bottom/right;
+// rather than make the css module depend on the offset module, just check for it here
+jQuery.each( [ "top", "left" ], function( i, prop ) {
+	jQuery.cssHooks[ prop ] = addGetHookIf( support.pixelPosition,
+		function( elem, computed ) {
+			if ( computed ) {
+				computed = curCSS( elem, prop );
+
+				// If curCSS returns percentage, fallback to offset
+				return rnumnonpx.test( computed ) ?
+					jQuery( elem ).position()[ prop ] + "px" :
+					computed;
+			}
+		}
+	);
+} );
+
+
+// Create innerHeight, innerWidth, height, width, outerHeight and outerWidth methods
+jQuery.each( { Height: "height", Width: "width" }, function( name, type ) {
+	jQuery.each( { padding: "inner" + name, content: type, "": "outer" + name },
+		function( defaultExtra, funcName ) {
+
+		// Margin is only for outerHeight, outerWidth
+		jQuery.fn[ funcName ] = function( margin, value ) {
+			var chainable = arguments.length && ( defaultExtra || typeof margin !== "boolean" ),
+				extra = defaultExtra || ( margin === true || value === true ? "margin" : "border" );
+
+			return access( this, function( elem, type, value ) {
+				var doc;
+
+				if ( jQuery.isWindow( elem ) ) {
+
+					// $( window ).outerWidth/Height return w/h including scrollbars (gh-1729)
+					return funcName.indexOf( "outer" ) === 0 ?
+						elem[ "inner" + name ] :
+						elem.document.documentElement[ "client" + name ];
+				}
+
+				// Get document width or height
+				if ( elem.nodeType === 9 ) {
+					doc = elem.documentElement;
+
+					// Either scroll[Width/Height] or offset[Width/Height] or client[Width/Height],
+					// whichever is greatest
+					return Math.max(
+						elem.body[ "scroll" + name ], doc[ "scroll" + name ],
+						elem.body[ "offset" + name ], doc[ "offset" + name ],
+						doc[ "client" + name ]
+					);
+				}
+
+				return value === undefined ?
+
+					// Get width or height on the element, requesting but not forcing parseFloat
+					jQuery.css( elem, type, extra ) :
+
+					// Set width or height on the element
+					jQuery.style( elem, type, value, extra );
+			}, type, chainable ? margin : undefined, chainable );
+		};
+	} );
+} );
+
+
+jQuery.fn.extend( {
+
+	bind: function( types, data, fn ) {
+		return this.on( types, null, data, fn );
+	},
+	unbind: function( types, fn ) {
+		return this.off( types, null, fn );
+	},
+
+	delegate: function( selector, types, data, fn ) {
+		return this.on( types, selector, data, fn );
+	},
+	undelegate: function( selector, types, fn ) {
+
+		// ( namespace ) or ( selector, types [, fn] )
+		return arguments.length === 1 ?
+			this.off( selector, "**" ) :
+			this.off( types, selector || "**", fn );
+	}
+} );
+
+jQuery.holdReady = function( hold ) {
+	if ( hold ) {
+		jQuery.readyWait++;
+	} else {
+		jQuery.ready( true );
+	}
+};
+jQuery.isArray = Array.isArray;
+jQuery.parseJSON = JSON.parse;
+jQuery.nodeName = nodeName;
+
+
+
+
+// Register as a named AMD module, since jQuery can be concatenated with other
+// files that may use define, but not via a proper concatenation script that
+// understands anonymous AMD modules. A named AMD is safest and most robust
+// way to register. Lowercase jquery is used because AMD module names are
+// derived from file names, and jQuery is normally delivered in a lowercase
+// file name. Do this after creating the global so that if an AMD module wants
+// to call noConflict to hide this version of jQuery, it will work.
+
+// Note that for maximum portability, libraries that are not jQuery should
+// declare themselves as anonymous modules, and avoid setting a global if an
+// AMD loader is present. jQuery is a special case. For more information, see
+// https://github.com/jrburke/requirejs/wiki/Updating-existing-libraries#wiki-anon
+
+if ( typeof define === "function" && define.amd ) {
+	define( "jquery", [], function() {
+		return jQuery;
+	} );
+}
+
+
+
+
+var
+
+	// Map over jQuery in case of overwrite
+	_jQuery = window.jQuery,
+
+	// Map over the $ in case of overwrite
+	_$ = window.$;
+
+jQuery.noConflict = function( deep ) {
+	if ( window.$ === jQuery ) {
+		window.$ = _$;
+	}
+
+	if ( deep && window.jQuery === jQuery ) {
+		window.jQuery = _jQuery;
+	}
+
+	return jQuery;
+};
+
+// Expose jQuery and $ identifiers, even in AMD
+// (#7102#comment:10, https://github.com/jquery/jquery/pull/557)
+// and CommonJS for browser emulators (#13566)
+if ( !noGlobal ) {
+	window.jQuery = window.$ = jQuery;
+}
+
+
+
+
+return jQuery;
+} );
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/minus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/minus.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/navigation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/navigation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/plus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/plus.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/pygments.css 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/pygments.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/pygments.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/pygments.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,69 @@
+.highlight .hll { background-color: #ffffcc }
+.highlight  { background: #eeffcc; }
+.highlight .c { color: #408090; font-style: italic } /* Comment */
+.highlight .err { border: 1px solid #FF0000 } /* Error */
+.highlight .k { color: #007020; font-weight: bold } /* Keyword */
+.highlight .o { color: #666666 } /* Operator */
+.highlight .ch { color: #408090; font-style: italic } /* Comment.Hashbang */
+.highlight .cm { color: #408090; font-style: italic } /* Comment.Multiline */
+.highlight .cp { color: #007020 } /* Comment.Preproc */
+.highlight .cpf { color: #408090; font-style: italic } /* Comment.PreprocFile */
+.highlight .c1 { color: #408090; font-style: italic } /* Comment.Single */
+.highlight .cs { color: #408090; background-color: #fff0f0 } /* Comment.Special */
+.highlight .gd { color: #A00000 } /* Generic.Deleted */
+.highlight .ge { font-style: italic } /* Generic.Emph */
+.highlight .gr { color: #FF0000 } /* Generic.Error */
+.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
+.highlight .gi { color: #00A000 } /* Generic.Inserted */
+.highlight .go { color: #333333 } /* Generic.Output */
+.highlight .gp { color: #c65d09; font-weight: bold } /* Generic.Prompt */
+.highlight .gs { font-weight: bold } /* Generic.Strong */
+.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
+.highlight .gt { color: #0044DD } /* Generic.Traceback */
+.highlight .kc { color: #007020; font-weight: bold } /* Keyword.Constant */
+.highlight .kd { color: #007020; font-weight: bold } /* Keyword.Declaration */
+.highlight .kn { color: #007020; font-weight: bold } /* Keyword.Namespace */
+.highlight .kp { color: #007020 } /* Keyword.Pseudo */
+.highlight .kr { color: #007020; font-weight: bold } /* Keyword.Reserved */
+.highlight .kt { color: #902000 } /* Keyword.Type */
+.highlight .m { color: #208050 } /* Literal.Number */
+.highlight .s { color: #4070a0 } /* Literal.String */
+.highlight .na { color: #4070a0 } /* Name.Attribute */
+.highlight .nb { color: #007020 } /* Name.Builtin */
+.highlight .nc { color: #0e84b5; font-weight: bold } /* Name.Class */
+.highlight .no { color: #60add5 } /* Name.Constant */
+.highlight .nd { color: #555555; font-weight: bold } /* Name.Decorator */
+.highlight .ni { color: #d55537; font-weight: bold } /* Name.Entity */
+.highlight .ne { color: #007020 } /* Name.Exception */
+.highlight .nf { color: #06287e } /* Name.Function */
+.highlight .nl { color: #002070; font-weight: bold } /* Name.Label */
+.highlight .nn { color: #0e84b5; font-weight: bold } /* Name.Namespace */
+.highlight .nt { color: #062873; font-weight: bold } /* Name.Tag */
+.highlight .nv { color: #bb60d5 } /* Name.Variable */
+.highlight .ow { color: #007020; font-weight: bold } /* Operator.Word */
+.highlight .w { color: #bbbbbb } /* Text.Whitespace */
+.highlight .mb { color: #208050 } /* Literal.Number.Bin */
+.highlight .mf { color: #208050 } /* Literal.Number.Float */
+.highlight .mh { color: #208050 } /* Literal.Number.Hex */
+.highlight .mi { color: #208050 } /* Literal.Number.Integer */
+.highlight .mo { color: #208050 } /* Literal.Number.Oct */
+.highlight .sa { color: #4070a0 } /* Literal.String.Affix */
+.highlight .sb { color: #4070a0 } /* Literal.String.Backtick */
+.highlight .sc { color: #4070a0 } /* Literal.String.Char */
+.highlight .dl { color: #4070a0 } /* Literal.String.Delimiter */
+.highlight .sd { color: #4070a0; font-style: italic } /* Literal.String.Doc */
+.highlight .s2 { color: #4070a0 } /* Literal.String.Double */
+.highlight .se { color: #4070a0; font-weight: bold } /* Literal.String.Escape */
+.highlight .sh { color: #4070a0 } /* Literal.String.Heredoc */
+.highlight .si { color: #70a0d0; font-style: italic } /* Literal.String.Interpol */
+.highlight .sx { color: #c65d09 } /* Literal.String.Other */
+.highlight .sr { color: #235388 } /* Literal.String.Regex */
+.highlight .s1 { color: #4070a0 } /* Literal.String.Single */
+.highlight .ss { color: #517918 } /* Literal.String.Symbol */
+.highlight .bp { color: #007020 } /* Name.Builtin.Pseudo */
+.highlight .fm { color: #06287e } /* Name.Function.Magic */
+.highlight .vc { color: #bb60d5 } /* Name.Variable.Class */
+.highlight .vg { color: #bb60d5 } /* Name.Variable.Global */
+.highlight .vi { color: #bb60d5 } /* Name.Variable.Instance */
+.highlight .vm { color: #bb60d5 } /* Name.Variable.Magic */
+.highlight .il { color: #208050 } /* Literal.Number.Integer.Long */
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/searchtools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/searchtools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/searchtools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/searchtools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,761 @@
+/*
+ * searchtools.js_t
+ * ~~~~~~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for the full-text search.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+
+/* Non-minified version JS is _stemmer.js if file is provided */ 
+/**
+ * Porter Stemmer
+ */
+var Stemmer = function() {
+
+  var step2list = {
+    ational: 'ate',
+    tional: 'tion',
+    enci: 'ence',
+    anci: 'ance',
+    izer: 'ize',
+    bli: 'ble',
+    alli: 'al',
+    entli: 'ent',
+    eli: 'e',
+    ousli: 'ous',
+    ization: 'ize',
+    ation: 'ate',
+    ator: 'ate',
+    alism: 'al',
+    iveness: 'ive',
+    fulness: 'ful',
+    ousness: 'ous',
+    aliti: 'al',
+    iviti: 'ive',
+    biliti: 'ble',
+    logi: 'log'
+  };
+
+  var step3list = {
+    icate: 'ic',
+    ative: '',
+    alize: 'al',
+    iciti: 'ic',
+    ical: 'ic',
+    ful: '',
+    ness: ''
+  };
+
+  var c = "[^aeiou]";          // consonant
+  var v = "[aeiouy]";          // vowel
+  var C = c + "[^aeiouy]*";    // consonant sequence
+  var V = v + "[aeiou]*";      // vowel sequence
+
+  var mgr0 = "^(" + C + ")?" + V + C;                      // [C]VC... is m>0
+  var meq1 = "^(" + C + ")?" + V + C + "(" + V + ")?$";    // [C]VC[V] is m=1
+  var mgr1 = "^(" + C + ")?" + V + C + V + C;              // [C]VCVC... is m>1
+  var s_v   = "^(" + C + ")?" + v;                         // vowel in stem
+
+  this.stemWord = function (w) {
+    var stem;
+    var suffix;
+    var firstch;
+    var origword = w;
+
+    if (w.length < 3)
+      return w;
+
+    var re;
+    var re2;
+    var re3;
+    var re4;
+
+    firstch = w.substr(0,1);
+    if (firstch == "y")
+      w = firstch.toUpperCase() + w.substr(1);
+
+    // Step 1a
+    re = /^(.+?)(ss|i)es$/;
+    re2 = /^(.+?)([^s])s$/;
+
+    if (re.test(w))
+      w = w.replace(re,"$1$2");
+    else if (re2.test(w))
+      w = w.replace(re2,"$1$2");
+
+    // Step 1b
+    re = /^(.+?)eed$/;
+    re2 = /^(.+?)(ed|ing)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      re = new RegExp(mgr0);
+      if (re.test(fp[1])) {
+        re = /.$/;
+        w = w.replace(re,"");
+      }
+    }
+    else if (re2.test(w)) {
+      var fp = re2.exec(w);
+      stem = fp[1];
+      re2 = new RegExp(s_v);
+      if (re2.test(stem)) {
+        w = stem;
+        re2 = /(at|bl|iz)$/;
+        re3 = new RegExp("([^aeiouylsz])\\1$");
+        re4 = new RegExp("^" + C + v + "[^aeiouwxy]$");
+        if (re2.test(w))
+          w = w + "e";
+        else if (re3.test(w)) {
+          re = /.$/;
+          w = w.replace(re,"");
+        }
+        else if (re4.test(w))
+          w = w + "e";
+      }
+    }
+
+    // Step 1c
+    re = /^(.+?)y$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(s_v);
+      if (re.test(stem))
+        w = stem + "i";
+    }
+
+    // Step 2
+    re = /^(.+?)(ational|tional|enci|anci|izer|bli|alli|entli|eli|ousli|ization|ation|ator|alism|iveness|fulness|ousness|aliti|iviti|biliti|logi)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      suffix = fp[2];
+      re = new RegExp(mgr0);
+      if (re.test(stem))
+        w = stem + step2list[suffix];
+    }
+
+    // Step 3
+    re = /^(.+?)(icate|ative|alize|iciti|ical|ful|ness)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      suffix = fp[2];
+      re = new RegExp(mgr0);
+      if (re.test(stem))
+        w = stem + step3list[suffix];
+    }
+
+    // Step 4
+    re = /^(.+?)(al|ance|ence|er|ic|able|ible|ant|ement|ment|ent|ou|ism|ate|iti|ous|ive|ize)$/;
+    re2 = /^(.+?)(s|t)(ion)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(mgr1);
+      if (re.test(stem))
+        w = stem;
+    }
+    else if (re2.test(w)) {
+      var fp = re2.exec(w);
+      stem = fp[1] + fp[2];
+      re2 = new RegExp(mgr1);
+      if (re2.test(stem))
+        w = stem;
+    }
+
+    // Step 5
+    re = /^(.+?)e$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(mgr1);
+      re2 = new RegExp(meq1);
+      re3 = new RegExp("^" + C + v + "[^aeiouwxy]$");
+      if (re.test(stem) || (re2.test(stem) && !(re3.test(stem))))
+        w = stem;
+    }
+    re = /ll$/;
+    re2 = new RegExp(mgr1);
+    if (re.test(w) && re2.test(w)) {
+      re = /.$/;
+      w = w.replace(re,"");
+    }
+
+    // and turn initial Y back to y
+    if (firstch == "y")
+      w = firstch.toLowerCase() + w.substr(1);
+    return w;
+  }
+}
+
+
+
+/**
+ * Simple result scoring code.
+ */
+var Scorer = {
+  // Implement the following function to further tweak the score for each result
+  // The function takes a result array [filename, title, anchor, descr, score]
+  // and returns the new score.
+  /*
+  score: function(result) {
+    return result[4];
+  },
+  */
+
+  // query matches the full name of an object
+  objNameMatch: 11,
+  // or matches in the last dotted part of the object name
+  objPartialMatch: 6,
+  // Additive scores depending on the priority of the object
+  objPrio: {0:  15,   // used to be importantResults
+            1:  5,   // used to be objectResults
+            2: -5},  // used to be unimportantResults
+  //  Used when the priority is not in the mapping.
+  objPrioDefault: 0,
+
+  // query found in title
+  title: 15,
+  // query found in terms
+  term: 5
+};
+
+
+
+
+
+var splitChars = (function() {
+    var result = {};
+    var singles = [96, 180, 187, 191, 215, 247, 749, 885, 903, 907, 909, 930, 1014, 1648,
+         1748, 1809, 2416, 2473, 2481, 2526, 2601, 2609, 2612, 2615, 2653, 2702,
+         2706, 2729, 2737, 2740, 2857, 2865, 2868, 2910, 2928, 2948, 2961, 2971,
+         2973, 3085, 3089, 3113, 3124, 3213, 3217, 3241, 3252, 3295, 3341, 3345,
+         3369, 3506, 3516, 3633, 3715, 3721, 3736, 3744, 3748, 3750, 3756, 3761,
+         3781, 3912, 4239, 4347, 4681, 4695, 4697, 4745, 4785, 4799, 4801, 4823,
+         4881, 5760, 5901, 5997, 6313, 7405, 8024, 8026, 8028, 8030, 8117, 8125,
+         8133, 8181, 8468, 8485, 8487, 8489, 8494, 8527, 11311, 11359, 11687, 11695,
+         11703, 11711, 11719, 11727, 11735, 12448, 12539, 43010, 43014, 43019, 43587,
+         43696, 43713, 64286, 64297, 64311, 64317, 64319, 64322, 64325, 65141];
+    var i, j, start, end;
+    for (i = 0; i < singles.length; i++) {
+        result[singles[i]] = true;
+    }
+    var ranges = [[0, 47], [58, 64], [91, 94], [123, 169], [171, 177], [182, 184], [706, 709],
+         [722, 735], [741, 747], [751, 879], [888, 889], [894, 901], [1154, 1161],
+         [1318, 1328], [1367, 1368], [1370, 1376], [1416, 1487], [1515, 1519], [1523, 1568],
+         [1611, 1631], [1642, 1645], [1750, 1764], [1767, 1773], [1789, 1790], [1792, 1807],
+         [1840, 1868], [1958, 1968], [1970, 1983], [2027, 2035], [2038, 2041], [2043, 2047],
+         [2070, 2073], [2075, 2083], [2085, 2087], [2089, 2307], [2362, 2364], [2366, 2383],
+         [2385, 2391], [2402, 2405], [2419, 2424], [2432, 2436], [2445, 2446], [2449, 2450],
+         [2483, 2485], [2490, 2492], [2494, 2509], [2511, 2523], [2530, 2533], [2546, 2547],
+         [2554, 2564], [2571, 2574], [2577, 2578], [2618, 2648], [2655, 2661], [2672, 2673],
+         [2677, 2692], [2746, 2748], [2750, 2767], [2769, 2783], [2786, 2789], [2800, 2820],
+         [2829, 2830], [2833, 2834], [2874, 2876], [2878, 2907], [2914, 2917], [2930, 2946],
+         [2955, 2957], [2966, 2968], [2976, 2978], [2981, 2983], [2987, 2989], [3002, 3023],
+         [3025, 3045], [3059, 3076], [3130, 3132], [3134, 3159], [3162, 3167], [3170, 3173],
+         [3184, 3191], [3199, 3204], [3258, 3260], [3262, 3293], [3298, 3301], [3312, 3332],
+         [3386, 3388], [3390, 3423], [3426, 3429], [3446, 3449], [3456, 3460], [3479, 3481],
+         [3518, 3519], [3527, 3584], [3636, 3647], [3655, 3663], [3674, 3712], [3717, 3718],
+         [3723, 3724], [3726, 3731], [3752, 3753], [3764, 3772], [3774, 3775], [3783, 3791],
+         [3802, 3803], [3806, 3839], [3841, 3871], [3892, 3903], [3949, 3975], [3980, 4095],
+         [4139, 4158], [4170, 4175], [4182, 4185], [4190, 4192], [4194, 4196], [4199, 4205],
+         [4209, 4212], [4226, 4237], [4250, 4255], [4294, 4303], [4349, 4351], [4686, 4687],
+         [4702, 4703], [4750, 4751], [4790, 4791], [4806, 4807], [4886, 4887], [4955, 4968],
+         [4989, 4991], [5008, 5023], [5109, 5120], [5741, 5742], [5787, 5791], [5867, 5869],
+         [5873, 5887], [5906, 5919], [5938, 5951], [5970, 5983], [6001, 6015], [6068, 6102],
+         [6104, 6107], [6109, 6111], [6122, 6127], [6138, 6159], [6170, 6175], [6264, 6271],
+         [6315, 6319], [6390, 6399], [6429, 6469], [6510, 6511], [6517, 6527], [6572, 6592],
+         [6600, 6607], [6619, 6655], [6679, 6687], [6741, 6783], [6794, 6799], [6810, 6822],
+         [6824, 6916], [6964, 6980], [6988, 6991], [7002, 7042], [7073, 7085], [7098, 7167],
+         [7204, 7231], [7242, 7244], [7294, 7400], [7410, 7423], [7616, 7679], [7958, 7959],
+         [7966, 7967], [8006, 8007], [8014, 8015], [8062, 8063], [8127, 8129], [8141, 8143],
+         [8148, 8149], [8156, 8159], [8173, 8177], [8189, 8303], [8306, 8307], [8314, 8318],
+         [8330, 8335], [8341, 8449], [8451, 8454], [8456, 8457], [8470, 8472], [8478, 8483],
+         [8506, 8507], [8512, 8516], [8522, 8525], [8586, 9311], [9372, 9449], [9472, 10101],
+         [10132, 11263], [11493, 11498], [11503, 11516], [11518, 11519], [11558, 11567],
+         [11622, 11630], [11632, 11647], [11671, 11679], [11743, 11822], [11824, 12292],
+         [12296, 12320], [12330, 12336], [12342, 12343], [12349, 12352], [12439, 12444],
+         [12544, 12548], [12590, 12592], [12687, 12689], [12694, 12703], [12728, 12783],
+         [12800, 12831], [12842, 12880], [12896, 12927], [12938, 12976], [12992, 13311],
+         [19894, 19967], [40908, 40959], [42125, 42191], [42238, 42239], [42509, 42511],
+         [42540, 42559], [42592, 42593], [42607, 42622], [42648, 42655], [42736, 42774],
+         [42784, 42785], [42889, 42890], [42893, 43002], [43043, 43055], [43062, 43071],
+         [43124, 43137], [43188, 43215], [43226, 43249], [43256, 43258], [43260, 43263],
+         [43302, 43311], [43335, 43359], [43389, 43395], [43443, 43470], [43482, 43519],
+         [43561, 43583], [43596, 43599], [43610, 43615], [43639, 43641], [43643, 43647],
+         [43698, 43700], [43703, 43704], [43710, 43711], [43715, 43738], [43742, 43967],
+         [44003, 44015], [44026, 44031], [55204, 55215], [55239, 55242], [55292, 55295],
+         [57344, 63743], [64046, 64047], [64110, 64111], [64218, 64255], [64263, 64274],
+         [64280, 64284], [64434, 64466], [64830, 64847], [64912, 64913], [64968, 65007],
+         [65020, 65135], [65277, 65295], [65306, 65312], [65339, 65344], [65371, 65381],
+         [65471, 65473], [65480, 65481], [65488, 65489], [65496, 65497]];
+    for (i = 0; i < ranges.length; i++) {
+        start = ranges[i][0];
+        end = ranges[i][1];
+        for (j = start; j <= end; j++) {
+            result[j] = true;
+        }
+    }
+    return result;
+})();
+
+function splitQuery(query) {
+    var result = [];
+    var start = -1;
+    for (var i = 0; i < query.length; i++) {
+        if (splitChars[query.charCodeAt(i)]) {
+            if (start !== -1) {
+                result.push(query.slice(start, i));
+                start = -1;
+            }
+        } else if (start === -1) {
+            start = i;
+        }
+    }
+    if (start !== -1) {
+        result.push(query.slice(start));
+    }
+    return result;
+}
+
+
+
+
+/**
+ * Search Module
+ */
+var Search = {
+
+  _index : null,
+  _queued_query : null,
+  _pulse_status : -1,
+
+  init : function() {
+      var params = $.getQueryParameters();
+      if (params.q) {
+          var query = params.q[0];
+          $('input[name="q"]')[0].value = query;
+          this.performSearch(query);
+      }
+  },
+
+  loadIndex : function(url) {
+    $.ajax({type: "GET", url: url, data: null,
+            dataType: "script", cache: true,
+            complete: function(jqxhr, textstatus) {
+              if (textstatus != "success") {
+                document.getElementById("searchindexloader").src = url;
+              }
+            }});
+  },
+
+  setIndex : function(index) {
+    var q;
+    this._index = index;
+    if ((q = this._queued_query) !== null) {
+      this._queued_query = null;
+      Search.query(q);
+    }
+  },
+
+  hasIndex : function() {
+      return this._index !== null;
+  },
+
+  deferQuery : function(query) {
+      this._queued_query = query;
+  },
+
+  stopPulse : function() {
+      this._pulse_status = 0;
+  },
+
+  startPulse : function() {
+    if (this._pulse_status >= 0)
+        return;
+    function pulse() {
+      var i;
+      Search._pulse_status = (Search._pulse_status + 1) % 4;
+      var dotString = '';
+      for (i = 0; i < Search._pulse_status; i++)
+        dotString += '.';
+      Search.dots.text(dotString);
+      if (Search._pulse_status > -1)
+        window.setTimeout(pulse, 500);
+    }
+    pulse();
+  },
+
+  /**
+   * perform a search for something (or wait until index is loaded)
+   */
+  performSearch : function(query) {
+    // create the required interface elements
+    this.out = $('#search-results');
+    this.title = $('<h2>' + _('Searching') + '</h2>').appendTo(this.out);
+    this.dots = $('<span></span>').appendTo(this.title);
+    this.status = $('<p style="display: none"></p>').appendTo(this.out);
+    this.output = $('<ul class="search"/>').appendTo(this.out);
+
+    $('#search-progress').text(_('Preparing search...'));
+    this.startPulse();
+
+    // index already loaded, the browser was quick!
+    if (this.hasIndex())
+      this.query(query);
+    else
+      this.deferQuery(query);
+  },
+
+  /**
+   * execute search (requires search index to be loaded)
+   */
+  query : function(query) {
+    var i;
+    var stopwords = ["a","and","are","as","at","be","but","by","for","if","in","into","is","it","near","no","not","of","on","or","such","that","the","their","then","there","these","they","this","to","was","will","with"];
+
+    // stem the searchterms and add them to the correct list
+    var stemmer = new Stemmer();
+    var searchterms = [];
+    var excluded = [];
+    var hlterms = [];
+    var tmp = splitQuery(query);
+    var objectterms = [];
+    for (i = 0; i < tmp.length; i++) {
+      if (tmp[i] !== "") {
+          objectterms.push(tmp[i].toLowerCase());
+      }
+
+      if ($u.indexOf(stopwords, tmp[i].toLowerCase()) != -1 || tmp[i].match(/^\d+$/) ||
+          tmp[i] === "") {
+        // skip this "word"
+        continue;
+      }
+      // stem the word
+      var word = stemmer.stemWord(tmp[i].toLowerCase());
+      // prevent stemmer from cutting word smaller than two chars
+      if(word.length < 3 && tmp[i].length >= 3) {
+        word = tmp[i];
+      }
+      var toAppend;
+      // select the correct list
+      if (word[0] == '-') {
+        toAppend = excluded;
+        word = word.substr(1);
+      }
+      else {
+        toAppend = searchterms;
+        hlterms.push(tmp[i].toLowerCase());
+      }
+      // only add if not already in the list
+      if (!$u.contains(toAppend, word))
+        toAppend.push(word);
+    }
+    var highlightstring = '?highlight=' + $.urlencode(hlterms.join(" "));
+
+    // console.debug('SEARCH: searching for:');
+    // console.info('required: ', searchterms);
+    // console.info('excluded: ', excluded);
+
+    // prepare search
+    var terms = this._index.terms;
+    var titleterms = this._index.titleterms;
+
+    // array of [filename, title, anchor, descr, score]
+    var results = [];
+    $('#search-progress').empty();
+
+    // lookup as object
+    for (i = 0; i < objectterms.length; i++) {
+      var others = [].concat(objectterms.slice(0, i),
+                             objectterms.slice(i+1, objectterms.length));
+      results = results.concat(this.performObjectSearch(objectterms[i], others));
+    }
+
+    // lookup as search terms in fulltext
+    results = results.concat(this.performTermsSearch(searchterms, excluded, terms, titleterms));
+
+    // let the scorer override scores with a custom scoring function
+    if (Scorer.score) {
+      for (i = 0; i < results.length; i++)
+        results[i][4] = Scorer.score(results[i]);
+    }
+
+    // now sort the results by score (in opposite order of appearance, since the
+    // display function below uses pop() to retrieve items) and then
+    // alphabetically
+    results.sort(function(a, b) {
+      var left = a[4];
+      var right = b[4];
+      if (left > right) {
+        return 1;
+      } else if (left < right) {
+        return -1;
+      } else {
+        // same score: sort alphabetically
+        left = a[1].toLowerCase();
+        right = b[1].toLowerCase();
+        return (left > right) ? -1 : ((left < right) ? 1 : 0);
+      }
+    });
+
+    // for debugging
+    //Search.lastresults = results.slice();  // a copy
+    //console.info('search results:', Search.lastresults);
+
+    // print the results
+    var resultCount = results.length;
+    function displayNextItem() {
+      // results left, load the summary and display it
+      if (results.length) {
+        var item = results.pop();
+        var listItem = $('<li style="display:none"></li>');
+        if (DOCUMENTATION_OPTIONS.FILE_SUFFIX === '') {
+          // dirhtml builder
+          var dirname = item[0] + '/';
+          if (dirname.match(/\/index\/$/)) {
+            dirname = dirname.substring(0, dirname.length-6);
+          } else if (dirname == 'index/') {
+            dirname = '';
+          }
+          listItem.append($('<a/>').attr('href',
+            DOCUMENTATION_OPTIONS.URL_ROOT + dirname +
+            highlightstring + item[2]).html(item[1]));
+        } else {
+          // normal html builders
+          listItem.append($('<a/>').attr('href',
+            item[0] + DOCUMENTATION_OPTIONS.FILE_SUFFIX +
+            highlightstring + item[2]).html(item[1]));
+        }
+        if (item[3]) {
+          listItem.append($('<span> (' + item[3] + ')</span>'));
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        } else if (DOCUMENTATION_OPTIONS.HAS_SOURCE) {
+          var suffix = DOCUMENTATION_OPTIONS.SOURCELINK_SUFFIX;
+          if (suffix === undefined) {
+            suffix = '.txt';
+          }
+          $.ajax({url: DOCUMENTATION_OPTIONS.URL_ROOT + '_sources/' + item[5] + (item[5].slice(-suffix.length) === suffix ? '' : suffix),
+                  dataType: "text",
+                  complete: function(jqxhr, textstatus) {
+                    var data = jqxhr.responseText;
+                    if (data !== '' && data !== undefined) {
+                      listItem.append(Search.makeSearchSummary(data, searchterms, hlterms));
+                    }
+                    Search.output.append(listItem);
+                    listItem.slideDown(5, function() {
+                      displayNextItem();
+                    });
+                  }});
+        } else {
+          // no source available, just display title
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        }
+      }
+      // search finished, update title and status message
+      else {
+        Search.stopPulse();
+        Search.title.text(_('Search Results'));
+        if (!resultCount)
+          Search.status.text(_('Your search did not match any documents. Please make sure that all words are spelled correctly and that you\'ve selected enough categories.'));
+        else
+            Search.status.text(_('Search finished, found %s page(s) matching the search query.').replace('%s', resultCount));
+        Search.status.fadeIn(500);
+      }
+    }
+    displayNextItem();
+  },
+
+  /**
+   * search for object names
+   */
+  performObjectSearch : function(object, otherterms) {
+    var filenames = this._index.filenames;
+    var docnames = this._index.docnames;
+    var objects = this._index.objects;
+    var objnames = this._index.objnames;
+    var titles = this._index.titles;
+
+    var i;
+    var results = [];
+
+    for (var prefix in objects) {
+      for (var name in objects[prefix]) {
+        var fullname = (prefix ? prefix + '.' : '') + name;
+        if (fullname.toLowerCase().indexOf(object) > -1) {
+          var score = 0;
+          var parts = fullname.split('.');
+          // check for different match types: exact matches of full name or
+          // "last name" (i.e. last dotted part)
+          if (fullname == object || parts[parts.length - 1] == object) {
+            score += Scorer.objNameMatch;
+          // matches in last name
+          } else if (parts[parts.length - 1].indexOf(object) > -1) {
+            score += Scorer.objPartialMatch;
+          }
+          var match = objects[prefix][name];
+          var objname = objnames[match[1]][2];
+          var title = titles[match[0]];
+          // If more than one term searched for, we require other words to be
+          // found in the name/title/description
+          if (otherterms.length > 0) {
+            var haystack = (prefix + ' ' + name + ' ' +
+                            objname + ' ' + title).toLowerCase();
+            var allfound = true;
+            for (i = 0; i < otherterms.length; i++) {
+              if (haystack.indexOf(otherterms[i]) == -1) {
+                allfound = false;
+                break;
+              }
+            }
+            if (!allfound) {
+              continue;
+            }
+          }
+          var descr = objname + _(', in ') + title;
+
+          var anchor = match[3];
+          if (anchor === '')
+            anchor = fullname;
+          else if (anchor == '-')
+            anchor = objnames[match[1]][1] + '-' + fullname;
+          // add custom score for some objects according to scorer
+          if (Scorer.objPrio.hasOwnProperty(match[2])) {
+            score += Scorer.objPrio[match[2]];
+          } else {
+            score += Scorer.objPrioDefault;
+          }
+          results.push([docnames[match[0]], fullname, '#'+anchor, descr, score, filenames[match[0]]]);
+        }
+      }
+    }
+
+    return results;
+  },
+
+  /**
+   * search for full-text terms in the index
+   */
+  performTermsSearch : function(searchterms, excluded, terms, titleterms) {
+    var docnames = this._index.docnames;
+    var filenames = this._index.filenames;
+    var titles = this._index.titles;
+
+    var i, j, file;
+    var fileMap = {};
+    var scoreMap = {};
+    var results = [];
+
+    // perform the search on the required terms
+    for (i = 0; i < searchterms.length; i++) {
+      var word = searchterms[i];
+      var files = [];
+      var _o = [
+        {files: terms[word], score: Scorer.term},
+        {files: titleterms[word], score: Scorer.title}
+      ];
+
+      // no match but word was a required one
+      if ($u.every(_o, function(o){return o.files === undefined;})) {
+        break;
+      }
+      // found search word in contents
+      $u.each(_o, function(o) {
+        var _files = o.files;
+        if (_files === undefined)
+          return
+
+        if (_files.length === undefined)
+          _files = [_files];
+        files = files.concat(_files);
+
+        // set score for the word in each file to Scorer.term
+        for (j = 0; j < _files.length; j++) {
+          file = _files[j];
+          if (!(file in scoreMap))
+            scoreMap[file] = {}
+          scoreMap[file][word] = o.score;
+        }
+      });
+
+      // create the mapping
+      for (j = 0; j < files.length; j++) {
+        file = files[j];
+        if (file in fileMap)
+          fileMap[file].push(word);
+        else
+          fileMap[file] = [word];
+      }
+    }
+
+    // now check if the files don't contain excluded terms
+    for (file in fileMap) {
+      var valid = true;
+
+      // check if all requirements are matched
+      if (fileMap[file].length != searchterms.length)
+          continue;
+
+      // ensure that none of the excluded terms is in the search result
+      for (i = 0; i < excluded.length; i++) {
+        if (terms[excluded[i]] == file ||
+            titleterms[excluded[i]] == file ||
+            $u.contains(terms[excluded[i]] || [], file) ||
+            $u.contains(titleterms[excluded[i]] || [], file)) {
+          valid = false;
+          break;
+        }
+      }
+
+      // if we have still a valid result we can add it to the result list
+      if (valid) {
+        // select one (max) score for the file.
+        // for better ranking, we should calculate ranking by using words statistics like basic tf-idf...
+        var score = $u.max($u.map(fileMap[file], function(w){return scoreMap[file][w]}));
+        results.push([docnames[file], titles[file], '', null, score, filenames[file]]);
+      }
+    }
+    return results;
+  },
+
+  /**
+   * helper function to return a node containing the
+   * search summary for a given text. keywords is a list
+   * of stemmed words, hlwords is the list of normal, unstemmed
+   * words. the first one is used to find the occurrence, the
+   * latter for highlighting it.
+   */
+  makeSearchSummary : function(text, keywords, hlwords) {
+    var textLower = text.toLowerCase();
+    var start = 0;
+    $.each(keywords, function() {
+      var i = textLower.indexOf(this.toLowerCase());
+      if (i > -1)
+        start = i;
+    });
+    start = Math.max(start - 120, 0);
+    var excerpt = ((start > 0) ? '...' : '') +
+      $.trim(text.substr(start, 240)) +
+      ((start + 240 - text.length) ? '...' : '');
+    var rv = $('<div class="context"></div>').text(excerpt);
+    $.each(hlwords, function() {
+      rv = rv.highlightText(this, 'highlighted');
+    });
+    return rv;
+  }
+};
+
+$(document).ready(function() {
+  Search.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/sphinxdoc.css 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/sphinxdoc.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/sphinxdoc.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/sphinxdoc.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,345 @@
+/*
+ * sphinxdoc.css_t
+ * ~~~~~~~~~~~~~~~
+ *
+ * Sphinx stylesheet -- sphinxdoc theme.  Originally created by
+ * Armin Ronacher for Werkzeug.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+@import url("basic.css");
+
+/* -- page layout ----------------------------------------------------------- */
+
+body {
+    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva',
+                 'Verdana', sans-serif;
+    font-size: 14px;
+    letter-spacing: -0.01em;
+    line-height: 150%;
+    text-align: center;
+    background-color: #BFD1D4;
+    color: black;
+    padding: 0;
+    border: 1px solid #aaa;
+
+    margin: 0px 80px 0px 80px;
+    min-width: 740px;
+}
+
+div.document {
+    background-color: white;
+    text-align: left;
+    background-image: url(contents.png);
+    background-repeat: repeat-x;
+}
+
+div.bodywrapper {
+    margin: 0 calc(230px + 10px) 0 0;
+    border-right: 1px solid #ccc;
+}
+
+div.body {
+    margin: 0;
+    padding: 0.5em 20px 20px 20px;
+}
+
+div.related {
+    font-size: 1em;
+}
+
+div.related ul {
+    background-image: url(navigation.png);
+    height: 2em;
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+}
+
+div.related ul li {
+    margin: 0;
+    padding: 0;
+    height: 2em;
+    float: left;
+}
+
+div.related ul li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+div.related ul li a {
+    margin: 0;
+    padding: 0 5px 0 5px;
+    line-height: 1.75em;
+    color: #EE9816;
+}
+
+div.related ul li a:hover {
+    color: #3CA8E7;
+}
+
+div.sphinxsidebarwrapper {
+    padding: 0;
+}
+
+div.sphinxsidebar {
+    margin: 0;
+    padding: 0.5em 15px 15px 0;
+    width: calc(230px - 20px);
+    float: right;
+    font-size: 1em;
+    text-align: left;
+}
+
+div.sphinxsidebar h3, div.sphinxsidebar h4 {
+    margin: 1em 0 0.5em 0;
+    font-size: 1em;
+    padding: 0.1em 0 0.1em 0.5em;
+    color: white;
+    border: 1px solid #86989B;
+    background-color: #AFC1C4;
+}
+
+div.sphinxsidebar h3 a {
+    color: white;
+}
+
+div.sphinxsidebar ul {
+    padding-left: 1.5em;
+    margin-top: 7px;
+    padding: 0;
+    line-height: 130%;
+}
+
+div.sphinxsidebar ul ul {
+    margin-left: 20px;
+}
+
+div.footer {
+    background-color: #E3EFF1;
+    color: #86989B;
+    padding: 3px 8px 3px 0;
+    clear: both;
+    font-size: 0.8em;
+    text-align: right;
+}
+
+div.footer a {
+    color: #86989B;
+    text-decoration: underline;
+}
+
+/* -- body styles ----------------------------------------------------------- */
+
+p {    
+    margin: 0.8em 0 0.5em 0;
+}
+
+a {
+    color: #CA7900;
+    text-decoration: none;
+}
+
+a:hover {
+    color: #2491CF;
+}
+
+div.body a {
+    text-decoration: underline;
+}
+
+h1 {
+    margin: 0;
+    padding: 0.7em 0 0.3em 0;
+    font-size: 1.5em;
+    color: #11557C;
+}
+
+h2 {
+    margin: 1.3em 0 0.2em 0;
+    font-size: 1.35em;
+    padding: 0;
+}
+
+h3 {
+    margin: 1em 0 -0.3em 0;
+    font-size: 1.2em;
+}
+
+div.body h1 a, div.body h2 a, div.body h3 a, div.body h4 a, div.body h5 a, div.body h6 a {
+    color: black!important;
+}
+
+h1 a.anchor, h2 a.anchor, h3 a.anchor, h4 a.anchor, h5 a.anchor, h6 a.anchor {
+    display: none;
+    margin: 0 0 0 0.3em;
+    padding: 0 0.2em 0 0.2em;
+    color: #aaa!important;
+}
+
+h1:hover a.anchor, h2:hover a.anchor, h3:hover a.anchor, h4:hover a.anchor,
+h5:hover a.anchor, h6:hover a.anchor {
+    display: inline;
+}
+
+h1 a.anchor:hover, h2 a.anchor:hover, h3 a.anchor:hover, h4 a.anchor:hover,
+h5 a.anchor:hover, h6 a.anchor:hover {
+    color: #777;
+    background-color: #eee;
+}
+
+a.headerlink {
+    color: #c60f0f!important;
+    font-size: 1em;
+    margin-left: 6px;
+    padding: 0 4px 0 4px;
+    text-decoration: none!important;
+}
+
+a.headerlink:hover {
+    background-color: #ccc;
+    color: white!important;
+}
+
+cite, code, code {
+    font-family: 'Consolas', 'Deja Vu Sans Mono',
+                 'Bitstream Vera Sans Mono', monospace;
+    font-size: 0.95em;
+    letter-spacing: 0.01em;
+}
+
+code {
+    background-color: #f2f2f2;
+    border-bottom: 1px solid #ddd;
+    color: #333;
+}
+
+code.descname, code.descclassname, code.xref {
+    border: 0;
+}
+
+hr {
+    border: 1px solid #abc;
+    margin: 2em;
+}
+
+a code {
+    border: 0;
+    color: #CA7900;
+}
+
+a code:hover {
+    color: #2491CF;
+}
+
+pre {
+    font-family: 'Consolas', 'Deja Vu Sans Mono',
+                 'Bitstream Vera Sans Mono', monospace;
+    font-size: 0.95em;
+    letter-spacing: 0.015em;
+    line-height: 120%;
+    padding: 0.5em;
+    border: 1px solid #ccc;
+    background-color: #f8f8f8;
+}
+
+pre a {
+    color: inherit;
+    text-decoration: underline;
+}
+
+td.linenos pre {
+    padding: 0.5em 0;
+}
+
+div.quotebar {
+    background-color: #f8f8f8;
+    max-width: 250px;
+    float: right;
+    padding: 2px 7px;
+    border: 1px solid #ccc;
+}
+
+div.topic {
+    background-color: #f8f8f8;
+}
+
+table {
+    border-collapse: collapse;
+    margin: 0 -0.5em 0 -0.5em;
+}
+
+table td, table th {
+    padding: 0.2em 0.5em 0.2em 0.5em;
+}
+
+div.admonition, div.warning {
+    font-size: 0.9em;
+    margin: 1em 0 1em 0;
+    border: 1px solid #86989B;
+    background-color: #f7f7f7;
+    padding: 0;
+}
+
+div.admonition p, div.warning p {
+    margin: 0.5em 1em 0.5em 1em;
+    padding: 0;
+}
+
+div.admonition pre, div.warning pre {
+    margin: 0.4em 1em 0.4em 1em;
+}
+
+div.admonition p.admonition-title,
+div.warning p.admonition-title {
+    margin: 0;
+    padding: 0.1em 0 0.1em 0.5em;
+    color: white;
+    border-bottom: 1px solid #86989B;
+    font-weight: bold;
+    background-color: #AFC1C4;
+}
+
+div.warning {
+    border: 1px solid #940000;
+}
+
+div.warning p.admonition-title {
+    background-color: #CF0000;
+    border-bottom-color: #940000;
+}
+
+div.admonition ul, div.admonition ol,
+div.warning ul, div.warning ol {
+    margin: 0.1em 0.5em 0.5em 3em;
+    padding: 0;
+}
+
+div.versioninfo {
+    margin: 1em 0 0 0;
+    border: 1px solid #ccc;
+    background-color: #DDEAF0;
+    padding: 8px;
+    line-height: 1.3em;
+    font-size: 0.9em;
+}
+
+.viewcode-back {
+    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva',
+                 'Verdana', sans-serif;
+}
+
+div.viewcode-block:target {
+    background-color: #f4debf;
+    border-top: 1px solid #ac9;
+    border-bottom: 1px solid #ac9;
+}
+
+div.code-block-caption {
+    background-color: #ddd;
+    color: #222;
+    border: 1px solid #ccc;
+}
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/underscore.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/underscore.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/underscore.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/underscore.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,1548 @@
+//     Underscore.js 1.8.3
+//     http://underscorejs.org
+//     (c) 2009-2015 Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
+//     Underscore may be freely distributed under the MIT license.
+
+(function() {
+
+  // Baseline setup
+  // --------------
+
+  // Establish the root object, `window` in the browser, or `exports` on the server.
+  var root = this;
+
+  // Save the previous value of the `_` variable.
+  var previousUnderscore = root._;
+
+  // Save bytes in the minified (but not gzipped) version:
+  var ArrayProto = Array.prototype, ObjProto = Object.prototype, FuncProto = Function.prototype;
+
+  // Create quick reference variables for speed access to core prototypes.
+  var
+    push             = ArrayProto.push,
+    slice            = ArrayProto.slice,
+    toString         = ObjProto.toString,
+    hasOwnProperty   = ObjProto.hasOwnProperty;
+
+  // All **ECMAScript 5** native function implementations that we hope to use
+  // are declared here.
+  var
+    nativeIsArray      = Array.isArray,
+    nativeKeys         = Object.keys,
+    nativeBind         = FuncProto.bind,
+    nativeCreate       = Object.create;
+
+  // Naked function reference for surrogate-prototype-swapping.
+  var Ctor = function(){};
+
+  // Create a safe reference to the Underscore object for use below.
+  var _ = function(obj) {
+    if (obj instanceof _) return obj;
+    if (!(this instanceof _)) return new _(obj);
+    this._wrapped = obj;
+  };
+
+  // Export the Underscore object for **Node.js**, with
+  // backwards-compatibility for the old `require()` API. If we're in
+  // the browser, add `_` as a global object.
+  if (typeof exports !== 'undefined') {
+    if (typeof module !== 'undefined' && module.exports) {
+      exports = module.exports = _;
+    }
+    exports._ = _;
+  } else {
+    root._ = _;
+  }
+
+  // Current version.
+  _.VERSION = '1.8.3';
+
+  // Internal function that returns an efficient (for current engines) version
+  // of the passed-in callback, to be repeatedly applied in other Underscore
+  // functions.
+  var optimizeCb = function(func, context, argCount) {
+    if (context === void 0) return func;
+    switch (argCount == null ? 3 : argCount) {
+      case 1: return function(value) {
+        return func.call(context, value);
+      };
+      case 2: return function(value, other) {
+        return func.call(context, value, other);
+      };
+      case 3: return function(value, index, collection) {
+        return func.call(context, value, index, collection);
+      };
+      case 4: return function(accumulator, value, index, collection) {
+        return func.call(context, accumulator, value, index, collection);
+      };
+    }
+    return function() {
+      return func.apply(context, arguments);
+    };
+  };
+
+  // A mostly-internal function to generate callbacks that can be applied
+  // to each element in a collection, returning the desired result — either
+  // identity, an arbitrary callback, a property matcher, or a property accessor.
+  var cb = function(value, context, argCount) {
+    if (value == null) return _.identity;
+    if (_.isFunction(value)) return optimizeCb(value, context, argCount);
+    if (_.isObject(value)) return _.matcher(value);
+    return _.property(value);
+  };
+  _.iteratee = function(value, context) {
+    return cb(value, context, Infinity);
+  };
+
+  // An internal function for creating assigner functions.
+  var createAssigner = function(keysFunc, undefinedOnly) {
+    return function(obj) {
+      var length = arguments.length;
+      if (length < 2 || obj == null) return obj;
+      for (var index = 1; index < length; index++) {
+        var source = arguments[index],
+            keys = keysFunc(source),
+            l = keys.length;
+        for (var i = 0; i < l; i++) {
+          var key = keys[i];
+          if (!undefinedOnly || obj[key] === void 0) obj[key] = source[key];
+        }
+      }
+      return obj;
+    };
+  };
+
+  // An internal function for creating a new object that inherits from another.
+  var baseCreate = function(prototype) {
+    if (!_.isObject(prototype)) return {};
+    if (nativeCreate) return nativeCreate(prototype);
+    Ctor.prototype = prototype;
+    var result = new Ctor;
+    Ctor.prototype = null;
+    return result;
+  };
+
+  var property = function(key) {
+    return function(obj) {
+      return obj == null ? void 0 : obj[key];
+    };
+  };
+
+  // Helper for collection methods to determine whether a collection
+  // should be iterated as an array or as an object
+  // Related: http://people.mozilla.org/~jorendorff/es6-draft.html#sec-tolength
+  // Avoids a very nasty iOS 8 JIT bug on ARM-64. #2094
+  var MAX_ARRAY_INDEX = Math.pow(2, 53) - 1;
+  var getLength = property('length');
+  var isArrayLike = function(collection) {
+    var length = getLength(collection);
+    return typeof length == 'number' && length >= 0 && length <= MAX_ARRAY_INDEX;
+  };
+
+  // Collection Functions
+  // --------------------
+
+  // The cornerstone, an `each` implementation, aka `forEach`.
+  // Handles raw objects in addition to array-likes. Treats all
+  // sparse array-likes as if they were dense.
+  _.each = _.forEach = function(obj, iteratee, context) {
+    iteratee = optimizeCb(iteratee, context);
+    var i, length;
+    if (isArrayLike(obj)) {
+      for (i = 0, length = obj.length; i < length; i++) {
+        iteratee(obj[i], i, obj);
+      }
+    } else {
+      var keys = _.keys(obj);
+      for (i = 0, length = keys.length; i < length; i++) {
+        iteratee(obj[keys[i]], keys[i], obj);
+      }
+    }
+    return obj;
+  };
+
+  // Return the results of applying the iteratee to each element.
+  _.map = _.collect = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length,
+        results = Array(length);
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      results[index] = iteratee(obj[currentKey], currentKey, obj);
+    }
+    return results;
+  };
+
+  // Create a reducing function iterating left or right.
+  function createReduce(dir) {
+    // Optimized iterator function as using arguments.length
+    // in the main function will deoptimize the, see #1991.
+    function iterator(obj, iteratee, memo, keys, index, length) {
+      for (; index >= 0 && index < length; index += dir) {
+        var currentKey = keys ? keys[index] : index;
+        memo = iteratee(memo, obj[currentKey], currentKey, obj);
+      }
+      return memo;
+    }
+
+    return function(obj, iteratee, memo, context) {
+      iteratee = optimizeCb(iteratee, context, 4);
+      var keys = !isArrayLike(obj) && _.keys(obj),
+          length = (keys || obj).length,
+          index = dir > 0 ? 0 : length - 1;
+      // Determine the initial value if none is provided.
+      if (arguments.length < 3) {
+        memo = obj[keys ? keys[index] : index];
+        index += dir;
+      }
+      return iterator(obj, iteratee, memo, keys, index, length);
+    };
+  }
+
+  // **Reduce** builds up a single result from a list of values, aka `inject`,
+  // or `foldl`.
+  _.reduce = _.foldl = _.inject = createReduce(1);
+
+  // The right-associative version of reduce, also known as `foldr`.
+  _.reduceRight = _.foldr = createReduce(-1);
+
+  // Return the first value which passes a truth test. Aliased as `detect`.
+  _.find = _.detect = function(obj, predicate, context) {
+    var key;
+    if (isArrayLike(obj)) {
+      key = _.findIndex(obj, predicate, context);
+    } else {
+      key = _.findKey(obj, predicate, context);
+    }
+    if (key !== void 0 && key !== -1) return obj[key];
+  };
+
+  // Return all the elements that pass a truth test.
+  // Aliased as `select`.
+  _.filter = _.select = function(obj, predicate, context) {
+    var results = [];
+    predicate = cb(predicate, context);
+    _.each(obj, function(value, index, list) {
+      if (predicate(value, index, list)) results.push(value);
+    });
+    return results;
+  };
+
+  // Return all the elements for which a truth test fails.
+  _.reject = function(obj, predicate, context) {
+    return _.filter(obj, _.negate(cb(predicate)), context);
+  };
+
+  // Determine whether all of the elements match a truth test.
+  // Aliased as `all`.
+  _.every = _.all = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (!predicate(obj[currentKey], currentKey, obj)) return false;
+    }
+    return true;
+  };
+
+  // Determine if at least one element in the object matches a truth test.
+  // Aliased as `any`.
+  _.some = _.any = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (predicate(obj[currentKey], currentKey, obj)) return true;
+    }
+    return false;
+  };
+
+  // Determine if the array or object contains a given item (using `===`).
+  // Aliased as `includes` and `include`.
+  _.contains = _.includes = _.include = function(obj, item, fromIndex, guard) {
+    if (!isArrayLike(obj)) obj = _.values(obj);
+    if (typeof fromIndex != 'number' || guard) fromIndex = 0;
+    return _.indexOf(obj, item, fromIndex) >= 0;
+  };
+
+  // Invoke a method (with arguments) on every item in a collection.
+  _.invoke = function(obj, method) {
+    var args = slice.call(arguments, 2);
+    var isFunc = _.isFunction(method);
+    return _.map(obj, function(value) {
+      var func = isFunc ? method : value[method];
+      return func == null ? func : func.apply(value, args);
+    });
+  };
+
+  // Convenience version of a common use case of `map`: fetching a property.
+  _.pluck = function(obj, key) {
+    return _.map(obj, _.property(key));
+  };
+
+  // Convenience version of a common use case of `filter`: selecting only objects
+  // containing specific `key:value` pairs.
+  _.where = function(obj, attrs) {
+    return _.filter(obj, _.matcher(attrs));
+  };
+
+  // Convenience version of a common use case of `find`: getting the first object
+  // containing specific `key:value` pairs.
+  _.findWhere = function(obj, attrs) {
+    return _.find(obj, _.matcher(attrs));
+  };
+
+  // Return the maximum element (or element-based computation).
+  _.max = function(obj, iteratee, context) {
+    var result = -Infinity, lastComputed = -Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value > result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed > lastComputed || computed === -Infinity && result === -Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Return the minimum element (or element-based computation).
+  _.min = function(obj, iteratee, context) {
+    var result = Infinity, lastComputed = Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value < result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed < lastComputed || computed === Infinity && result === Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Shuffle a collection, using the modern version of the
+  // [Fisher-Yates shuffle](http://en.wikipedia.org/wiki/Fisher–Yates_shuffle).
+  _.shuffle = function(obj) {
+    var set = isArrayLike(obj) ? obj : _.values(obj);
+    var length = set.length;
+    var shuffled = Array(length);
+    for (var index = 0, rand; index < length; index++) {
+      rand = _.random(0, index);
+      if (rand !== index) shuffled[index] = shuffled[rand];
+      shuffled[rand] = set[index];
+    }
+    return shuffled;
+  };
+
+  // Sample **n** random values from a collection.
+  // If **n** is not specified, returns a single random element.
+  // The internal `guard` argument allows it to work with `map`.
+  _.sample = function(obj, n, guard) {
+    if (n == null || guard) {
+      if (!isArrayLike(obj)) obj = _.values(obj);
+      return obj[_.random(obj.length - 1)];
+    }
+    return _.shuffle(obj).slice(0, Math.max(0, n));
+  };
+
+  // Sort the object's values by a criterion produced by an iteratee.
+  _.sortBy = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    return _.pluck(_.map(obj, function(value, index, list) {
+      return {
+        value: value,
+        index: index,
+        criteria: iteratee(value, index, list)
+      };
+    }).sort(function(left, right) {
+      var a = left.criteria;
+      var b = right.criteria;
+      if (a !== b) {
+        if (a > b || a === void 0) return 1;
+        if (a < b || b === void 0) return -1;
+      }
+      return left.index - right.index;
+    }), 'value');
+  };
+
+  // An internal function used for aggregate "group by" operations.
+  var group = function(behavior) {
+    return function(obj, iteratee, context) {
+      var result = {};
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index) {
+        var key = iteratee(value, index, obj);
+        behavior(result, value, key);
+      });
+      return result;
+    };
+  };
+
+  // Groups the object's values by a criterion. Pass either a string attribute
+  // to group by, or a function that returns the criterion.
+  _.groupBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key].push(value); else result[key] = [value];
+  });
+
+  // Indexes the object's values by a criterion, similar to `groupBy`, but for
+  // when you know that your index values will be unique.
+  _.indexBy = group(function(result, value, key) {
+    result[key] = value;
+  });
+
+  // Counts instances of an object that group by a certain criterion. Pass
+  // either a string attribute to count by, or a function that returns the
+  // criterion.
+  _.countBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key]++; else result[key] = 1;
+  });
+
+  // Safely create a real, live array from anything iterable.
+  _.toArray = function(obj) {
+    if (!obj) return [];
+    if (_.isArray(obj)) return slice.call(obj);
+    if (isArrayLike(obj)) return _.map(obj, _.identity);
+    return _.values(obj);
+  };
+
+  // Return the number of elements in an object.
+  _.size = function(obj) {
+    if (obj == null) return 0;
+    return isArrayLike(obj) ? obj.length : _.keys(obj).length;
+  };
+
+  // Split a collection into two arrays: one whose elements all satisfy the given
+  // predicate, and one whose elements all do not satisfy the predicate.
+  _.partition = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var pass = [], fail = [];
+    _.each(obj, function(value, key, obj) {
+      (predicate(value, key, obj) ? pass : fail).push(value);
+    });
+    return [pass, fail];
+  };
+
+  // Array Functions
+  // ---------------
+
+  // Get the first element of an array. Passing **n** will return the first N
+  // values in the array. Aliased as `head` and `take`. The **guard** check
+  // allows it to work with `_.map`.
+  _.first = _.head = _.take = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[0];
+    return _.initial(array, array.length - n);
+  };
+
+  // Returns everything but the last entry of the array. Especially useful on
+  // the arguments object. Passing **n** will return all the values in
+  // the array, excluding the last N.
+  _.initial = function(array, n, guard) {
+    return slice.call(array, 0, Math.max(0, array.length - (n == null || guard ? 1 : n)));
+  };
+
+  // Get the last element of an array. Passing **n** will return the last N
+  // values in the array.
+  _.last = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[array.length - 1];
+    return _.rest(array, Math.max(0, array.length - n));
+  };
+
+  // Returns everything but the first entry of the array. Aliased as `tail` and `drop`.
+  // Especially useful on the arguments object. Passing an **n** will return
+  // the rest N values in the array.
+  _.rest = _.tail = _.drop = function(array, n, guard) {
+    return slice.call(array, n == null || guard ? 1 : n);
+  };
+
+  // Trim out all falsy values from an array.
+  _.compact = function(array) {
+    return _.filter(array, _.identity);
+  };
+
+  // Internal implementation of a recursive `flatten` function.
+  var flatten = function(input, shallow, strict, startIndex) {
+    var output = [], idx = 0;
+    for (var i = startIndex || 0, length = getLength(input); i < length; i++) {
+      var value = input[i];
+      if (isArrayLike(value) && (_.isArray(value) || _.isArguments(value))) {
+        //flatten current level of array or arguments object
+        if (!shallow) value = flatten(value, shallow, strict);
+        var j = 0, len = value.length;
+        output.length += len;
+        while (j < len) {
+          output[idx++] = value[j++];
+        }
+      } else if (!strict) {
+        output[idx++] = value;
+      }
+    }
+    return output;
+  };
+
+  // Flatten out an array, either recursively (by default), or just one level.
+  _.flatten = function(array, shallow) {
+    return flatten(array, shallow, false);
+  };
+
+  // Return a version of the array that does not contain the specified value(s).
+  _.without = function(array) {
+    return _.difference(array, slice.call(arguments, 1));
+  };
+
+  // Produce a duplicate-free version of the array. If the array has already
+  // been sorted, you have the option of using a faster algorithm.
+  // Aliased as `unique`.
+  _.uniq = _.unique = function(array, isSorted, iteratee, context) {
+    if (!_.isBoolean(isSorted)) {
+      context = iteratee;
+      iteratee = isSorted;
+      isSorted = false;
+    }
+    if (iteratee != null) iteratee = cb(iteratee, context);
+    var result = [];
+    var seen = [];
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var value = array[i],
+          computed = iteratee ? iteratee(value, i, array) : value;
+      if (isSorted) {
+        if (!i || seen !== computed) result.push(value);
+        seen = computed;
+      } else if (iteratee) {
+        if (!_.contains(seen, computed)) {
+          seen.push(computed);
+          result.push(value);
+        }
+      } else if (!_.contains(result, value)) {
+        result.push(value);
+      }
+    }
+    return result;
+  };
+
+  // Produce an array that contains the union: each distinct element from all of
+  // the passed-in arrays.
+  _.union = function() {
+    return _.uniq(flatten(arguments, true, true));
+  };
+
+  // Produce an array that contains every item shared between all the
+  // passed-in arrays.
+  _.intersection = function(array) {
+    var result = [];
+    var argsLength = arguments.length;
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var item = array[i];
+      if (_.contains(result, item)) continue;
+      for (var j = 1; j < argsLength; j++) {
+        if (!_.contains(arguments[j], item)) break;
+      }
+      if (j === argsLength) result.push(item);
+    }
+    return result;
+  };
+
+  // Take the difference between one array and a number of other arrays.
+  // Only the elements present in just the first array will remain.
+  _.difference = function(array) {
+    var rest = flatten(arguments, true, true, 1);
+    return _.filter(array, function(value){
+      return !_.contains(rest, value);
+    });
+  };
+
+  // Zip together multiple lists into a single array -- elements that share
+  // an index go together.
+  _.zip = function() {
+    return _.unzip(arguments);
+  };
+
+  // Complement of _.zip. Unzip accepts an array of arrays and groups
+  // each array's elements on shared indices
+  _.unzip = function(array) {
+    var length = array && _.max(array, getLength).length || 0;
+    var result = Array(length);
+
+    for (var index = 0; index < length; index++) {
+      result[index] = _.pluck(array, index);
+    }
+    return result;
+  };
+
+  // Converts lists into objects. Pass either a single array of `[key, value]`
+  // pairs, or two parallel arrays of the same length -- one of keys, and one of
+  // the corresponding values.
+  _.object = function(list, values) {
+    var result = {};
+    for (var i = 0, length = getLength(list); i < length; i++) {
+      if (values) {
+        result[list[i]] = values[i];
+      } else {
+        result[list[i][0]] = list[i][1];
+      }
+    }
+    return result;
+  };
+
+  // Generator function to create the findIndex and findLastIndex functions
+  function createPredicateIndexFinder(dir) {
+    return function(array, predicate, context) {
+      predicate = cb(predicate, context);
+      var length = getLength(array);
+      var index = dir > 0 ? 0 : length - 1;
+      for (; index >= 0 && index < length; index += dir) {
+        if (predicate(array[index], index, array)) return index;
+      }
+      return -1;
+    };
+  }
+
+  // Returns the first index on an array-like that passes a predicate test
+  _.findIndex = createPredicateIndexFinder(1);
+  _.findLastIndex = createPredicateIndexFinder(-1);
+
+  // Use a comparator function to figure out the smallest index at which
+  // an object should be inserted so as to maintain order. Uses binary search.
+  _.sortedIndex = function(array, obj, iteratee, context) {
+    iteratee = cb(iteratee, context, 1);
+    var value = iteratee(obj);
+    var low = 0, high = getLength(array);
+    while (low < high) {
+      var mid = Math.floor((low + high) / 2);
+      if (iteratee(array[mid]) < value) low = mid + 1; else high = mid;
+    }
+    return low;
+  };
+
+  // Generator function to create the indexOf and lastIndexOf functions
+  function createIndexFinder(dir, predicateFind, sortedIndex) {
+    return function(array, item, idx) {
+      var i = 0, length = getLength(array);
+      if (typeof idx == 'number') {
+        if (dir > 0) {
+            i = idx >= 0 ? idx : Math.max(idx + length, i);
+        } else {
+            length = idx >= 0 ? Math.min(idx + 1, length) : idx + length + 1;
+        }
+      } else if (sortedIndex && idx && length) {
+        idx = sortedIndex(array, item);
+        return array[idx] === item ? idx : -1;
+      }
+      if (item !== item) {
+        idx = predicateFind(slice.call(array, i, length), _.isNaN);
+        return idx >= 0 ? idx + i : -1;
+      }
+      for (idx = dir > 0 ? i : length - 1; idx >= 0 && idx < length; idx += dir) {
+        if (array[idx] === item) return idx;
+      }
+      return -1;
+    };
+  }
+
+  // Return the position of the first occurrence of an item in an array,
+  // or -1 if the item is not included in the array.
+  // If the array is large and already in sort order, pass `true`
+  // for **isSorted** to use binary search.
+  _.indexOf = createIndexFinder(1, _.findIndex, _.sortedIndex);
+  _.lastIndexOf = createIndexFinder(-1, _.findLastIndex);
+
+  // Generate an integer Array containing an arithmetic progression. A port of
+  // the native Python `range()` function. See
+  // [the Python documentation](http://docs.python.org/library/functions.html#range).
+  _.range = function(start, stop, step) {
+    if (stop == null) {
+      stop = start || 0;
+      start = 0;
+    }
+    step = step || 1;
+
+    var length = Math.max(Math.ceil((stop - start) / step), 0);
+    var range = Array(length);
+
+    for (var idx = 0; idx < length; idx++, start += step) {
+      range[idx] = start;
+    }
+
+    return range;
+  };
+
+  // Function (ahem) Functions
+  // ------------------
+
+  // Determines whether to execute a function as a constructor
+  // or a normal function with the provided arguments
+  var executeBound = function(sourceFunc, boundFunc, context, callingContext, args) {
+    if (!(callingContext instanceof boundFunc)) return sourceFunc.apply(context, args);
+    var self = baseCreate(sourceFunc.prototype);
+    var result = sourceFunc.apply(self, args);
+    if (_.isObject(result)) return result;
+    return self;
+  };
+
+  // Create a function bound to a given object (assigning `this`, and arguments,
+  // optionally). Delegates to **ECMAScript 5**'s native `Function.bind` if
+  // available.
+  _.bind = function(func, context) {
+    if (nativeBind && func.bind === nativeBind) return nativeBind.apply(func, slice.call(arguments, 1));
+    if (!_.isFunction(func)) throw new TypeError('Bind must be called on a function');
+    var args = slice.call(arguments, 2);
+    var bound = function() {
+      return executeBound(func, bound, context, this, args.concat(slice.call(arguments)));
+    };
+    return bound;
+  };
+
+  // Partially apply a function by creating a version that has had some of its
+  // arguments pre-filled, without changing its dynamic `this` context. _ acts
+  // as a placeholder, allowing any combination of arguments to be pre-filled.
+  _.partial = function(func) {
+    var boundArgs = slice.call(arguments, 1);
+    var bound = function() {
+      var position = 0, length = boundArgs.length;
+      var args = Array(length);
+      for (var i = 0; i < length; i++) {
+        args[i] = boundArgs[i] === _ ? arguments[position++] : boundArgs[i];
+      }
+      while (position < arguments.length) args.push(arguments[position++]);
+      return executeBound(func, bound, this, this, args);
+    };
+    return bound;
+  };
+
+  // Bind a number of an object's methods to that object. Remaining arguments
+  // are the method names to be bound. Useful for ensuring that all callbacks
+  // defined on an object belong to it.
+  _.bindAll = function(obj) {
+    var i, length = arguments.length, key;
+    if (length <= 1) throw new Error('bindAll must be passed function names');
+    for (i = 1; i < length; i++) {
+      key = arguments[i];
+      obj[key] = _.bind(obj[key], obj);
+    }
+    return obj;
+  };
+
+  // Memoize an expensive function by storing its results.
+  _.memoize = function(func, hasher) {
+    var memoize = function(key) {
+      var cache = memoize.cache;
+      var address = '' + (hasher ? hasher.apply(this, arguments) : key);
+      if (!_.has(cache, address)) cache[address] = func.apply(this, arguments);
+      return cache[address];
+    };
+    memoize.cache = {};
+    return memoize;
+  };
+
+  // Delays a function for the given number of milliseconds, and then calls
+  // it with the arguments supplied.
+  _.delay = function(func, wait) {
+    var args = slice.call(arguments, 2);
+    return setTimeout(function(){
+      return func.apply(null, args);
+    }, wait);
+  };
+
+  // Defers a function, scheduling it to run after the current call stack has
+  // cleared.
+  _.defer = _.partial(_.delay, _, 1);
+
+  // Returns a function, that, when invoked, will only be triggered at most once
+  // during a given window of time. Normally, the throttled function will run
+  // as much as it can, without ever going more than once per `wait` duration;
+  // but if you'd like to disable the execution on the leading edge, pass
+  // `{leading: false}`. To disable execution on the trailing edge, ditto.
+  _.throttle = function(func, wait, options) {
+    var context, args, result;
+    var timeout = null;
+    var previous = 0;
+    if (!options) options = {};
+    var later = function() {
+      previous = options.leading === false ? 0 : _.now();
+      timeout = null;
+      result = func.apply(context, args);
+      if (!timeout) context = args = null;
+    };
+    return function() {
+      var now = _.now();
+      if (!previous && options.leading === false) previous = now;
+      var remaining = wait - (now - previous);
+      context = this;
+      args = arguments;
+      if (remaining <= 0 || remaining > wait) {
+        if (timeout) {
+          clearTimeout(timeout);
+          timeout = null;
+        }
+        previous = now;
+        result = func.apply(context, args);
+        if (!timeout) context = args = null;
+      } else if (!timeout && options.trailing !== false) {
+        timeout = setTimeout(later, remaining);
+      }
+      return result;
+    };
+  };
+
+  // Returns a function, that, as long as it continues to be invoked, will not
+  // be triggered. The function will be called after it stops being called for
+  // N milliseconds. If `immediate` is passed, trigger the function on the
+  // leading edge, instead of the trailing.
+  _.debounce = function(func, wait, immediate) {
+    var timeout, args, context, timestamp, result;
+
+    var later = function() {
+      var last = _.now() - timestamp;
+
+      if (last < wait && last >= 0) {
+        timeout = setTimeout(later, wait - last);
+      } else {
+        timeout = null;
+        if (!immediate) {
+          result = func.apply(context, args);
+          if (!timeout) context = args = null;
+        }
+      }
+    };
+
+    return function() {
+      context = this;
+      args = arguments;
+      timestamp = _.now();
+      var callNow = immediate && !timeout;
+      if (!timeout) timeout = setTimeout(later, wait);
+      if (callNow) {
+        result = func.apply(context, args);
+        context = args = null;
+      }
+
+      return result;
+    };
+  };
+
+  // Returns the first function passed as an argument to the second,
+  // allowing you to adjust arguments, run code before and after, and
+  // conditionally execute the original function.
+  _.wrap = function(func, wrapper) {
+    return _.partial(wrapper, func);
+  };
+
+  // Returns a negated version of the passed-in predicate.
+  _.negate = function(predicate) {
+    return function() {
+      return !predicate.apply(this, arguments);
+    };
+  };
+
+  // Returns a function that is the composition of a list of functions, each
+  // consuming the return value of the function that follows.
+  _.compose = function() {
+    var args = arguments;
+    var start = args.length - 1;
+    return function() {
+      var i = start;
+      var result = args[start].apply(this, arguments);
+      while (i--) result = args[i].call(this, result);
+      return result;
+    };
+  };
+
+  // Returns a function that will only be executed on and after the Nth call.
+  _.after = function(times, func) {
+    return function() {
+      if (--times < 1) {
+        return func.apply(this, arguments);
+      }
+    };
+  };
+
+  // Returns a function that will only be executed up to (but not including) the Nth call.
+  _.before = function(times, func) {
+    var memo;
+    return function() {
+      if (--times > 0) {
+        memo = func.apply(this, arguments);
+      }
+      if (times <= 1) func = null;
+      return memo;
+    };
+  };
+
+  // Returns a function that will be executed at most one time, no matter how
+  // often you call it. Useful for lazy initialization.
+  _.once = _.partial(_.before, 2);
+
+  // Object Functions
+  // ----------------
+
+  // Keys in IE < 9 that won't be iterated by `for key in ...` and thus missed.
+  var hasEnumBug = !{toString: null}.propertyIsEnumerable('toString');
+  var nonEnumerableProps = ['valueOf', 'isPrototypeOf', 'toString',
+                      'propertyIsEnumerable', 'hasOwnProperty', 'toLocaleString'];
+
+  function collectNonEnumProps(obj, keys) {
+    var nonEnumIdx = nonEnumerableProps.length;
+    var constructor = obj.constructor;
+    var proto = (_.isFunction(constructor) && constructor.prototype) || ObjProto;
+
+    // Constructor is a special case.
+    var prop = 'constructor';
+    if (_.has(obj, prop) && !_.contains(keys, prop)) keys.push(prop);
+
+    while (nonEnumIdx--) {
+      prop = nonEnumerableProps[nonEnumIdx];
+      if (prop in obj && obj[prop] !== proto[prop] && !_.contains(keys, prop)) {
+        keys.push(prop);
+      }
+    }
+  }
+
+  // Retrieve the names of an object's own properties.
+  // Delegates to **ECMAScript 5**'s native `Object.keys`
+  _.keys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    if (nativeKeys) return nativeKeys(obj);
+    var keys = [];
+    for (var key in obj) if (_.has(obj, key)) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve all the property names of an object.
+  _.allKeys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    var keys = [];
+    for (var key in obj) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve the values of an object's properties.
+  _.values = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var values = Array(length);
+    for (var i = 0; i < length; i++) {
+      values[i] = obj[keys[i]];
+    }
+    return values;
+  };
+
+  // Returns the results of applying the iteratee to each element of the object
+  // In contrast to _.map it returns an object
+  _.mapObject = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys =  _.keys(obj),
+          length = keys.length,
+          results = {},
+          currentKey;
+      for (var index = 0; index < length; index++) {
+        currentKey = keys[index];
+        results[currentKey] = iteratee(obj[currentKey], currentKey, obj);
+      }
+      return results;
+  };
+
+  // Convert an object into a list of `[key, value]` pairs.
+  _.pairs = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var pairs = Array(length);
+    for (var i = 0; i < length; i++) {
+      pairs[i] = [keys[i], obj[keys[i]]];
+    }
+    return pairs;
+  };
+
+  // Invert the keys and values of an object. The values must be serializable.
+  _.invert = function(obj) {
+    var result = {};
+    var keys = _.keys(obj);
+    for (var i = 0, length = keys.length; i < length; i++) {
+      result[obj[keys[i]]] = keys[i];
+    }
+    return result;
+  };
+
+  // Return a sorted list of the function names available on the object.
+  // Aliased as `methods`
+  _.functions = _.methods = function(obj) {
+    var names = [];
+    for (var key in obj) {
+      if (_.isFunction(obj[key])) names.push(key);
+    }
+    return names.sort();
+  };
+
+  // Extend a given object with all the properties in passed-in object(s).
+  _.extend = createAssigner(_.allKeys);
+
+  // Assigns a given object with all the own properties in the passed-in object(s)
+  // (https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/assign)
+  _.extendOwn = _.assign = createAssigner(_.keys);
+
+  // Returns the first key on an object that passes a predicate test
+  _.findKey = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = _.keys(obj), key;
+    for (var i = 0, length = keys.length; i < length; i++) {
+      key = keys[i];
+      if (predicate(obj[key], key, obj)) return key;
+    }
+  };
+
+  // Return a copy of the object only containing the whitelisted properties.
+  _.pick = function(object, oiteratee, context) {
+    var result = {}, obj = object, iteratee, keys;
+    if (obj == null) return result;
+    if (_.isFunction(oiteratee)) {
+      keys = _.allKeys(obj);
+      iteratee = optimizeCb(oiteratee, context);
+    } else {
+      keys = flatten(arguments, false, false, 1);
+      iteratee = function(value, key, obj) { return key in obj; };
+      obj = Object(obj);
+    }
+    for (var i = 0, length = keys.length; i < length; i++) {
+      var key = keys[i];
+      var value = obj[key];
+      if (iteratee(value, key, obj)) result[key] = value;
+    }
+    return result;
+  };
+
+   // Return a copy of the object without the blacklisted properties.
+  _.omit = function(obj, iteratee, context) {
+    if (_.isFunction(iteratee)) {
+      iteratee = _.negate(iteratee);
+    } else {
+      var keys = _.map(flatten(arguments, false, false, 1), String);
+      iteratee = function(value, key) {
+        return !_.contains(keys, key);
+      };
+    }
+    return _.pick(obj, iteratee, context);
+  };
+
+  // Fill in a given object with default properties.
+  _.defaults = createAssigner(_.allKeys, true);
+
+  // Creates an object that inherits from the given prototype object.
+  // If additional properties are provided then they will be added to the
+  // created object.
+  _.create = function(prototype, props) {
+    var result = baseCreate(prototype);
+    if (props) _.extendOwn(result, props);
+    return result;
+  };
+
+  // Create a (shallow-cloned) duplicate of an object.
+  _.clone = function(obj) {
+    if (!_.isObject(obj)) return obj;
+    return _.isArray(obj) ? obj.slice() : _.extend({}, obj);
+  };
+
+  // Invokes interceptor with the obj, and then returns obj.
+  // The primary purpose of this method is to "tap into" a method chain, in
+  // order to perform operations on intermediate results within the chain.
+  _.tap = function(obj, interceptor) {
+    interceptor(obj);
+    return obj;
+  };
+
+  // Returns whether an object has a given set of `key:value` pairs.
+  _.isMatch = function(object, attrs) {
+    var keys = _.keys(attrs), length = keys.length;
+    if (object == null) return !length;
+    var obj = Object(object);
+    for (var i = 0; i < length; i++) {
+      var key = keys[i];
+      if (attrs[key] !== obj[key] || !(key in obj)) return false;
+    }
+    return true;
+  };
+
+
+  // Internal recursive comparison function for `isEqual`.
+  var eq = function(a, b, aStack, bStack) {
+    // Identical objects are equal. `0 === -0`, but they aren't identical.
+    // See the [Harmony `egal` proposal](http://wiki.ecmascript.org/doku.php?id=harmony:egal).
+    if (a === b) return a !== 0 || 1 / a === 1 / b;
+    // A strict comparison is necessary because `null == undefined`.
+    if (a == null || b == null) return a === b;
+    // Unwrap any wrapped objects.
+    if (a instanceof _) a = a._wrapped;
+    if (b instanceof _) b = b._wrapped;
+    // Compare `[[Class]]` names.
+    var className = toString.call(a);
+    if (className !== toString.call(b)) return false;
+    switch (className) {
+      // Strings, numbers, regular expressions, dates, and booleans are compared by value.
+      case '[object RegExp]':
+      // RegExps are coerced to strings for comparison (Note: '' + /a/i === '/a/i')
+      case '[object String]':
+        // Primitives and their corresponding object wrappers are equivalent; thus, `"5"` is
+        // equivalent to `new String("5")`.
+        return '' + a === '' + b;
+      case '[object Number]':
+        // `NaN`s are equivalent, but non-reflexive.
+        // Object(NaN) is equivalent to NaN
+        if (+a !== +a) return +b !== +b;
+        // An `egal` comparison is performed for other numeric values.
+        return +a === 0 ? 1 / +a === 1 / b : +a === +b;
+      case '[object Date]':
+      case '[object Boolean]':
+        // Coerce dates and booleans to numeric primitive values. Dates are compared by their
+        // millisecond representations. Note that invalid dates with millisecond representations
+        // of `NaN` are not equivalent.
+        return +a === +b;
+    }
+
+    var areArrays = className === '[object Array]';
+    if (!areArrays) {
+      if (typeof a != 'object' || typeof b != 'object') return false;
+
+      // Objects with different constructors are not equivalent, but `Object`s or `Array`s
+      // from different frames are.
+      var aCtor = a.constructor, bCtor = b.constructor;
+      if (aCtor !== bCtor && !(_.isFunction(aCtor) && aCtor instanceof aCtor &&
+                               _.isFunction(bCtor) && bCtor instanceof bCtor)
+                          && ('constructor' in a && 'constructor' in b)) {
+        return false;
+      }
+    }
+    // Assume equality for cyclic structures. The algorithm for detecting cyclic
+    // structures is adapted from ES 5.1 section 15.12.3, abstract operation `JO`.
+
+    // Initializing stack of traversed objects.
+    // It's done here since we only need them for objects and arrays comparison.
+    aStack = aStack || [];
+    bStack = bStack || [];
+    var length = aStack.length;
+    while (length--) {
+      // Linear search. Performance is inversely proportional to the number of
+      // unique nested structures.
+      if (aStack[length] === a) return bStack[length] === b;
+    }
+
+    // Add the first object to the stack of traversed objects.
+    aStack.push(a);
+    bStack.push(b);
+
+    // Recursively compare objects and arrays.
+    if (areArrays) {
+      // Compare array lengths to determine if a deep comparison is necessary.
+      length = a.length;
+      if (length !== b.length) return false;
+      // Deep compare the contents, ignoring non-numeric properties.
+      while (length--) {
+        if (!eq(a[length], b[length], aStack, bStack)) return false;
+      }
+    } else {
+      // Deep compare objects.
+      var keys = _.keys(a), key;
+      length = keys.length;
+      // Ensure that both objects contain the same number of properties before comparing deep equality.
+      if (_.keys(b).length !== length) return false;
+      while (length--) {
+        // Deep compare each member
+        key = keys[length];
+        if (!(_.has(b, key) && eq(a[key], b[key], aStack, bStack))) return false;
+      }
+    }
+    // Remove the first object from the stack of traversed objects.
+    aStack.pop();
+    bStack.pop();
+    return true;
+  };
+
+  // Perform a deep comparison to check if two objects are equal.
+  _.isEqual = function(a, b) {
+    return eq(a, b);
+  };
+
+  // Is a given array, string, or object empty?
+  // An "empty" object has no enumerable own-properties.
+  _.isEmpty = function(obj) {
+    if (obj == null) return true;
+    if (isArrayLike(obj) && (_.isArray(obj) || _.isString(obj) || _.isArguments(obj))) return obj.length === 0;
+    return _.keys(obj).length === 0;
+  };
+
+  // Is a given value a DOM element?
+  _.isElement = function(obj) {
+    return !!(obj && obj.nodeType === 1);
+  };
+
+  // Is a given value an array?
+  // Delegates to ECMA5's native Array.isArray
+  _.isArray = nativeIsArray || function(obj) {
+    return toString.call(obj) === '[object Array]';
+  };
+
+  // Is a given variable an object?
+  _.isObject = function(obj) {
+    var type = typeof obj;
+    return type === 'function' || type === 'object' && !!obj;
+  };
+
+  // Add some isType methods: isArguments, isFunction, isString, isNumber, isDate, isRegExp, isError.
+  _.each(['Arguments', 'Function', 'String', 'Number', 'Date', 'RegExp', 'Error'], function(name) {
+    _['is' + name] = function(obj) {
+      return toString.call(obj) === '[object ' + name + ']';
+    };
+  });
+
+  // Define a fallback version of the method in browsers (ahem, IE < 9), where
+  // there isn't any inspectable "Arguments" type.
+  if (!_.isArguments(arguments)) {
+    _.isArguments = function(obj) {
+      return _.has(obj, 'callee');
+    };
+  }
+
+  // Optimize `isFunction` if appropriate. Work around some typeof bugs in old v8,
+  // IE 11 (#1621), and in Safari 8 (#1929).
+  if (typeof /./ != 'function' && typeof Int8Array != 'object') {
+    _.isFunction = function(obj) {
+      return typeof obj == 'function' || false;
+    };
+  }
+
+  // Is a given object a finite number?
+  _.isFinite = function(obj) {
+    return isFinite(obj) && !isNaN(parseFloat(obj));
+  };
+
+  // Is the given value `NaN`? (NaN is the only number which does not equal itself).
+  _.isNaN = function(obj) {
+    return _.isNumber(obj) && obj !== +obj;
+  };
+
+  // Is a given value a boolean?
+  _.isBoolean = function(obj) {
+    return obj === true || obj === false || toString.call(obj) === '[object Boolean]';
+  };
+
+  // Is a given value equal to null?
+  _.isNull = function(obj) {
+    return obj === null;
+  };
+
+  // Is a given variable undefined?
+  _.isUndefined = function(obj) {
+    return obj === void 0;
+  };
+
+  // Shortcut function for checking if an object has a given property directly
+  // on itself (in other words, not on a prototype).
+  _.has = function(obj, key) {
+    return obj != null && hasOwnProperty.call(obj, key);
+  };
+
+  // Utility Functions
+  // -----------------
+
+  // Run Underscore.js in *noConflict* mode, returning the `_` variable to its
+  // previous owner. Returns a reference to the Underscore object.
+  _.noConflict = function() {
+    root._ = previousUnderscore;
+    return this;
+  };
+
+  // Keep the identity function around for default iteratees.
+  _.identity = function(value) {
+    return value;
+  };
+
+  // Predicate-generating functions. Often useful outside of Underscore.
+  _.constant = function(value) {
+    return function() {
+      return value;
+    };
+  };
+
+  _.noop = function(){};
+
+  _.property = property;
+
+  // Generates a function for a given object that returns a given property.
+  _.propertyOf = function(obj) {
+    return obj == null ? function(){} : function(key) {
+      return obj[key];
+    };
+  };
+
+  // Returns a predicate for checking whether an object has a given set of
+  // `key:value` pairs.
+  _.matcher = _.matches = function(attrs) {
+    attrs = _.extendOwn({}, attrs);
+    return function(obj) {
+      return _.isMatch(obj, attrs);
+    };
+  };
+
+  // Run a function **n** times.
+  _.times = function(n, iteratee, context) {
+    var accum = Array(Math.max(0, n));
+    iteratee = optimizeCb(iteratee, context, 1);
+    for (var i = 0; i < n; i++) accum[i] = iteratee(i);
+    return accum;
+  };
+
+  // Return a random integer between min and max (inclusive).
+  _.random = function(min, max) {
+    if (max == null) {
+      max = min;
+      min = 0;
+    }
+    return min + Math.floor(Math.random() * (max - min + 1));
+  };
+
+  // A (possibly faster) way to get the current timestamp as an integer.
+  _.now = Date.now || function() {
+    return new Date().getTime();
+  };
+
+   // List of HTML entities for escaping.
+  var escapeMap = {
+    '&': '&amp;',
+    '<': '&lt;',
+    '>': '&gt;',
+    '"': '&quot;',
+    "'": '&#x27;',
+    '`': '&#x60;'
+  };
+  var unescapeMap = _.invert(escapeMap);
+
+  // Functions for escaping and unescaping strings to/from HTML interpolation.
+  var createEscaper = function(map) {
+    var escaper = function(match) {
+      return map[match];
+    };
+    // Regexes for identifying a key that needs to be escaped
+    var source = '(?:' + _.keys(map).join('|') + ')';
+    var testRegexp = RegExp(source);
+    var replaceRegexp = RegExp(source, 'g');
+    return function(string) {
+      string = string == null ? '' : '' + string;
+      return testRegexp.test(string) ? string.replace(replaceRegexp, escaper) : string;
+    };
+  };
+  _.escape = createEscaper(escapeMap);
+  _.unescape = createEscaper(unescapeMap);
+
+  // If the value of the named `property` is a function then invoke it with the
+  // `object` as context; otherwise, return it.
+  _.result = function(object, property, fallback) {
+    var value = object == null ? void 0 : object[property];
+    if (value === void 0) {
+      value = fallback;
+    }
+    return _.isFunction(value) ? value.call(object) : value;
+  };
+
+  // Generate a unique integer id (unique within the entire client session).
+  // Useful for temporary DOM ids.
+  var idCounter = 0;
+  _.uniqueId = function(prefix) {
+    var id = ++idCounter + '';
+    return prefix ? prefix + id : id;
+  };
+
+  // By default, Underscore uses ERB-style template delimiters, change the
+  // following template settings to use alternative delimiters.
+  _.templateSettings = {
+    evaluate    : /<%([\s\S]+?)%>/g,
+    interpolate : /<%=([\s\S]+?)%>/g,
+    escape      : /<%-([\s\S]+?)%>/g
+  };
+
+  // When customizing `templateSettings`, if you don't want to define an
+  // interpolation, evaluation or escaping regex, we need one that is
+  // guaranteed not to match.
+  var noMatch = /(.)^/;
+
+  // Certain characters need to be escaped so that they can be put into a
+  // string literal.
+  var escapes = {
+    "'":      "'",
+    '\\':     '\\',
+    '\r':     'r',
+    '\n':     'n',
+    '\u2028': 'u2028',
+    '\u2029': 'u2029'
+  };
+
+  var escaper = /\\|'|\r|\n|\u2028|\u2029/g;
+
+  var escapeChar = function(match) {
+    return '\\' + escapes[match];
+  };
+
+  // JavaScript micro-templating, similar to John Resig's implementation.
+  // Underscore templating handles arbitrary delimiters, preserves whitespace,
+  // and correctly escapes quotes within interpolated code.
+  // NB: `oldSettings` only exists for backwards compatibility.
+  _.template = function(text, settings, oldSettings) {
+    if (!settings && oldSettings) settings = oldSettings;
+    settings = _.defaults({}, settings, _.templateSettings);
+
+    // Combine delimiters into one regular expression via alternation.
+    var matcher = RegExp([
+      (settings.escape || noMatch).source,
+      (settings.interpolate || noMatch).source,
+      (settings.evaluate || noMatch).source
+    ].join('|') + '|$', 'g');
+
+    // Compile the template source, escaping string literals appropriately.
+    var index = 0;
+    var source = "__p+='";
+    text.replace(matcher, function(match, escape, interpolate, evaluate, offset) {
+      source += text.slice(index, offset).replace(escaper, escapeChar);
+      index = offset + match.length;
+
+      if (escape) {
+        source += "'+\n((__t=(" + escape + "))==null?'':_.escape(__t))+\n'";
+      } else if (interpolate) {
+        source += "'+\n((__t=(" + interpolate + "))==null?'':__t)+\n'";
+      } else if (evaluate) {
+        source += "';\n" + evaluate + "\n__p+='";
+      }
+
+      // Adobe VMs need the match returned to produce the correct offest.
+      return match;
+    });
+    source += "';\n";
+
+    // If a variable is not specified, place data values in local scope.
+    if (!settings.variable) source = 'with(obj||{}){\n' + source + '}\n';
+
+    source = "var __t,__p='',__j=Array.prototype.join," +
+      "print=function(){__p+=__j.call(arguments,'');};\n" +
+      source + 'return __p;\n';
+
+    try {
+      var render = new Function(settings.variable || 'obj', '_', source);
+    } catch (e) {
+      e.source = source;
+      throw e;
+    }
+
+    var template = function(data) {
+      return render.call(this, data, _);
+    };
+
+    // Provide the compiled source as a convenience for precompilation.
+    var argument = settings.variable || 'obj';
+    template.source = 'function(' + argument + '){\n' + source + '}';
+
+    return template;
+  };
+
+  // Add a "chain" function. Start chaining a wrapped Underscore object.
+  _.chain = function(obj) {
+    var instance = _(obj);
+    instance._chain = true;
+    return instance;
+  };
+
+  // OOP
+  // ---------------
+  // If Underscore is called as a function, it returns a wrapped object that
+  // can be used OO-style. This wrapper holds altered versions of all the
+  // underscore functions. Wrapped objects may be chained.
+
+  // Helper function to continue chaining intermediate results.
+  var result = function(instance, obj) {
+    return instance._chain ? _(obj).chain() : obj;
+  };
+
+  // Add your own custom functions to the Underscore object.
+  _.mixin = function(obj) {
+    _.each(_.functions(obj), function(name) {
+      var func = _[name] = obj[name];
+      _.prototype[name] = function() {
+        var args = [this._wrapped];
+        push.apply(args, arguments);
+        return result(this, func.apply(_, args));
+      };
+    });
+  };
+
+  // Add all of the Underscore functions to the wrapper object.
+  _.mixin(_);
+
+  // Add all mutator Array functions to the wrapper.
+  _.each(['pop', 'push', 'reverse', 'shift', 'sort', 'splice', 'unshift'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      var obj = this._wrapped;
+      method.apply(obj, arguments);
+      if ((name === 'shift' || name === 'splice') && obj.length === 0) delete obj[0];
+      return result(this, obj);
+    };
+  });
+
+  // Add all accessor Array functions to the wrapper.
+  _.each(['concat', 'join', 'slice'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      return result(this, method.apply(this._wrapped, arguments));
+    };
+  });
+
+  // Extracts the result from a wrapped and chained object.
+  _.prototype.value = function() {
+    return this._wrapped;
+  };
+
+  // Provide unwrapping proxy for some methods used in engine operations
+  // such as arithmetic and JSON stringification.
+  _.prototype.valueOf = _.prototype.toJSON = _.prototype.value;
+
+  _.prototype.toString = function() {
+    return '' + this._wrapped;
+  };
+
+  // AMD registration happens at the end for compatibility with AMD loaders
+  // that may not enforce next-turn semantics on modules. Even though general
+  // practice for AMD registration is to be anonymous, underscore registers
+  // as a named module because, like jQuery, it is a base library that is
+  // popular enough to be bundled in a third party lib, but not be part of
+  // an AMD load request. Those cases could generate an error when an
+  // anonymous define() is called outside of a loader request.
+  if (typeof define === 'function' && define.amd) {
+    define('underscore', [], function() {
+      return _;
+    });
+  }
+}.call(this));
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/up.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/up.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/up-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/up-pressed.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/websupport.js 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/websupport.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/qt5HTML/_static/websupport.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/qt5HTML/_static/websupport.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,808 @@
+/*
+ * websupport.js
+ * ~~~~~~~~~~~~~
+ *
+ * sphinx.websupport utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+(function($) {
+  $.fn.autogrow = function() {
+    return this.each(function() {
+    var textarea = this;
+
+    $.fn.autogrow.resize(textarea);
+
+    $(textarea)
+      .focus(function() {
+        textarea.interval = setInterval(function() {
+          $.fn.autogrow.resize(textarea);
+        }, 500);
+      })
+      .blur(function() {
+        clearInterval(textarea.interval);
+      });
+    });
+  };
+
+  $.fn.autogrow.resize = function(textarea) {
+    var lineHeight = parseInt($(textarea).css('line-height'), 10);
+    var lines = textarea.value.split('\n');
+    var columns = textarea.cols;
+    var lineCount = 0;
+    $.each(lines, function() {
+      lineCount += Math.ceil(this.length / columns) || 1;
+    });
+    var height = lineHeight * (lineCount + 1);
+    $(textarea).css('height', height);
+  };
+})(jQuery);
+
+(function($) {
+  var comp, by;
+
+  function init() {
+    initEvents();
+    initComparator();
+  }
+
+  function initEvents() {
+    $(document).on("click", 'a.comment-close', function(event) {
+      event.preventDefault();
+      hide($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.vote', function(event) {
+      event.preventDefault();
+      handleVote($(this));
+    });
+    $(document).on("click", 'a.reply', function(event) {
+      event.preventDefault();
+      openReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.close-reply', function(event) {
+      event.preventDefault();
+      closeReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.sort-option', function(event) {
+      event.preventDefault();
+      handleReSort($(this));
+    });
+    $(document).on("click", 'a.show-proposal', function(event) {
+      event.preventDefault();
+      showProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-proposal', function(event) {
+      event.preventDefault();
+      hideProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.show-propose-change', function(event) {
+      event.preventDefault();
+      showProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-propose-change', function(event) {
+      event.preventDefault();
+      hideProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.accept-comment', function(event) {
+      event.preventDefault();
+      acceptComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.delete-comment', function(event) {
+      event.preventDefault();
+      deleteComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.comment-markup', function(event) {
+      event.preventDefault();
+      toggleCommentMarkupBox($(this).attr('id').substring(2));
+    });
+  }
+
+  /**
+   * Set comp, which is a comparator function used for sorting and
+   * inserting comments into the list.
+   */
+  function setComparator() {
+    // If the first three letters are "asc", sort in ascending order
+    // and remove the prefix.
+    if (by.substring(0,3) == 'asc') {
+      var i = by.substring(3);
+      comp = function(a, b) { return a[i] - b[i]; };
+    } else {
+      // Otherwise sort in descending order.
+      comp = function(a, b) { return b[by] - a[by]; };
+    }
+
+    // Reset link styles and format the selected sort option.
+    $('a.sel').attr('href', '#').removeClass('sel');
+    $('a.by' + by).removeAttr('href').addClass('sel');
+  }
+
+  /**
+   * Create a comp function. If the user has preferences stored in
+   * the sortBy cookie, use those, otherwise use the default.
+   */
+  function initComparator() {
+    by = 'rating'; // Default to sort by rating.
+    // If the sortBy cookie is set, use that instead.
+    if (document.cookie.length > 0) {
+      var start = document.cookie.indexOf('sortBy=');
+      if (start != -1) {
+        start = start + 7;
+        var end = document.cookie.indexOf(";", start);
+        if (end == -1) {
+          end = document.cookie.length;
+          by = unescape(document.cookie.substring(start, end));
+        }
+      }
+    }
+    setComparator();
+  }
+
+  /**
+   * Show a comment div.
+   */
+  function show(id) {
+    $('#ao' + id).hide();
+    $('#ah' + id).show();
+    var context = $.extend({id: id}, opts);
+    var popup = $(renderTemplate(popupTemplate, context)).hide();
+    popup.find('textarea[name="proposal"]').hide();
+    popup.find('a.by' + by).addClass('sel');
+    var form = popup.find('#cf' + id);
+    form.submit(function(event) {
+      event.preventDefault();
+      addComment(form);
+    });
+    $('#s' + id).after(popup);
+    popup.slideDown('fast', function() {
+      getComments(id);
+    });
+  }
+
+  /**
+   * Hide a comment div.
+   */
+  function hide(id) {
+    $('#ah' + id).hide();
+    $('#ao' + id).show();
+    var div = $('#sc' + id);
+    div.slideUp('fast', function() {
+      div.remove();
+    });
+  }
+
+  /**
+   * Perform an ajax request to get comments for a node
+   * and insert the comments into the comments tree.
+   */
+  function getComments(id) {
+    $.ajax({
+     type: 'GET',
+     url: opts.getCommentsURL,
+     data: {node: id},
+     success: function(data, textStatus, request) {
+       var ul = $('#cl' + id);
+       var speed = 100;
+       $('#cf' + id)
+         .find('textarea[name="proposal"]')
+         .data('source', data.source);
+
+       if (data.comments.length === 0) {
+         ul.html('<li>No comments yet.</li>');
+         ul.data('empty', true);
+       } else {
+         // If there are comments, sort them and put them in the list.
+         var comments = sortComments(data.comments);
+         speed = data.comments.length * 100;
+         appendComments(comments, ul);
+         ul.data('empty', false);
+       }
+       $('#cn' + id).slideUp(speed + 200);
+       ul.slideDown(speed);
+     },
+     error: function(request, textStatus, error) {
+       showError('Oops, there was a problem retrieving the comments.');
+     },
+     dataType: 'json'
+    });
+  }
+
+  /**
+   * Add a comment via ajax and insert the comment into the comment tree.
+   */
+  function addComment(form) {
+    var node_id = form.find('input[name="node"]').val();
+    var parent_id = form.find('input[name="parent"]').val();
+    var text = form.find('textarea[name="comment"]').val();
+    var proposal = form.find('textarea[name="proposal"]').val();
+
+    if (text == '') {
+      showError('Please enter a comment.');
+      return;
+    }
+
+    // Disable the form that is being submitted.
+    form.find('textarea,input').attr('disabled', 'disabled');
+
+    // Send the comment to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.addCommentURL,
+      dataType: 'json',
+      data: {
+        node: node_id,
+        parent: parent_id,
+        text: text,
+        proposal: proposal
+      },
+      success: function(data, textStatus, error) {
+        // Reset the form.
+        if (node_id) {
+          hideProposeChange(node_id);
+        }
+        form.find('textarea')
+          .val('')
+          .add(form.find('input'))
+          .removeAttr('disabled');
+	var ul = $('#cl' + (node_id || parent_id));
+        if (ul.data('empty')) {
+          $(ul).empty();
+          ul.data('empty', false);
+        }
+        insertComment(data.comment);
+        var ao = $('#ao' + node_id);
+        ao.find('img').attr({'src': opts.commentBrightImage});
+        if (node_id) {
+          // if this was a "root" comment, remove the commenting box
+          // (the user can get it back by reopening the comment popup)
+          $('#ca' + node_id).slideUp();
+        }
+      },
+      error: function(request, textStatus, error) {
+        form.find('textarea,input').removeAttr('disabled');
+        showError('Oops, there was a problem adding the comment.');
+      }
+    });
+  }
+
+  /**
+   * Recursively append comments to the main comment list and children
+   * lists, creating the comment tree.
+   */
+  function appendComments(comments, ul) {
+    $.each(comments, function() {
+      var div = createCommentDiv(this);
+      ul.append($(document.createElement('li')).html(div));
+      appendComments(this.children, div.find('ul.comment-children'));
+      // To avoid stagnating data, don't store the comments children in data.
+      this.children = null;
+      div.data('comment', this);
+    });
+  }
+
+  /**
+   * After adding a new comment, it must be inserted in the correct
+   * location in the comment tree.
+   */
+  function insertComment(comment) {
+    var div = createCommentDiv(comment);
+
+    // To avoid stagnating data, don't store the comments children in data.
+    comment.children = null;
+    div.data('comment', comment);
+
+    var ul = $('#cl' + (comment.node || comment.parent));
+    var siblings = getChildren(ul);
+
+    var li = $(document.createElement('li'));
+    li.hide();
+
+    // Determine where in the parents children list to insert this comment.
+    for(var i=0; i < siblings.length; i++) {
+      if (comp(comment, siblings[i]) <= 0) {
+        $('#cd' + siblings[i].id)
+          .parent()
+          .before(li.html(div));
+        li.slideDown('fast');
+        return;
+      }
+    }
+
+    // If we get here, this comment rates lower than all the others,
+    // or it is the only comment in the list.
+    ul.append(li.html(div));
+    li.slideDown('fast');
+  }
+
+  function acceptComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.acceptCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        $('#cm' + id).fadeOut('fast');
+        $('#cd' + id).removeClass('moderate');
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem accepting the comment.');
+      }
+    });
+  }
+
+  function deleteComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.deleteCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        var div = $('#cd' + id);
+        if (data == 'delete') {
+          // Moderator mode: remove the comment and all children immediately
+          div.slideUp('fast', function() {
+            div.remove();
+          });
+          return;
+        }
+        // User mode: only mark the comment as deleted
+        div
+          .find('span.user-id:first')
+          .text('[deleted]').end()
+          .find('div.comment-text:first')
+          .text('[deleted]').end()
+          .find('#cm' + id + ', #dc' + id + ', #ac' + id + ', #rc' + id +
+                ', #sp' + id + ', #hp' + id + ', #cr' + id + ', #rl' + id)
+          .remove();
+        var comment = div.data('comment');
+        comment.username = '[deleted]';
+        comment.text = '[deleted]';
+        div.data('comment', comment);
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem deleting the comment.');
+      }
+    });
+  }
+
+  function showProposal(id) {
+    $('#sp' + id).hide();
+    $('#hp' + id).show();
+    $('#pr' + id).slideDown('fast');
+  }
+
+  function hideProposal(id) {
+    $('#hp' + id).hide();
+    $('#sp' + id).show();
+    $('#pr' + id).slideUp('fast');
+  }
+
+  function showProposeChange(id) {
+    $('#pc' + id).hide();
+    $('#hc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val(textarea.data('source'));
+    $.fn.autogrow.resize(textarea[0]);
+    textarea.slideDown('fast');
+  }
+
+  function hideProposeChange(id) {
+    $('#hc' + id).hide();
+    $('#pc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val('').removeAttr('disabled');
+    textarea.slideUp('fast');
+  }
+
+  function toggleCommentMarkupBox(id) {
+    $('#mb' + id).toggle();
+  }
+
+  /** Handle when the user clicks on a sort by link. */
+  function handleReSort(link) {
+    var classes = link.attr('class').split(/\s+/);
+    for (var i=0; i<classes.length; i++) {
+      if (classes[i] != 'sort-option') {
+	by = classes[i].substring(2);
+      }
+    }
+    setComparator();
+    // Save/update the sortBy cookie.
+    var expiration = new Date();
+    expiration.setDate(expiration.getDate() + 365);
+    document.cookie= 'sortBy=' + escape(by) +
+                     ';expires=' + expiration.toUTCString();
+    $('ul.comment-ul').each(function(index, ul) {
+      var comments = getChildren($(ul), true);
+      comments = sortComments(comments);
+      appendComments(comments, $(ul).empty());
+    });
+  }
+
+  /**
+   * Function to process a vote when a user clicks an arrow.
+   */
+  function handleVote(link) {
+    if (!opts.voting) {
+      showError("You'll need to login to vote.");
+      return;
+    }
+
+    var id = link.attr('id');
+    if (!id) {
+      // Didn't click on one of the voting arrows.
+      return;
+    }
+    // If it is an unvote, the new vote value is 0,
+    // Otherwise it's 1 for an upvote, or -1 for a downvote.
+    var value = 0;
+    if (id.charAt(1) != 'u') {
+      value = id.charAt(0) == 'u' ? 1 : -1;
+    }
+    // The data to be sent to the server.
+    var d = {
+      comment_id: id.substring(2),
+      value: value
+    };
+
+    // Swap the vote and unvote links.
+    link.hide();
+    $('#' + id.charAt(0) + (id.charAt(1) == 'u' ? 'v' : 'u') + d.comment_id)
+      .show();
+
+    // The div the comment is displayed in.
+    var div = $('div#cd' + d.comment_id);
+    var data = div.data('comment');
+
+    // If this is not an unvote, and the other vote arrow has
+    // already been pressed, unpress it.
+    if ((d.value !== 0) && (data.vote === d.value * -1)) {
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'u' + d.comment_id).hide();
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'v' + d.comment_id).show();
+    }
+
+    // Update the comments rating in the local data.
+    data.rating += (data.vote === 0) ? d.value : (d.value - data.vote);
+    data.vote = d.value;
+    div.data('comment', data);
+
+    // Change the rating text.
+    div.find('.rating:first')
+      .text(data.rating + ' point' + (data.rating == 1 ? '' : 's'));
+
+    // Send the vote information to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.processVoteURL,
+      data: d,
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem casting that vote.');
+      }
+    });
+  }
+
+  /**
+   * Open a reply form used to reply to an existing comment.
+   */
+  function openReply(id) {
+    // Swap out the reply link for the hide link
+    $('#rl' + id).hide();
+    $('#cr' + id).show();
+
+    // Add the reply li to the children ul.
+    var div = $(renderTemplate(replyTemplate, {id: id})).hide();
+    $('#cl' + id)
+      .prepend(div)
+      // Setup the submit handler for the reply form.
+      .find('#rf' + id)
+      .submit(function(event) {
+        event.preventDefault();
+        addComment($('#rf' + id));
+        closeReply(id);
+      })
+      .find('input[type=button]')
+      .click(function() {
+        closeReply(id);
+      });
+    div.slideDown('fast', function() {
+      $('#rf' + id).find('textarea').focus();
+    });
+  }
+
+  /**
+   * Close the reply form opened with openReply.
+   */
+  function closeReply(id) {
+    // Remove the reply div from the DOM.
+    $('#rd' + id).slideUp('fast', function() {
+      $(this).remove();
+    });
+
+    // Swap out the hide link for the reply link
+    $('#cr' + id).hide();
+    $('#rl' + id).show();
+  }
+
+  /**
+   * Recursively sort a tree of comments using the comp comparator.
+   */
+  function sortComments(comments) {
+    comments.sort(comp);
+    $.each(comments, function() {
+      this.children = sortComments(this.children);
+    });
+    return comments;
+  }
+
+  /**
+   * Get the children comments from a ul. If recursive is true,
+   * recursively include childrens' children.
+   */
+  function getChildren(ul, recursive) {
+    var children = [];
+    ul.children().children("[id^='cd']")
+      .each(function() {
+        var comment = $(this).data('comment');
+        if (recursive)
+          comment.children = getChildren($(this).find('#cl' + comment.id), true);
+        children.push(comment);
+      });
+    return children;
+  }
+
+  /** Create a div to display a comment in. */
+  function createCommentDiv(comment) {
+    if (!comment.displayed && !opts.moderator) {
+      return $('<div class="moderate">Thank you!  Your comment will show up '
+               + 'once it is has been approved by a moderator.</div>');
+    }
+    // Prettify the comment rating.
+    comment.pretty_rating = comment.rating + ' point' +
+      (comment.rating == 1 ? '' : 's');
+    // Make a class (for displaying not yet moderated comments differently)
+    comment.css_class = comment.displayed ? '' : ' moderate';
+    // Create a div for this comment.
+    var context = $.extend({}, opts, comment);
+    var div = $(renderTemplate(commentTemplate, context));
+
+    // If the user has voted on this comment, highlight the correct arrow.
+    if (comment.vote) {
+      var direction = (comment.vote == 1) ? 'u' : 'd';
+      div.find('#' + direction + 'v' + comment.id).hide();
+      div.find('#' + direction + 'u' + comment.id).show();
+    }
+
+    if (opts.moderator || comment.text != '[deleted]') {
+      div.find('a.reply').show();
+      if (comment.proposal_diff)
+        div.find('#sp' + comment.id).show();
+      if (opts.moderator && !comment.displayed)
+        div.find('#cm' + comment.id).show();
+      if (opts.moderator || (opts.username == comment.username))
+        div.find('#dc' + comment.id).show();
+    }
+    return div;
+  }
+
+  /**
+   * A simple template renderer. Placeholders such as <%id%> are replaced
+   * by context['id'] with items being escaped. Placeholders such as <#id#>
+   * are not escaped.
+   */
+  function renderTemplate(template, context) {
+    var esc = $(document.createElement('div'));
+
+    function handle(ph, escape) {
+      var cur = context;
+      $.each(ph.split('.'), function() {
+        cur = cur[this];
+      });
+      return escape ? esc.text(cur || "").html() : cur;
+    }
+
+    return template.replace(/<([%#])([\w\.]*)\1>/g, function() {
+      return handle(arguments[2], arguments[1] == '%' ? true : false);
+    });
+  }
+
+  /** Flash an error message briefly. */
+  function showError(message) {
+    $(document.createElement('div')).attr({'class': 'popup-error'})
+      .append($(document.createElement('div'))
+               .attr({'class': 'error-message'}).text(message))
+      .appendTo('body')
+      .fadeIn("slow")
+      .delay(2000)
+      .fadeOut("slow");
+  }
+
+  /** Add a link the user uses to open the comments popup. */
+  $.fn.comment = function() {
+    return this.each(function() {
+      var id = $(this).attr('id').substring(1);
+      var count = COMMENT_METADATA[id];
+      var title = count + ' comment' + (count == 1 ? '' : 's');
+      var image = count > 0 ? opts.commentBrightImage : opts.commentImage;
+      var addcls = count == 0 ? ' nocomment' : '';
+      $(this)
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-open' + addcls,
+            id: 'ao' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: image,
+              alt: 'comment',
+              title: title
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              show($(this).attr('id').substring(2));
+            })
+        )
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-close hidden',
+            id: 'ah' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: opts.closeCommentImage,
+              alt: 'close',
+              title: 'close'
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              hide($(this).attr('id').substring(2));
+            })
+        );
+    });
+  };
+
+  var opts = {
+    processVoteURL: '/_process_vote',
+    addCommentURL: '/_add_comment',
+    getCommentsURL: '/_get_comments',
+    acceptCommentURL: '/_accept_comment',
+    deleteCommentURL: '/_delete_comment',
+    commentImage: '/static/_static/comment.png',
+    closeCommentImage: '/static/_static/comment-close.png',
+    loadingImage: '/static/_static/ajax-loader.gif',
+    commentBrightImage: '/static/_static/comment-bright.png',
+    upArrow: '/static/_static/up.png',
+    downArrow: '/static/_static/down.png',
+    upArrowPressed: '/static/_static/up-pressed.png',
+    downArrowPressed: '/static/_static/down-pressed.png',
+    voting: false,
+    moderator: false
+  };
+
+  if (typeof COMMENT_OPTIONS != "undefined") {
+    opts = jQuery.extend(opts, COMMENT_OPTIONS);
+  }
+
+  var popupTemplate = '\
+    <div class="sphinx-comments" id="sc<%id%>">\
+      <p class="sort-options">\
+        Sort by:\
+        <a href="#" class="sort-option byrating">best rated</a>\
+        <a href="#" class="sort-option byascage">newest</a>\
+        <a href="#" class="sort-option byage">oldest</a>\
+      </p>\
+      <div class="comment-header">Comments</div>\
+      <div class="comment-loading" id="cn<%id%>">\
+        loading comments... <img src="<%loadingImage%>" alt="" /></div>\
+      <ul id="cl<%id%>" class="comment-ul"></ul>\
+      <div id="ca<%id%>">\
+      <p class="add-a-comment">Add a comment\
+        (<a href="#" class="comment-markup" id="ab<%id%>">markup</a>):</p>\
+      <div class="comment-markup-box" id="mb<%id%>">\
+        reStructured text markup: <i>*emph*</i>, <b>**strong**</b>, \
+        <code>``code``</code>, \
+        code blocks: <code>::</code> and an indented block after blank line</div>\
+      <form method="post" id="cf<%id%>" class="comment-form" action="">\
+        <textarea name="comment" cols="80"></textarea>\
+        <p class="propose-button">\
+          <a href="#" id="pc<%id%>" class="show-propose-change">\
+            Propose a change &#9657;\
+          </a>\
+          <a href="#" id="hc<%id%>" class="hide-propose-change">\
+            Propose a change &#9663;\
+          </a>\
+        </p>\
+        <textarea name="proposal" id="pt<%id%>" cols="80"\
+                  spellcheck="false"></textarea>\
+        <input type="submit" value="Add comment" />\
+        <input type="hidden" name="node" value="<%id%>" />\
+        <input type="hidden" name="parent" value="" />\
+      </form>\
+      </div>\
+    </div>';
+
+  var commentTemplate = '\
+    <div id="cd<%id%>" class="sphinx-comment<%css_class%>">\
+      <div class="vote">\
+        <div class="arrow">\
+          <a href="#" id="uv<%id%>" class="vote" title="vote up">\
+            <img src="<%upArrow%>" />\
+          </a>\
+          <a href="#" id="uu<%id%>" class="un vote" title="vote up">\
+            <img src="<%upArrowPressed%>" />\
+          </a>\
+        </div>\
+        <div class="arrow">\
+          <a href="#" id="dv<%id%>" class="vote" title="vote down">\
+            <img src="<%downArrow%>" id="da<%id%>" />\
+          </a>\
+          <a href="#" id="du<%id%>" class="un vote" title="vote down">\
+            <img src="<%downArrowPressed%>" />\
+          </a>\
+        </div>\
+      </div>\
+      <div class="comment-content">\
+        <p class="tagline comment">\
+          <span class="user-id"><%username%></span>\
+          <span class="rating"><%pretty_rating%></span>\
+          <span class="delta"><%time.delta%></span>\
+        </p>\
+        <div class="comment-text comment"><#text#></div>\
+        <p class="comment-opts comment">\
+          <a href="#" class="reply hidden" id="rl<%id%>">reply &#9657;</a>\
+          <a href="#" class="close-reply" id="cr<%id%>">reply &#9663;</a>\
+          <a href="#" id="sp<%id%>" class="show-proposal">proposal &#9657;</a>\
+          <a href="#" id="hp<%id%>" class="hide-proposal">proposal &#9663;</a>\
+          <a href="#" id="dc<%id%>" class="delete-comment hidden">delete</a>\
+          <span id="cm<%id%>" class="moderation hidden">\
+            <a href="#" id="ac<%id%>" class="accept-comment">accept</a>\
+          </span>\
+        </p>\
+        <pre class="proposal" id="pr<%id%>">\
+<#proposal_diff#>\
+        </pre>\
+          <ul class="comment-children" id="cl<%id%>"></ul>\
+        </div>\
+        <div class="clearleft"></div>\
+      </div>\
+    </div>';
+
+  var replyTemplate = '\
+    <li>\
+      <div class="reply-div" id="rd<%id%>">\
+        <form id="rf<%id%>">\
+          <textarea name="comment" cols="80"></textarea>\
+          <input type="submit" value="Add reply" />\
+          <input type="button" value="Cancel" />\
+          <input type="hidden" name="parent" value="<%id%>" />\
+          <input type="hidden" name="node" value="" />\
+        </form>\
+      </div>\
+    </li>';
+
+  $(document).ready(function() {
+    init();
+  });
+})(jQuery);
+
+$(document).ready(function() {
+  // add comment anchors for all paragraphs that are commentable
+  $('.sphinx-has-comment').comment();
+
+  // highlight search words in search results
+  $("div.context").each(function() {
+    var params = $.getQueryParameters();
+    var terms = (params.q) ? params.q[0].split(/\s+/) : [];
+    var result = $(this);
+    $.each(terms, function() {
+      result.highlightText(this.toLowerCase(), 'highlighted');
+    });
+  });
+
+  // directly open comment window if requested
+  var anchor = document.location.hash;
+  if (anchor.substring(0, 9) == '#comment-') {
+    $('#ao' + anchor.substring(9)).click();
+    document.location.hash = '#s' + anchor.substring(9);
+  }
+});
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/simplifyForQt5 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/simplifyForQt5
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/rst/simplifyForQt5	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/rst/simplifyForQt5	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,111 @@
+#!/usr/bin/python3
+
+import argparse, sys, os, os.path, xml.dom.minidom, xml.dom
+
+def check(args):
+    """
+    Checks that the program can work
+    :param: args a Namespace
+    :return: True if ok, and a message (str) used when there is an error
+    """
+    msg=[]
+    if not args.indir:
+        msg.append("the input directory is missing")
+    else:
+        indir=args.indir[0]
+    if not args.outdir:
+        msg.append("the output directory is missing")
+    else:
+        outdir=args.outdir[0]
+    if not msg: # no error so far
+        if not os.path.exists(indir):
+            msg.append("the input directory {} does not exist".format(indir))
+        try:
+            os.makedirs(outdir, exist_ok=True)
+        except:
+            msg.append("the output directory {} cannot be opened".format(outdir))
+        if indir==outdir:
+            msg.append("the input and ouptput directories must be different")
+    if msg:
+        return False, "Error: "+", ".join(msg)
+    return True, "ok"
+
+def convert1(doc):
+    """
+    Modifies in-place the DOM object to simplify it. Keeps only the
+    encoding in the element <head>, and the element <div> of the body
+    which has an attribute role="main". Also, finds anchors with a text
+    like "¶" and removes them.
+    :param: doc an xml.dom instance
+    """
+    head=doc.getElementsByTagName("head")[0]
+    
+    ########## Keep only the encoding in the head element ############
+    m=head.getElementsByTagName("meta")
+    m=[met for met in m if met.getAttribute("content")=="text/html; charset=utf-8"]
+    for node in reversed(head.childNodes):
+        if node != m[0]:
+            head.removeChild(node)
+    ##################################################################
+    
+    body=doc.getElementsByTagName("body")[0]
+    
+    ########## keep only the div with role="main" in the body ########
+    main=[ div for div in body.getElementsByTagName("div") if \
+          div.getAttribute("role")=="main"][0]
+    mainXML=main.toxml()
+    for node in reversed(body.childNodes):
+        body.removeChild(node)
+    newDoc=xml.dom.minidom.parseString(mainXML).documentElement
+    ### find anchors with a text like "¶" and remove them
+    anchors=newDoc.getElementsByTagName("a")
+    permalinks=[]
+    for a in reversed(anchors):
+        for n in a.childNodes:
+            if n.nodeType==3 and n.data=="¶": # 3=TEXT_NODE
+                permalinks.append(a)
+    for p in permalinks:
+        p.parentNode.removeChild(p)
+    body.appendChild(newDoc)
+    ##################################################################
+
+    return
+
+def convertfiles(indir, outdir):
+    """
+    parses HTML files found in indir, then symplifies them and writes them to
+    outdir
+    :param: indir an existing directory
+    :param: outdir an existing directory, different from the other one
+    """
+    for root, dirs, files in os.walk(indir):
+        target=root.replace(indir, outdir)
+        os.makedirs(target, exist_ok=True)
+        for f in files:
+            if f.endswith(".html"):
+                with open(os.path.join(root,f),"r", encoding="utf-8") as iFile, \
+                    open(os.path.join(target,f),"w", encoding="utf-8") as oFile:
+                    doc=xml.dom.minidom.parse(iFile)
+                    convert1(doc)
+                    oFile.write(doc.toxml())
+            else:
+                with open(os.path.join(root,f),"br") as iFile, \
+                    open(os.path.join(target,f),"bw") as oFile:
+                    oFile.write(iFile.read())
+    return
+    
+    
+if __name__=="__main__":
+    parser = argparse.ArgumentParser(
+        description='''Removes useless HTML components from input files and
+leaves all the necessary for Qt5's HTML display'''
+    )
+    parser.add_argument('--indir', nargs=1, help='input directory')
+    parser.add_argument('--outdir', nargs=1, help='output directory')
+    args = parser.parse_args(sys.argv[1:])
+    ok, message = check (args)
+    if not ok:
+        print(message)
+        parser.print_help()
+    else:
+        convertfiles(args.indir[0], args.outdir[0])
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/ac-dc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/cap-measure.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/cap-measure.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/cap-parallel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/cap-parallel.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/cap-series.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/cap-series.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/clamping.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/clipping.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/diode_iv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/diode_iv.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,297 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0083532"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="367.17053"
+     y="312.56311">
+    <tspan
+       x="367.17053"
+       y="312.56311"
+       id="tspan4">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="382.71426"
+     y="273.71262">
+    <tspan
+       x="382.71426"
+       y="273.71262"
+       id="tspan10">DC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">Rotating</text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="242.13295"
+     y="250.65018">
+    <tspan
+       x="242.13295"
+       y="250.65018"
+       id="tspan84">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="526.25317"
+     y="249.65846">
+    <tspan
+       x="526.25317"
+       y="249.65846"
+       id="tspan84-6">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">Magnet</text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="amfm"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 406 342"
+   sodipodi:docname="amfm.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.png"
+   inkscape:export-xdpi="71.641792"
+   inkscape:export-ydpi="71.641792">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1310"
+     inkscape:window-height="806"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6988304"
+     inkscape:cx="203"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="amfm" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;amfm.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="192">
+    <tspan
+       x="310"
+       y="192"
+       id="tspan6">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 304,160 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="96">
+    <tspan
+       x="315"
+       y="96"
+       id="tspan14">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 96 H 208 V 16 Z" />
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="288">
+    <tspan
+       x="293"
+       y="288"
+       id="tspan22">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 0,0 V 336 H 400 V 0 Z" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="115.02312"
+     y="52.391064">
+    <tspan
+       x="24.023125"
+       y="52.391064"
+       id="tspan30">AM ext.</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,144 v 80 h 208 v -80 z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="77.809067"
+     y="177.28947">
+    <tspan
+       x="24.809059"
+       y="177.28947"
+       id="tspan38">Modulation</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 208,80 c 1,0 64,32 96,0" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="288">
+    <tspan
+       x="53"
+       y="288"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 288,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 144,272 c 1,0 96,-32 144,0" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.400936"
+     y="94.065773">
+    <tspan
+       x="28.400936"
+       y="94.065773"
+       id="tspan58">Output</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="58.482815"
+     y="213.64583">
+    <tspan
+       x="58.482815"
+       y="213.64583"
+       id="tspan64">signal</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 224,192 c 1,0 80,16 80,-16" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="146.93839"
+     y="37.493771"
+     id="text133"><tspan
+       sodipodi:role="line"
+       id="tspan131"
+       x="146.93839"
+       y="54.535439" /></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.1485944"
+     inkscape:cx="254"
+     inkscape:cy="176"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g146" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">hand</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">hand</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="210"
+     y="96">
+    <tspan
+       x="210"
+       y="96"
+       id="tspan34">Coil</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Magnet</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Button</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.9408867"
+     inkscape:cx="267"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g892"
+     transform="translate(12)">
+    <text
+       y="283.8938"
+       x="340.1062"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="283.8938"
+         x="340.1062">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="289.13272"
+       x="395.69913"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="289.13272"
+         x="395.69913"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+  <g
+     id="g882"
+     transform="translate(8)">
+    <text
+       y="87.787613"
+       x="358.76108"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="87.787613"
+         x="358.76108">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="97.168137"
+       x="415.20355"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="97.168137"
+         x="415.20355"
+         id="tspan263"
+         sodipodi:role="line">filter</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,277 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="321.34213"
+     y="129.05455">
+    <tspan
+       x="321.34213"
+       y="129.05455"
+       id="tspan18-6">C</tspan>
+  </text>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="377.78461"
+     y="138.43507"
+     id="text265"><tspan
+       sodipodi:role="line"
+       id="tspan263"
+       x="377.78461"
+       y="138.43507">filter</tspan></text>
+  <g
+     id="g870"
+     transform="translate(18)">
+    <text
+       y="221.53319"
+       x="319.54214"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="221.53319"
+         x="319.54214">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="226.77211"
+       x="375.13507"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="226.77211"
+         x="375.13507"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.6101975"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g114" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Magnet</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Coil</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.6563467"
+     inkscape:cx="323"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="286.76865"
+     y="240.17973">
+    <tspan
+       x="286.76865"
+       y="240.17973"
+       id="tspan32">LDR</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Light</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Source</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="1.8904594"
+     inkscape:cx="283"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.28107"
+     y="309.71893">
+    <tspan
+       x="212.28107"
+       y="309.71893"
+       id="tspan32">Lemon</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="1.2298139"
+     inkscape:cx="435.02518"
+     inkscape:cy="103.49889"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Wire near a mains</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">but NOT connected</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">supply,</tspan>
+    </text>
+  </g>
+  <g
+     id="g853"
+     transform="translate(0,16)">
+    <text
+       y="72.753517"
+       x="703.23901"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="72.753517"
+         x="703.23901">Mains</tspan>
+    </text>
+    <text
+       y="110.17081"
+       x="705.83899"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="110.17081"
+         x="705.83899">Plug</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.5038168"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0.1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pendulum-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 406"
+   sodipodi:docname="pendulum-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata81">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs79" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview77"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pendulum-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pendulum-velocity.ps&quot; Page 1
+</desc>
+  <g
+     id="g136"
+     transform="translate(10.722822,3.28)">
+    <text
+       y="134"
+       x="334.23999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="134"
+         x="334.23999">DC</tspan>
+    </text>
+    <text
+       y="176"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="176"
+         x="336">Motor</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 320,96 v 96 H 496 V 96 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 496,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 528,128 V 300"
+     sodipodi:nodetypes="cc" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="35"
+     id="ellipse22"
+     cy="336"
+     cx="528" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48.180626"
+     y="62.279999">
+    <tspan
+       x="48.180626"
+       y="62.279999"
+       id="tspan24">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="336">
+    <tspan
+       x="304"
+       y="336"
+       id="tspan30">Rg</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="206.58">
+    <tspan
+       x="35.779999"
+       y="206.58"
+       id="tspan38">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 32,160 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,288 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,320 H 260" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 160,320 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 188,320 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 320,128 C 289.78585,76.217877 240,16 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,400 V 0 h 592 v 400 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(90)"
+     x="124.65923"
+     y="-552.20483">
+    <tspan
+       x="124.65923"
+       y="-552.20483"
+       id="tspan58">pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,192 c 16,0 64,-64 192,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,320 c 2.63687,-34.52142 0,-96 -32,-128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="163.63501"
+     y="381.36313">
+    <tspan
+       x="163.63501"
+       y="381.36313"
+       id="tspan68">100 Ω</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="Piezo-freq-resp"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="Piezo-freq-resp.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;Piezo-freq-resp.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="366.15085"
+     y="282.57727">
+    <tspan
+       x="366.15085"
+       y="282.57727"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-9.6082458,8.1962064)">
+    <text
+       y="207.74115"
+       x="193.98325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.74115"
+         x="193.98325">Piezo</tspan>
+    </text>
+    <text
+       y="252.42644"
+       x="193.50325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="252.42644"
+         x="193.50325">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.742671"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">hand</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">hand</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="125.61266"
+     y="278.68155">
+    <tspan
+       x="125.61266"
+       y="278.68155"
+       id="tspan4">Water</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optional</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="284"
+     y="48">
+    <tspan
+       x="284"
+       y="48"
+       id="tspan94">Pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3544304"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="407.16187"
+     y="94.279999">
+    <tspan
+       x="407.16187"
+       y="94.279999"
+       id="tspan16">Piezo 1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="403.88187"
+     y="222.28">
+    <tspan
+       x="403.88187"
+       y="222.28"
+       id="tspan28">Piezo 2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2076749"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="244"
+     y="224">
+    <tspan
+       x="244"
+       y="224"
+       id="tspan26">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Sound source</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Whistle, buzzer, ...</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g79" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Disk</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Piezo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Piezo</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="stroboscope"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 278"
+   sodipodi:docname="stroboscope.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata71">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs69" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview67"
+     showgrid="false"
+     inkscape:zoom="2.0656371"
+     inkscape:cx="259"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="stroboscope" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;stroboscope.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="69.860001">
+    <tspan
+       x="35.193748"
+       y="69.860001"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 226,112 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 208,80 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="M 208,176 V 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 226,144 H 190" />
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="246.58">
+    <tspan
+       x="35.779999"
+       y="246.58"
+       id="tspan18">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 32,32 v 48 h 80 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 32,208 v 48 h 96 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="64"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse30"
+     cy="192"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,208 c -1.84544,16.88082 -32,48 -80,32"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 195.85847,52.90689 C 181.95531,27.826816 148.34078,20.256983 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,64 v 160 h 32 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 304,192 v 16 h -16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 368,96 v 96 H 496 V 96 Z" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="380.9628"
+     y="158.28">
+    <tspan
+       x="380.9628"
+       y="158.28"
+       id="tspan44">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-170.44321"
+     y="284.62384">
+    <tspan
+       x="-170.44321"
+       y="284.62384"
+       id="tspan50">Disk</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,272 V 0 h 512 v 272 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-160"
+     y="176">
+    <tspan
+       x="-160"
+       y="176"
+       id="tspan58">LED</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.989899"
+     inkscape:cx="224.43282"
+     inkscape:cy="198"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Coil 2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="86.093338"
+     y="211.65149">
+    <tspan
+       x="86.093338"
+       y="211.65149"
+       id="tspan104">Coil 1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/en/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/en/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,314 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0131265"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="386.01312"
+     y="314.54654">
+    <tspan
+       x="386.01312"
+       y="314.54654"
+       id="tspan4">c.c.</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352.9628"
+     y="273.71262">
+    <tspan
+       x="352.9628"
+       y="273.71262"
+       id="tspan10">Moteur</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan26">Aimant</tspan>
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan239" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan241" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan243" />
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="208.41461"
+     y="250.65018">
+    <tspan
+       x="208.41461"
+       y="250.65018"
+       id="tspan84">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="501.46027"
+     y="250.65018">
+    <tspan
+       x="501.46027"
+       y="250.65018"
+       id="tspan84-6">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">tournant</text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="amfm"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 406 342"
+   sodipodi:docname="amfm.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.png"
+   inkscape:export-xdpi="71.641792"
+   inkscape:export-ydpi="71.641792">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1310"
+     inkscape:window-height="806"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6281067"
+     inkscape:cx="194.40106"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="amfm" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;amfm.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="192">
+    <tspan
+       x="310"
+       y="192"
+       id="tspan6">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 304,160 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="96">
+    <tspan
+       x="315"
+       y="96"
+       id="tspan14">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 96 H 208 V 16 Z" />
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="288">
+    <tspan
+       x="293"
+       y="288"
+       id="tspan22">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 0,0 V 336 H 400 V 0 Z" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="115.02312"
+     y="52.391064">
+    <tspan
+       x="24.023125"
+       y="52.391064"
+       id="tspan30">Sortie AM</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,144 v 80 h 208 v -80 z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="117.80907"
+     y="177.28947">
+    <tspan
+       x="64.809059"
+       y="177.28947"
+       id="tspan38">Signal</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 208,80 c 1,0 64,32 96,0" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="288">
+    <tspan
+       x="53"
+       y="288"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 288,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 144,272 c 1,0 96,-32 144,0" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.400936"
+     y="94.065773">
+    <tspan
+       x="42.400936"
+       y="94.065773"
+       id="tspan58">Externe</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="36.703125"
+     y="217.76631">
+    <tspan
+       x="36.703125"
+       y="217.76631"
+       id="tspan64">modulant</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 224,192 c 1,0 80,16 80,-16" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="146.93839"
+     y="37.493771"
+     id="text133"><tspan
+       sodipodi:role="line"
+       id="tspan131"
+       x="146.93839"
+       y="54.535439"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.0836653"
+     inkscape:cx="251"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="conducting-human" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">main</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">main</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="96">
+    <tspan
+       x="176"
+       y="96"
+       id="tspan34">Bobine</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Bouton</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Aimant</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="0.97413793"
+     inkscape:cx="299.3223"
+     inkscape:cy="183.19943"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g261"
+     transform="translate(4.1061947,-4.1061947)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+  <g
+     id="g271"
+     transform="translate(-14.371681,-5.1327434)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,281 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <g
+     id="g271"
+     transform="translate(-51.790605,36.134201)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20-3"
+       font-size="40">
+      <tspan
+         id="tspan18-6"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+  <g
+     id="g261"
+     transform="translate(-16.457854,-66.466814)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.551651"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="induction" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Aimant</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Bobine</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="337.82006"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.76865"
+     y="240.17973">
+    <tspan
+       x="212.76865"
+       y="240.17973"
+       id="tspan32">Photorésistance</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Source de</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Lumière</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="0.92402827"
+     inkscape:cx="79.48652"
+     inkscape:cy="318.89436"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.28107"
+     y="309.71893">
+    <tspan
+       x="218.28107"
+       y="309.71893"
+       id="tspan32">Citron</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,232 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="0.90641384"
+     inkscape:cx="431.40419"
+     inkscape:cy="149.11349"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Fil proche d'une ligne</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">mais PAS de connexion</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">électrique,</tspan>
+    </text>
+  </g>
+  <g
+     id="g203"
+     transform="translate(15.238987,40.753518)">
+    <text
+       y="32"
+       x="688"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="32"
+         x="688">Prise</tspan>
+    </text>
+    <text
+       y="69.417297"
+       x="690.59998"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="69.417297"
+         x="690.59998">de</tspan>
+    </text>
+    <text
+       y="105.61461"
+       x="690.40002"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-3"
+       font-size="40">
+      <tspan
+         id="tspan34-56"
+         y="105.61461"
+         x="690.40002">courant</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.478673"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.509542"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0,1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pendulum-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 406"
+   sodipodi:docname="pendulum-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata81">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs79" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview77"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pendulum-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pendulum-velocity.ps&quot; Page 1
+</desc>
+  <g
+     id="g136"
+     transform="translate(10.722822,3.28)">
+    <text
+       y="134"
+       x="334.23999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="134"
+         x="334.23999">Moteur</tspan>
+    </text>
+    <text
+       y="176"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="176"
+         x="336">c.c.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 320,96 v 96 H 496 V 96 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 496,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 528,128 V 300"
+     sodipodi:nodetypes="cc" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="35"
+     id="ellipse22"
+     cy="336"
+     cx="528" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48.180626"
+     y="62.279999">
+    <tspan
+       x="48.180626"
+       y="62.279999"
+       id="tspan24">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="336">
+    <tspan
+       x="304"
+       y="336"
+       id="tspan30">Rg</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="206.58">
+    <tspan
+       x="35.779999"
+       y="206.58"
+       id="tspan38">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 32,160 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,288 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,320 H 260" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 160,320 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 188,320 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 320,128 C 289.78585,76.217877 240,16 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,400 V 0 h 592 v 400 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(90)"
+     x="140.65923"
+     y="-552.20483">
+    <tspan
+       x="140.65923"
+       y="-552.20483"
+       id="tspan58">pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,192 c 16,0 64,-64 192,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,320 c 2.63687,-34.52142 0,-96 -32,-128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="163.63501"
+     y="381.36313">
+    <tspan
+       x="163.63501"
+       y="381.36313"
+       id="tspan68">100 Ω</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="Piezo-freq-resp"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="Piezo-freq-resp.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="Piezo-freq-resp" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;Piezo-freq-resp.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="366.15085"
+     y="282.57727">
+    <tspan
+       x="366.15085"
+       y="282.57727"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-9.6082458,8.1962064)">
+    <text
+       y="207.74115"
+       x="193.98325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.74115"
+         x="193.98325">Buzzer</tspan>
+    </text>
+    <text
+       y="252.42644"
+       x="193.50325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="252.42644"
+         x="193.50325">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.7491857"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">main</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">main</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="137.61266"
+     y="278.68155">
+    <tspan
+       x="137.61266"
+       y="278.68155"
+       id="tspan4">Eau</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optionnel</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294"
+     y="48">
+    <tspan
+       x="294"
+       y="48"
+       id="tspan94">Pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3594937"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="413.16187"
+     y="94.279999">
+    <tspan
+       x="413.16187"
+       y="94.279999"
+       id="tspan16">Piézo1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="409.88187"
+     y="222.28">
+    <tspan
+       x="409.88187"
+       y="222.28"
+       id="tspan28">Piézo2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2121896"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan26">Mic</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Source sonore</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Sifflet, buzzer, etc.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.5450237"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Piézo</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Disque</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Buzzer</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="stroboscope"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 278"
+   sodipodi:docname="stroboscope.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata71">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs69" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview67"
+     showgrid="false"
+     inkscape:zoom="2.0733591"
+     inkscape:cx="259"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="stroboscope" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;stroboscope.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="69.860001">
+    <tspan
+       x="35.193748"
+       y="69.860001"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 226,112 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 208,80 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="M 208,176 V 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 226,144 H 190" />
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="246.58">
+    <tspan
+       x="35.779999"
+       y="246.58"
+       id="tspan18">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 32,32 v 48 h 80 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 32,208 v 48 h 96 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="64"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse30"
+     cy="192"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,208 c -1.84544,16.88082 -32,48 -80,32"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 195.85847,52.90689 C 181.95531,27.826816 148.34078,20.256983 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,64 v 160 h 32 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 304,192 v 16 h -16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 368,96 v 96 H 496 V 96 Z" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="368.9628"
+     y="158.28">
+    <tspan
+       x="368.9628"
+       y="158.28"
+       id="tspan44">Moteur</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-170.44321"
+     y="284.62384">
+    <tspan
+       x="-170.44321"
+       y="284.62384"
+       id="tspan50">Disque</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,272 V 0 h 512 v 272 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-160"
+     y="176">
+    <tspan
+       x="-160"
+       y="176"
+       id="tspan58">DEL</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.9170272"
+     inkscape:cx="212.04328"
+     inkscape:cy="201"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Bobine2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.093334"
+     y="211.65149">
+    <tspan
+       x="46.093334"
+       y="211.65149"
+       id="tspan104">Bobine1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fr/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fr/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/fullwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/halfwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/line-pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/line-pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/logic-gates.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/logic-gates.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/measure-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/measure-dc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/opamp-int.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/opamp-int.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/opamp-inv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/opamp-inv.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/opamp-noninv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/opamp-noninv.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/opto-electric.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/opto-electric.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/osc555.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/osc555.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/RCintegration.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/RCsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/RCsteadystate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/RCtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/res-measure.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/res-measure.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/res-parallel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/res-parallel.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/res-series.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/res-series.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/RLCsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/RLCsteadystate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/RLCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/RLCtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/RLsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/RLsteadystate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/RLtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/en/schematics/transistor_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/en/schematics/transistor_out.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/eyes17-a4.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/eyes17-a4.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/ac-dc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/acdc-separating.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/acdc-separating.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/acdc-sep-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/ac-generator.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/ac-generator.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/ac-gen-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/cap-measure.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/cap-measure.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/cap-parallel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/cap-parallel.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/cap-series.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/cap-series.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/clamping.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/clipping.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/clock-divider.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/conducting-human.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/conducting-human.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/conducting-human-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/diode_iv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/diode_iv.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/diode-iv-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/driven-pendulum.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/driven-pendulum.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/eyes17.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/eyes17.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/eyes17.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/eyes17.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,2901 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
+<head>
+<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
+<meta name="generator" content="http://www.nongnu.org/elyxer/"/>
+<meta name="create-date" content="2018-01-05"/>
+<link rel="stylesheet" href="http://elyxer.nongnu.org/lyx.css" type="text/css" media="all"/>
+<title>Converted document</title>
+</head>
+<body>
+<div id="globalWrapper">
+<div class="Unindented">
+
+</div>
+<div class="Indented">
+<div class="vspace" style="height: 0.2in;">
+
+</div>
+
+</div>
+<div class="Indented">
+<div class="center">
+<span class="giant">expEYES-17</span>
+</div>
+
+</div>
+<div class="Indented">
+<div class="center">
+<img class="embedded" src="pics/eyes17-nb.jpg" alt="Figure pics/eyes17-nb.jpg" style="width: 6cm; max-width: 4160px; height: auto; max-height: 2340px;"/>
+
+</div>
+
+</div>
+<div class="Indented">
+<div class="center">
+<span class="large">Manuel Utilisateur </span>
+</div>
+
+</div>
+<div class="Indented">
+<div class="center">
+<span class="largest">Expériences pour<br/>
+ Jeunes Ingénieurs et Scientifiques</span>
+</div>
+
+</div>
+<div class="Indented">
+<div class="center">
+http://expeyes.in
+</div>
+
+</div>
+<div class="Indented">
+<div class="center">
+du
+</div>
+
+</div>
+<div class="Indented">
+<div class="center">
+Projet PHOENIX<br/>
+Inter-University Accelerator Centre <br/>
+(centre de recherche de l’UGC)<br/>
+New Delhi 110 067<br/>
+www.iuac.res.in
+</div>
+
+</div>
+<div class="Indented">
+<p><br/>
+</p>
+
+</div>
+<div class="Indented">
+
+</div>
+<div class="Indented">
+Préface
+</div>
+<div class="Indented">
+Le projet PHOENIX (<span class="versalitas">Physics with Home-made Equipment &amp; Innovative Experiments</span> : Physique avec un matériel « maison » &amp; des expériences innovantes) a démarré en 2004 au <span class="versalitas">Inter-University Accelerator Centre</span> avec l’objectif d’améliorer l’enseignement des sciences dans les Universités Indiennes. Le développement de matériel de laboratoire à bas coût et la formation des enseignants sont les deux activités principales de ce projet.
+</div>
+<div class="Indented">
+<span class="versalitas">expEYES-17</span> est une version avancée du <span class="versalitas">expEYES</span> publié plus tôt. Il est conçu pour être un outil d’apprentissage par l’exploration, valide pour les classes de lycée et au-dessus. Nous avons essayé d’optimiser la conception pour la rendre simple, flexible, robuste et bon marché. Le prix bas le rend accessible aux individus et nous espérons voir des étudiants réaliser des expériences en dehors des quatre murs du laboratoire, qui ferme à la sonnerie de la cloche.
+</div>
+<div class="Indented">
+Ce logiciel est publié sous les licences <span class="versalitas">GNU General Public License</span> et <span class="versalitas">CERN Open Hardware Licence</span>. Le projet a avancé grâce aux participations actives et contributions de la communauté des utilisateurs et de plusieurs autres personnes en dehors de l’<span class="versalitas">IUAC</span>. Nous remercions le Dr D Kanjilal pour les étapes nécessaires à l’élaboration de cette nouvelle version à partir du travail de son développeur, Jithin B P, de CSpark Research.
+</div>
+<div class="Indented">
+Le manuel utilisateur de <span class="versalitas">expEYES-17</span> est distribué sous la licence <span class="versalitas">GNU Free Documentation</span>.
+</div>
+<div class="Indented">
+Ajith Kumar B.P.          (ajith@iuac.res.in)   http://expeyes.in
+</div>
+<div class="Indented">
+V V V Satyanarayana
+</div>
+<div class="Indented">
+<p><br/>
+</p>
+<span class="unknown">\pagenumbering</span>arabic<div class="fulltoc">
+<div class="tocheader">
+Table des matières
+</div>
+<div class="tocindent">
+<div class="toc">
+<a class="Link" href="#toc-Chapter-1">Chapitre 1: Pour commencer</a>
+</div>
+<div class="tocindent">
+<div class="toc">
+<a class="Link" href="#toc-Section-1.1">Section 1.1: Introduction </a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-1.2">Section 1.2: Le matériel</a>
+</div>
+<div class="tocindent">
+<div class="toc">
+<a class="Link" href="#toc-Subsection-1.2.1">SousSection 1.2.1: Connexions externes</a>
+</div>
+<div class="tocindent">
+<div class="toc">
+<a class="Link" href="#toc-Subsubsection--1">SousSousSection: Les sorties :</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Subsubsection--2">SousSousSection: Tension programmable (PV1) : </a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Subsubsection--3">SousSousSection: Entrées :</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Subsubsection--4">SousSousSection: Interface pour les capteurs I2C : </a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Subsubsection--5">SousSousSection: Alimentation<span class="formula"></span>  :</a>
+</div>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Subsection-1.2.2">SousSection 1.2.2: Kit d’accessoires</a>
+</div>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-1.3">Section 1.3: Installation du logiciel</a>
+</div>
+<div class="tocindent">
+<div class="tocindent">
+<div class="toc">
+<a class="Link" href="#toc-Subsubsection--6">SousSousSection: Pour toute distribution GNU/Linux :</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Subsubsection--7">SousSousSection: Distributions GNU/Linux Debian ou Ubuntu</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Subsubsection--8">SousSousSection: Le CD vif expEYES / La clé USB vive</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Subsubsection--9">SousSousSection: Sous MSWindows</a>
+</div>
+</div>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-1.4">Section 1.4: Le programme graphique principal</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-1.5">Section 1.5: Se familiariser avec ExpEYES17</a>
+</div>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Chapter-2">Chapitre 2: Expériences scolaires</a>
+</div>
+<div class="tocindent">
+<div class="toc">
+<a class="Link" href="#toc-Section-2.1">Section 2.1: Mesurer une tension</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.2">Section 2.2: Mesurer une Résistance</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.3">Section 2.3: Mesurer une Capacité</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.4">Section 2.4: Mesurer des résistances par comparaison</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.5">Section 2.5: Courants continu et alternatif</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.6">Section 2.6: Signal d’antenne alternatif dû au secteur</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.7">Section 2.7: Séparation des composantes continue et alternative</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.8">Section 2.8: Le corps humain comme conducteur</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.9">Section 2.9: Résistance électrique du corps humain</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.10">Section 2.10: Photorésistances</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.11">Section 2.11: Tension d’une pile-citron </a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.12">Section 2.12: Un générateur alternatif simple</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.13">Section 2.13: Transformateur de courant alternatif</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.14">Section 2.14: Résistance de l’eau, en courant alternatif</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.15">Section 2.15: Générer un son</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-2.16">Section 2.16: Numériser un son</a>
+</div>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Chapter-3">Chapitre 3: Électronique</a>
+</div>
+<div class="tocindent">
+<div class="toc">
+<a class="Link" href="#toc-Section-3.1">Section 3.1: Redressement demi-onde à l’aide d’une jonction PN</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.2">Section 3.2: Redressement double alternance avec des jonctions PN</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.3">Section 3.3: Écrêtage à l’aide d’une diode à jonction PN</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.4">Section 3.4: Décalage à l’aide d’un diode à jonction PN</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.5">Section 3.5: Oscillateur à IC555</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.6">Section 3.6: Amplificateur inverseur</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.7">Section 3.7: Amplificateur non-inverseur</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.8">Section 3.8: Intégrateur à ampli-op</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.9">Section 3.9: Portes logiques</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.10">Section 3.10: Diviseur d’horloge</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.11">Section 3.11: Caractéristique U-I d’une diode</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.12">Section 3.12: Caractéristique de la sortie (CE) d’un transistor</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-3.13">Section 3.13: Transmission d’un signal Opto-électrique</a>
+</div>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Chapter-4">Chapitre 4: Électricité et magnétisme</a>
+</div>
+<div class="tocindent">
+<div class="toc">
+<a class="Link" href="#toc-Section-4.1">Section 4.1: Circuits RLC, réponse en régime stationnaire</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-4.2">Section 4.2: Réponse de circuits RC en régime transitoire</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-4.3">Section 4.3: Réponse transitoire de circuits RL</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-4.4">Section 4.4: Réponse transitoire de circuit RLC</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-4.5">Section 4.5: Différenciation et intégration RC</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-4.6">Section 4.6: Analyse de Fourier</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-4.7">Section 4.7: Induction électromagnétique</a>
+</div>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Chapter-5">Chapitre 5: Le son</a>
+</div>
+<div class="tocindent">
+<div class="toc">
+<a class="Link" href="#toc-Section-5.1">Section 5.1: Réponse en fréquence d’un piézo</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-5.2">Section 5.2: Vitesse du son</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-5.3">Section 5.3: Battements sonores</a>
+</div>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Chapter-6">Chapitre 6: Mécanique et thermophysique</a>
+</div>
+<div class="tocindent">
+<div class="toc">
+<a class="Link" href="#toc-Section-6.1">Section 6.1: Accélération de la pesanteur à l’aide d’un pendule pesant</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-6.2">Section 6.2: Vitesse angulaire d’un pendule</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-6.3">Section 6.3: Résonance d’un pendule forcé</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-6.4">Section 6.4: Mesure de distance, par écho ultrasonore</a>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Section-6.5">Section 6.5: Mesure de température à l’aide d’une sonde PT100</a>
+</div>
+</div>
+<div class="toc">
+<a class="Link" href="#toc-Chapter-7">Chapitre 7: Coder en Python pour expEYES-17</a>
+</div>
+</div>
+
+</div>
+
+</div>
+<h1 class="Chapter">
+<a class="toc" name="toc-Chapter-1">1</a> Pour commencer
+</h1>
+<h2 class="Section">
+<a class="toc" name="toc-Section-1.1">1.1</a> Introduction 
+</h2>
+<div class="Unindented">
+La science est l’étude du monde physique par des observations systématiques et des expériences. Une bonne éducation scientifique est essentielle pour cultiver une société où le raisonnement et la pensée logique prévalent au lieu de la superstition et des croyances irrationnelles. L’éducation scientifique est aussi essentielle pour former suffisamment de techniciens, d’ingénieurs et de scientifiques pour l’économie du monde moderne. On admet largement que l’expérience personnelle issue d’expérimentations et d’observations réalisées soit par les étudiants, soit par des enseignants à titre de démonstration, soit essentielle à la pédagogie de la science. Cependant, presque partout la science est enseignée en grande partie à partir de livres de cours sans donner d’importance à l’expérimentation, en partie à cause du manque d’équipements. Sans surprise, la plupart des étudiants échouent à corréler leurs connaissance acquise en classe aux problèmes rencontrés dans la vie quotidienne. On peut jusqu’à un certain point corriger cela en enseignant la science à l’aide de questionnements et d’expériences.
+</div>
+<div class="Indented">
+L’avènement des ordinateurs personnels et leur banalisation a ouvert une nouvelle voie pour faire des expériences de laboratoire. L’ajout d’un peu de matériel à un ordinateur ordinaire peut le convertir en un laboratoire de sciences. Réaliser des mesures rapides avec une bonne précision autorise l’étude une large palette de phénomènes. Les expériences scientifiques impliquent en général la mesure et le contrôle de certains paramètres physiques comme la température, la pression, la vitesse, l’accélération, la force, la tension, le courant, etc. Si la grandeur physique étudiée évolue rapidement, il faut automatiser la mesure et un ordinateur devient utile. Par exemple, comprendre la variation de la tension alternative du secteur nécessite de la mesurer à chaque milliseconde.
+</div>
+<div class="Indented">
+La possibilité de réaliser des expériences avec une précision raisonnable ouvre aussi la possibilité d’une éducation scientifique orientée sur la recherche. Les étudiants peuvent comparer les données expérimentales avec des modèles mathématiques et examiner les lois fondamentales qui régissent de nombreux phénomènes. Le kit expEYES ( expEriments for Young Engineers &amp; Scientists) est conçu pour permettre une grande variété d’expériences, de l’école à l’université. Il est aussi utilisable comme un équipement de test pour des ingénieurs en électronique ou des bricoleurs. L’architecture simple et ouverte d’expEYES permet aux utilisateurs de développer de nouvelles expériences, sans rentrer dans les détails de l’électronique et de la programmation d’ordinateurs. Ce manuel utilisateur décrit <i>expEYES-17</i> avec plusieurs expériences, et il y a aussi un manuel du programmeur.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-1.2">1.2</a> Le matériel
+</h2>
+<div class="Unindented">
+ExpEYES-17 est interfacé et alimenté grâce au port USB de l’ordinateur. Pour y connecter des signaux externes, il a plusieurs entrées/sorties, situées de chaque côté, comme montré sur la figure <a class="Reference" href="#fig:The-ExpEYES-toppanel">1.1↓</a>. Il peut surveiller et contrôler des tensions à ses connexions. Pour mesurer d’autres paramètres (tels que la température, la pression, etc.), on a besoin de les convertir en signaux électriques à l’aide de capteurs adéquats.
+</div>
+<div class="Indented">
+La précision des mesures de tension est conditionnée par la stabilité de la référence à 3,3 V utilisée, elle varie de 50 ppm par degré Celsius. Les erreurs de gain et d’offset sont éliminées par une calibration initiale, à l’aide du convertisseur analogique-numérique 16 bits.
+</div>
+<div class="Indented">
+Bien que notre premier objectif soit de faire des expériences, nous vous conseillons de lire la brève description du matériel ci-dessous. L’appareil peut être aussi utilisé comme matériel de test pour des expériences d’électricité et d’électronique.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--1"></a><i>IMPORTANT : </i>
+</div>
+<div class="Unindented">
+<i>Les tensions extérieures connectées à <i></i></i>ExpEYES17 doivent être comprises dans les limites autorisées. Les entrées A1 et A2 doivent être dans l’intervalle <span class="formula">±16</span> volts et les entrées IN1 and IN2 doivent être dans l’intervalle de 0 à 3,3 V. Des tension excessives peuvent provoquer des dommages permanents. Pour mesurer des tensions plus hautes, diminuez-les en utilisant des diviseurs de tensions.
+</div>
+<div class="Indented">
+<div class="float">
+<a class="Label" name="fig:The-ExpEYES-toppanel"> </a><div class="figure">
+<div class="center">
+<img class="embedded" src="eyes17-panel.jpg" alt="Figure eyes17-panel.jpg" style="width: 10cm; max-width: 968px; height: auto; max-height: 534px;"/>
+
+</div>
+<div class="caption">
+Figure 1.1 La face avant d’ExpEYES17 avec les connexions externes sur le dessus. 
+</div>
+
+</div>
+
+</div>
+
+</div>
+<h3 class="Subsection">
+<a class="toc" name="toc-Subsection-1.2.1">1.2.1</a> Connexions externes
+</h3>
+<div class="Unindented">
+Les fonctions des connexions externes sont expliquées brièvement ci-dessous. Toutes les bornes de couleur noire sont des masses (0 V), toutes les autres tensions sont mesurées par rapport à elles.
+</div>
+<h4 class="Subsubsection-">
+<a class="toc" name="toc-Subsubsection--1"></a>Les sorties :
+</h4>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--2"></a>Source de courant constant (CCS) : 
+</div>
+<div class="Unindented">
+La source de courant constant peut être activée ou désactivée (ON et OFF) sous contrôle logiciel.La valeur nominale est 1,1 mA mais peut varier d’une unité à l’autre, à cause de la tolérance des composants. Pour mesurer sa valeur exacte, connecter un ampèremètre entre CCS et GND. Une autre méthode consiste à connecter une résistance connue (~<span class="formula">1<i>k</i>Ω</span>) et mesurer la différence de potentiel à ses bornes. La résistance de charge doit être inférieure à <span class="formula">3<i>k</i>Ω</span> pour cette source de courant.
+</div>
+<h4 class="Subsubsection-">
+<a class="toc" name="toc-Subsubsection--2"></a>Tension programmable (PV1) : 
+</h4>
+<div class="Unindented">
+Elle peut être réglée, par logiciel, à toute valeur comprise dans l’intervalle de -5 V à +5 V. La résolution est 12 bits, ce qui implique une résolution en tension d’environ <span class="formula">2, 5<i>mV</i></span>.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--3"></a>Tension programmable (PV2) : 
+</div>
+<div class="Unindented">
+Elle peut être réglée, par logiciel, à toute valeur comprise dans l’intervalle de -3,3 V à +3,3 V. La résolution est 12 bits.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--4"></a>Signal carré SQ1: 
+</div>
+<div class="Unindented">
+La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence ne sont pas possibles. On peut programmer le rapport cyclique. Quand on règle la fréquence à 0 Hz provoque un état HAUT à la sortie, et si on la règle à -1 Hz, la sortie passe à l’état BAS ; dans les deux cas la génération de signal carré est désactivée. La sortie SQR1 comporte une <b>résistance série</b> de <b><i><span class="formula">100Ω</span> </i></b>intégrée si bien qu’elle peut commander des DELs directement.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--5"></a>Signal carré SQ2: 
+</div>
+<div class="Unindented">
+La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée entre Hz et 100  kHz. Toutes les valeurs intermédiaires de fréquence ne sont pas possibles. On peut programmer le rapport cyclique. La sortie SQR2 n’est pas disponible quand on active WG.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--6"></a>Sortie numérique (OD1) :
+</div>
+<div class="Unindented">
+La tension en OD1 peut être réglée à 0 ou 5 V, par logiciel.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--7"></a>Signal Sinusoïdal/Triangulaire WG: 
+</div>
+<div class="Unindented">
+Sa fréquence peut être ajustée entre 5 Hz et 5 kHz. La valeur crête peut être réglées à 3 V, 1,0 V ou 80 mV. La forme du signal est programmable. À l’aide de l’interface utilisateur on peut sélectionner une forme sinusoïdale ou triangulaire. <span class="formula"><span class="overline"><i>WG</i></span></span> est le signal de WG, inversé..
+</div>
+<h4 class="Subsubsection-">
+<a class="toc" name="toc-Subsubsection--3"></a>Entrées :
+</h4>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--8"></a>Mesure de capacité en IN1 :
+</div>
+<div class="Unindented">
+On peut mesurer la valeur d’un condensateur connecté entre IN1 et GND. Ça marche mieux pour de petites valeurs de capacité, jusqu’à 10 nF, les résultats sont moins précis au-delà.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--9"></a>Fréquencemètre en IN2 :
+</div>
+<div class="Unindented">
+Celui-ci est capable de mesurer des fréquences jusqu’à plusieurs MHz.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--10"></a>Capteur de résistance (SEN) :
+</div>
+<div class="Unindented">
+Cette entrée est surtout conçue pour des capteurs comme des photorésistances (LDR), des thermistances, des photo-transistors, etc. L’entrée SEN est connectée en interne à 3,3 V à travers une résistance de <span class="formula">5, 1<i>k</i>Ω</span>.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--11"></a>Entrées analogiques<span class="formula">±16<i>V</i></span>, A1 &amp; A2 : 
+</div>
+<div class="Unindented">
+Celles-ci peuvent mesurer des tensions dans l’intervalle<span class="formula">±16<i>V</i></span>. On peut choisir le calibre de 0,5 V à 16 V en pleine échelle. On peut visualiser la tension de ces entrées en fonction du temps, ce qui donne une fonction d’oscilloscope pour basses fréquences. La plus grande vitesse d’échantillonnage est 1 Méch/s pour un seul canal. Chacune des entrées a une impédance de <span class="formula">1<i>M</i>Ω</span> .
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--12"></a>Entrée analogique<span class="formula">±3.3<i>V</i></span> A3 : 
+</div>
+<div class="Unindented">
+Celle-ci peut mesurer une tension dans l’intervalle<span class="formula">±3.3<i>V</i></span>. On peut amplifier cette entrée en connectant une résistance entre Rg et GND, gain =<span class="formula">1 + <span class="fraction"><span class="ignored">(</span><span class="numerator"><i>Rg</i></span><span class="ignored">)/(</span><span class="denominator">10000</span><span class="ignored">)</span></span></span>. Cela permet d’afficher des signaux de très petite amplitude. L’impédance de l’entrée A3 est <span class="formula">10<i>M</i>Ω</span>.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--13"></a>Entrée Microphone MIC :
+</div>
+<div class="Unindented">
+Un microphone à condensateur peut être connecté à cette borne afin de capturer le signal à la sortie.
+</div>
+<h4 class="Subsubsection-">
+<a class="toc" name="toc-Subsubsection--4"></a>Interface pour les capteurs I2C : 
+</h4>
+<div class="Unindented">
+Les quatre connexions (+5 V, GND, SCL et SDA) situées sur la bande de connexions Berg supporte les capteurs de la famille I2C. Le logiciel peut reconnaître un grand nombre de capteurs I2C disponibles dans le commerce.
+</div>
+<h4 class="Subsubsection-">
+<a class="toc" name="toc-Subsubsection--5"></a>Alimentation<span class="formula">±6<i>V</i> ⁄ 10<i>mA</i></span>  :
+</h4>
+<div class="Unindented">
+Les bornes VR+ et VR- sont des alimentations régulées. Elles fournissent peut de courant, mais assez pour alimenter un ampli-op.
+</div>
+<h3 class="Subsection">
+<a class="toc" name="toc-Subsection-1.2.2">1.2.2</a> Kit d’accessoires
+</h3>
+<div class="Unindented">
+Quelques accessoires sont livrés avec expEYES.
+</div>
+<ul>
+<li>
+Fils électriques, avec une borne rigide mâle et avec une pince crocodile.
+</li>
+<li>
+Microphone à condensateur avec ses fils.
+</li>
+<li>
+Bobine d’induction (2) : du fil isolé 44SWG enroulé dans une bobine de diamètre 1 cm. Environ 3000 tours (il peut y avoir quelques tours de plus). On peut utiliser ces bobines pour étudier l’inductance, l’induction électromagnétique, etc.
+</li>
+<li>
+Disque piézo-électrique (2) : sa fréquence de résonance est d’environ 3500 Hz. Il peut être alimenté par la sortie WG ou SQR1. Le disque est enfermé dans une coquille en plastique formant une cavité, qui augmente l’amplitude du son produit.
+</li>
+<li>
+Moteur CC : doit être alimenté par une tension continue de moins de 3 V.
+</li>
+<li>
+Aimants permanents : (a) diamètre et longueur 10 mm (b) diamètre 5 mm et longueur 10 mm (c) aimants de taille bouton(2)
+</li>
+<li>
+DELs 5 mm : rouge, bleue, verte, blanche.
+</li>
+<li>
+Condensateurs : 100 pF, 0.1 µF , 1 µF et 22 µF
+</li>
+<li>
+Inductances : 10 mH / <span class="formula">20Ω</span>,
+</li>
+<li>
+Résistances : <span class="formula">560Ω</span>, <span class="formula">1<i>k</i>Ω</span>, <span class="formula">2, 2<i>k</i>Ω</span> , <span class="formula">10<i>k</i>Ω</span> , <span class="formula">51<i>k</i>Ω</span> et <span class="formula">100<i>k</i>Ω</span>
+</li>
+<li>
+photorésistance (LDR )
+</li>
+<li>
+Deux diodes silicium (1N4148) et une diode Zéner de <span class="formula">3, 3<i>V</i></span>
+</li>
+<li>
+Transistor NPN (2N2222)
+</li>
+
+</ul>
+<h2 class="Section">
+<a class="toc" name="toc-Section-1.3">1.3</a> Installation du logiciel
+</h2>
+<div class="Unindented">
+ExpEYES peut fonctionner sur tout ordinateur disposant d’un interpréteur Python et d’un module Python pour accéder au port série. L’interface USB est prise en charge par le programme pilote qui présente le port USB comme un port RS232 aux programmes d’applications. La communication avec le boîtier expEYES est réalisée à l’aide d’une bibliothèque écrite en langage Python.
+</div>
+<div class="Indented">
+Des programmes avec une interface utilisateur graphique ont été écrits pour de nombreuses expériences. Le logiciel Eyes17 dépend des paquets logiciels suivants :
+</div>
+<ul>
+<li>
+<tt>python3-serial</tt>
+</li>
+<li>
+<tt>python3-numpy</tt>
+</li>
+<li>
+<tt>python3-scipy</tt>
+</li>
+<li>
+<tt>python3-qt5</tt>
+</li>
+<li>
+<tt>python3-pyqtgraph</tt>
+</li>
+
+</ul>
+<h4 class="Subsubsection-">
+<a class="toc" name="toc-Subsubsection--6"></a>Pour toute distribution GNU/Linux :
+</h4>
+<div class="Unindented">
+Télécharger <b>eyes17-x.x.x.zip</b> (la dernière version) depuis <b>http://expeyes.in</b> et dézipper ce fichier, puis aller dans le nouveau dossier. Taper les commandes :
+</div>
+<pre class="LyX-Code">
+$ sudo sh postinst       # donne la permission d’accès à tous
+$ python main.py
+</pre>
+<div class="Unindented">
+Vous aurez des messages d’erreur pour tout paquet manquant qui pourrait être nécessaire à expeyes. Installer ces paquets et réessayer. Les programmes Python nécessaires pour de nombreuses expériences sont dans le même répertoire, ils sont appelés par ’<tt>main.py</tt>’.
+</div>
+<h4 class="Subsubsection-">
+<a class="toc" name="toc-Subsubsection--7"></a>Distributions GNU/Linux Debian ou Ubuntu
+</h4>
+<div class="Unindented">
+Télécharger <b>eyes17-x.x.x.deb</b> (la dernière version) depuis la zone de téléchargement de <b>http://expeyes.in</b> et l’installer à l’aide de la commande :
+</div>
+<div class="Indented">
+<tt>$ sudo gdebi eyes17-x.x.x.deb</tt> 
+</div>
+<div class="Indented">
+alors qu’on est connecté à Internet
+</div>
+<div class="Indented">
+Le paquet ’<tt>eyes17</tt>’ (de version supérieure à 3) ne dépend pas de versions antérieures d’ExpEYES, comme expeyes-junior. Pendant l’installation <tt>gdebi</tt> téléchargera automatiquement et installera les paquets requis.
+</div>
+<div class="Indented">
+<b>N.B. :</b> on peut aussi utiliser la commande :
+</div>
+<div class="Indented">
+$ sudo apt install eyes17
+</div>
+<div class="Indented">
+alors qu’on est connecté à Internet ; le paquet eyes17 disponible dans la distribution (actuellement dans debian/buster ou ubuntu/bionic) ainsi que toutes ses dépendances sera téléchargé et installé.
+</div>
+<h4 class="Subsubsection-">
+<a class="toc" name="toc-Subsubsection--8"></a>Le CD vif expEYES / La clé USB vive
+</h4>
+<div class="Unindented">
+L’image ISO qui offre le support pour eyes17 est disponible ICI pour téléchargement. Créer un DVD ou une clé USB démarrables à l’aide cette image ISO (télécharger rufus depuis https://rufus.akeo.ie pour faire ça sous MSWindows)
+</div>
+<div class="Indented">
+Éteindre le PC et brancher la clé USB ou insérer le CD vif, puis démarrer l’ordinateur. Entrer dans le BIOS durant la phase de démarrage, et faire en sorte que le CD ou la clé USB soit prise en compte comme premier média de démarrage. Redémarrer en enregistrant ce réglage. Un bureau apparaîtra et on peut lancer expEYES-17 depuis le menu <b>Applications-&gt;Éducation</b>-&gt;ExpEYES-17. On peut aussi le lancer depuis un terminal à l’aide de la commande :
+</div>
+<pre class="LyX-Code">
+$ python /usr/share/expeyes/eyes17/main.py
+</pre>
+<h4 class="Subsubsection-">
+<a class="toc" name="toc-Subsubsection--9"></a>Sous MSWindows
+</h4>
+<div class="Unindented">
+Il faut tout d’abord installer le logiciel pilote pour le convertisseur USB Série MCP2200, disponible sur le site de Microchip (et aussi disponible sur le site expeyes). Après installation de ce pilote apparaîtra un port COM, qu’on peut tester à l’aide du gestionnaire de périphériques de MSWindows. Ensuite il y a deux options.
+</div>
+<div class="Indented">
+Un fichier zip contenant toutes les choses nécessaires pour ExpEYES est disponible sur le site expeyes, sous le nom <tt>eyes17win.zip</tt>. Télécharger et dézipper ce fichier puis lancer ’<tt>main.py</tt>’ à partir de là. En utilisant cette méthode, on ne pourra pas écrire soi-même de code Python pour accéder à expeyes ; pour ce faire il faut installer comme suit :
+</div>
+<ol>
+<li>
+<tt>Python version 2.x</tt>
+</li>
+<li>
+<tt>python-serial</tt>
+</li>
+<li>
+<tt>python-qt4</tt>
+</li>
+<li>
+<tt>python-pyqtgraph</tt>
+</li>
+<li>
+<tt>python-numpy</tt>
+</li>
+<li>
+<tt>python-scipy</tt>
+</li>
+
+</ol>
+<div class="Unindented">
+Télécharger le fichier <tt>eyes17-x.x.x.zip</tt> (la dernière version) depuis le site web. En dézippant ce fichier on obtient un dossier nommé<b> <tt>eyes17</tt></b>, lancer <tt><b>main.py</b></tt> depuis là.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-1.4">1.4</a> Le programme graphique principal
+</h2>
+<div class="Unindented">
+Démarrer Applications-&gt;Éducation-&gt;ExpEYES-17 depuis le menu. Un écran d’oscilloscope à quatre canaux avec de nombreuses fonctionnalités en plus, s’ouvrir comme affiché sur la figure <a class="Reference" href="#fig:The-scope17-screen">1.2↓</a>. On peut choisir de nombreuses expériences depuis le menu.
+</div>
+<div class="Indented">
+<div class="float">
+<a class="Label" name="fig:The-scope17-screen"> </a><div class="figure">
+<div class="center">
+<img class="embedded" src="scope17.png" alt="Figure scope17.png" style="width: 11cm; max-width: 1167px; height: auto; max-height: 690px;"/>
+
+</div>
+<div class="caption">
+Figure 1.2 L’écran scope17 affichant deux traces
+</div>
+
+</div>
+
+</div>
+
+</div>
+<div class="Indented">
+La fenêtre principale apparaît comme un oscilloscope à basse fréquence avec quatre canaux, et plusieurs fonctionnalités en plus, à droite de l’écran. On peut sélectionner des applications pour plusieurs expériences du menu de la barre supérieure. Une brève description du programme d’oscilloscope est donnée ci-dessous.
+</div>
+<ul>
+<li>
+On peut activer chacune des quatre entrées (A1, A2, A3 ou MIC) en utilisant sa case à cocher. On peut sélectionner les calibres en cliquant sur le bouton à menu à droite de la case à cocher. Le calibre voulu se choisit dans le menu surgissant.
+</li>
+<li>
+Il y a une autre case à cocher pour activer l’ajustement mathématique des données à l’aide d’un modèle<span class="formula"><i>V</i> = <i>V</i><sub>0</sub>sin<span class="symbol">(</span>2<i>π</i><i>ft</i> + <i>θ</i><span class="symbol">)</span> + <i>C</i></span> pour afficher l’amplitude et la fréquence.
+</li>
+<li>
+L’échelle horizontales (la base de temps) peut être réglées par un curseur, depuis 0,5 ms pleine échelle jusqu’à 500 ms pleine échelle.
+</li>
+<li>
+Le bouton à cocher <b>Geler</b>, permet de faire une pause ou de revenir à la marche normale de l’oscilloscope.
+</li>
+<li>
+Le niveau de synchronisation (trigger) peut être réglé grâce à un curseur, et il y a un bouton à menu pour sélectionner la source de synchronisation.
+</li>
+<li>
+Pour enregistrer les traces dans un fichier, éditer le nom de fichier voulu est cliquer le bouton <b>Enregistrer sous</b>.
+</li>
+<li>
+Quand on clique sur <b>FFT</b> les spectres de fréquence des canaux sélectionnés sont affichés dans des fenêtres surgissantes.
+</li>
+
+</ul>
+<div class="Unindented">
+En plus de l’oscilloscope, il y a plusieurs options de contrôle/mesure disponibles dans l’interface utilisateur, qui sont expliqués ci-dessous :
+</div>
+<ul>
+<li>
+Si on les sélectionne, les tensions présentes aux entrées A1, A2 et A3 sont échantillonnées chaque seconde et affichées.
+</li>
+<li>
+La résistance connectée entre SEN et GND est mesurée et affiché chaque seconde.
+</li>
+<li>
+Si on clique <b>Capacité en IN1</b>, on mesure la valeur du condensateur connecté entre IN1 et GND.
+</li>
+<li>
+Si on clique <b>Fréquence en IN2</b>, on mesure la fréquence d’une source externe (au standard TTL) connectée à IN2
+</li>
+<li>
+On peut choisir la forme du générateur de signal WG à l’aide d’un bouton de menu, la forme par défaut étant sinusoïdale. On peut changer en triangulaire. Quand l’option de signal carré est choisie, la sortie est déplacée sur SQ2. On ne peut pas utiliser un signal sinusoïdal/triangulaire et utiliser SQ2 en même temps.
+</li>
+<li>
+On peut ajuster la fréquence du signal de WG à l’aide du curseur ou avec l’entrée texte. Les deux méthodes de saisie sont asservies l’une à l’autre : quand on bouge le curseur le texte est modifié, et quand on saisit un texte le curseur s’ajuste. La fréquence s’ajuste à la plus proche valeur possible et elle est affichée dans la fenêtre de message dessous. L’amplitude de la sortie WG peut être réglée à 3 V, 1 V ou 80 mV.
+</li>
+<li>
+On peut régler SQ1 en utilisant la même méthode que ci-dessus. Le rapport cyclique peut être réglé entre 1% et 99%, sa valeur par défaut est 50%.
+</li>
+<li>
+Les deux sorties de tension programmables PV1 et PV2 sont aussi réglées d’une façon similaire.
+</li>
+<li>
+Des boutons à cocher sont fournis pour contrôler OD1 et CCS.
+</li>
+
+</ul>
+<h2 class="Section">
+<a class="toc" name="toc-Section-1.5">1.5</a> Se familiariser avec ExpEYES17
+</h2>
+<div class="Unindented">
+Avant de commencer les expériences, faisons quelques exercices simples pour nous familiariser avec expEYES-17. Démarrez votre ordinateur avec le CDROM vif, connectez l’appareil à un port USB et démarrez le programme EYES-17 depuis le menu «Applications-&gt;Science». Activez l’option «fenêtre d’aide surgissante» et sélectionnez les quelques premier items du menu «Exp. scolaires».
+</div>
+<div class="Indented">
+Les chapitre suivants sont structurés selon les menus du programme eyes17, chaque chapitre contenant les expériences disponibles sous le menu correspondant, comme «Exp. scolaires», «Électronique», «Électricité», etc. Pour réaliser l’expérience, on la sélectionne dans le menu. Une aide en ligne est disponible pour chaque expérience, de façon redondante avec ce manuel.
+</div>
+<div class="Indented">
+Les copies d’écran fournies dans ce document ne viennent pas de l’interface utilisateur, parce que les images avec un fond noir posent problème quand on les imprime. Les graphiques sont générés par un code indépendant.
+</div>
+<h1 class="Chapter">
+<a class="toc" name="toc-Chapter-2">2</a> Expériences scolaires
+</h1>
+<div class="Unindented">
+Dans ce chapitre on discutera des expériences et démonstrations sans beaucoup d’analyse des données, qui sont comprises dans le menu «Expériences scolaires». Des tâches simples comme mesurer une tension, une résistance, une capacité, etc. seront faites en utilisant des résistances variant avec la température ou la lumière. Le concept de courant alternatif est introduit en traçant la courbe d’une tension en fonction du temps. La génération et la numérisation d’un son seront pris en compte. Quand une expérience est sélectionnée, la fenêtre d’aide correspondante surgit, si on l’y a autorisée.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.1">2.1</a> Mesurer une tension
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Apprendre à mesurer une tension à l’aide d’expEYES et avoir une petite idée du concept de masse électrique (GND). Il faut une pile et deux fils électriques.
+</div>
+<div class="Indented">
+<img class="embedded" src="measure-dc.png" alt="Figure measure-dc.png" style="width: auto; max-width: 422px; height: 1cm; max-height: 262px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--14"></a>Procédure
+</div>
+<ul>
+<li>
+Observer la tension affichée pour A1.
+</li>
+<li>
+Recommencer en inversant les connexions à la pile. connections.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--15"></a>Discussion
+</div>
+<div class="Unindented">
+La valeur des tensions mesurées est +1,5 V et elle devient -1,5 V après retournement des connexions.
+</div>
+<div class="Indented">
+On mesure la différence de potentiel entre deux points. L’un d’entre eux peut être considéré comme zéro volt, ou potentiel de la masse (GND, la terre). La tension qu’affiche expEYES est une mesure de la tension relative aux bornes de masse, marquées GND. On a connecté la borne négative de la pile à GND. La borne positive est à +1,5 V relativement à la borne de masse. <i>Est-ce que la tension correcte sera affichée si on ne connecte pas GND ?</i>
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.2">2.2</a> Mesurer une Résistance
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+ExpEYES a une borne marquée <b>SEN</b>, qu’on peut utiliser pour mesurer des résistances dans l’intervalle de <span class="formula">100Ω</span> à <span class="formula">100<i>k</i>Ω</span>. On peut aussi étudier des associations en série ou en parallèle de résistances. La résistance effective d’une association en série est <span class="formula"><i>R</i> = <i>R</i>1 + <i>R</i>2 + ⋯</span> . Pour une association en parallèle, elle est donnée par <span class="formula"><span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator"><i>R</i></span><span class="ignored">)</span></span> = <span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator"><i>R</i>1</span><span class="ignored">)</span></span> + <span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator"><i>R</i>2</span><span class="ignored">)</span></span> + ⋯</span>
+</div>
+<div class="Indented">
+<img class="embedded" src="res-measure.png" alt="Figure res-measure.png" style="width: auto; max-width: 438px; height: 2cm; max-height: 230px;"/>
+<img class="embedded" src="res-series.png" alt="Figure res-series.png" style="width: auto; max-width: 438px; height: 2cm; max-height: 230px;"/>
+<img class="embedded" src="res-parallel.png" alt="Figure res-parallel.png" style="width: auto; max-width: 438px; height: 2cm; max-height: 230px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--16"></a>Procédure
+</div>
+<ul>
+<li>
+Connecter la résistance entre SEN une borne GND
+</li>
+<li>
+Observer la valeur afficher dans le panneau de droite
+</li>
+<li>
+Essayer des associations en série et en parallèle
+</li>
+
+</ul>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.3">2.3</a> Mesurer une Capacité
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Mesurer des capacités et examiner les associations en série et en parallèle de condensateurs.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--17"></a><img class="embedded" src="cap-measure.png" alt="Figure cap-measure.png" style="width: auto; max-width: 422px; height: 2cm; max-height: 278px;"/>
+ <img class="embedded" src="cap-series.png" alt="Figure cap-series.png" style="width: auto; max-width: 422px; height: 2cm; max-height: 278px;"/>
+ <img class="embedded" src="cap-parallel.png" alt="Figure cap-parallel.png" style="width: auto; max-width: 422px; height: 2cm; max-height: 278px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--18"></a>Procédure 
+</div>
+<ul>
+<li>
+Connecter le condensateur entre IN1 and GND.
+</li>
+<li>
+Cliquer sur «Capacité en IN1» . Il ne faut pas toucher le condensateur pendant la mesure.
+</li>
+<li>
+Répéter les mesures pour des associations de condensateurs en série et en parallèle.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--19"></a>Discussion
+</div>
+<div class="Unindented">
+On a utilisé des condensateurs de 100 pF pour cette activité. Pour les combinaisons en parallèle, la capacité effective est données par <span class="formula"><i>C</i> = <i>C</i>1 + <i>C</i>2 + ⋯</span> , et pour les associations en série, par <span class="formula"><span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator"><i>C</i></span><span class="ignored">)</span></span> = <span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator"><i>C</i>1</span><span class="ignored">)</span></span> + <span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator"><i>C</i>2</span><span class="ignored">)</span></span> + ⋯</span> . On peut créer des condensateurs en collant de fines feuilles de métal sur les deux faces d’un isolant comme le papier, le polystyrène ou le verre.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.4">2.4</a> Mesurer des résistances par comparaison<a class="Label" name="sec:Measure-resistance-by-comparison"> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Apprendre à appliquer la loi d’Ohm pour trouver le valeur d’une résistance inconnue par comparaison avec une résistance connue. La tension aux bornes d’une résistance est donnée par <span class="formula"><i>U</i> = <i>RI</i></span>. Si la même valeur de courant parcourt deux résistances différentes, alors le rapport des tensions sera le même que le rapport des résistances,<span class="formula"><i>I</i> = <span class="fraction"><span class="ignored">(</span><span class="numerator"><i>U</i><sub><i>A</i>1</sub></span><span class="ignored">)/(</span><span class="denominator"><i>R</i>2</span><span class="ignored">)</span></span> = <span class="fraction"><span class="ignored">(</span><span class="numerator"><i>U</i><sub><i>PV</i>1</sub> − <i>U</i><sub><i>A</i>1</sub></span><span class="ignored">)/(</span><span class="denominator"><i>R</i>1</span><span class="ignored">)</span></span></span>.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--20"></a><img class="embedded" src="res-compare.png" alt="Figure res-compare.png" style="width: auto; max-width: 614px; height: 3cm; max-height: 262px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--21"></a>Procédure 
+</div>
+<ul>
+<li>
+Connecter la résistance inconnue R entre PV1 et A1.
+</li>
+<li>
+Connecter <span class="formula">1<i>k</i>Ω</span> (R2) entre A1 et GND.
+</li>
+<li>
+Régler PV1 à 4 V.
+</li>
+<li>
+Mesurer la tension en A1. Calculer le courant <span class="formula"><i>I</i> = <span class="fraction"><span class="ignored">(</span><span class="numerator"><i>U</i><sub><i>A</i>1</sub></span><span class="ignored">)/(</span><span class="denominator"><i>R</i>2</span><span class="ignored">)</span></span></span> . Valeur de <span class="formula"><i>R</i>1 = <span class="fraction"><span class="ignored">(</span><span class="numerator"><i>U</i><sub><i>PV</i>1</sub> − <i>U</i><sub><i>A</i>1</sub></span><span class="ignored">)/(</span><span class="denominator"><i>I</i></span><span class="ignored">)</span></span></span>.
+</li>
+<li>
+Sélectionner «Électricité-&gt;Tracé d’une courbe courant-tension» dans le menu pour obtenir une courbe I-U.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--22"></a>Discussion
+</div>
+<div class="Unindented">
+Quelle est la limitation de cette méthode ? Comment choisir la résistance de référence ? Si on suppose que la valeur inconnue est en <span class="formula"><i>M</i>Ω</span>, quelle serait la chute de tension aux bornes d’une résistance de référence de <span class="formula">1<i>k</i>Ω</span> ? Notre mesure de tension a une résolution de <span class="formula"><span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator">4095</span><span class="ignored">)</span></span></span>.
+</div>
+<div class="Indented">
+On utilisera cette méthode plus tard pour mesurer la résistance de solutions, à l’aide de courant alternatif.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.5">2.5</a> Courants continu et alternatif
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Introduire le concept de tensions variables dans le temps, à l’aide d’un graphique <span class="formula"><i>U</i>(<i>t</i>)</span>. Comparer les graphiques de continu et d’alternatif.
+</div>
+<div class="Indented">
+<img class="embedded" src="schematics/ac-dc.png" alt="Figure schematics/ac-dc.png" style="width: auto; max-width: 614px; height: 1cm; max-height: 70px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--23"></a>Procédure 
+</div>
+<ul>
+<li>
+Régler PV1 à 2 V et régler WG à 200 Hz
+</li>
+<li>
+Activer l’analyse sur A1, afin de mesurer l’amplitude et la fréquence.
+</li>
+<li>
+Activer A2
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--24"></a>Discussion
+</div>
+<div class="Unindented">
+Dans le graphique, si la courbe de tension ne change pas (si elle est horizontale), c’est du courant continu pur. Si la tension change avec le temps, il y a une composante alternative. Si la tension moyenne est nulle, alors c’est de l’alternatif pur. Dans le deuxième graphique, la tension varie entre zéro et cinq volt ; est-ce du courant alternatif, continu, ou quelque chose d’autre ?
+</div>
+<div class="Indented">
+<img class="embedded" src="ac-dc.png" alt="Figure ac-dc.png" style="width: auto; max-width: 640px; height: 5cm; max-height: 542px;"/>
+ <img class="embedded" src="sqr-wave.png" alt="Figure sqr-wave.png" style="width: auto; max-width: 640px; height: 5cm; max-height: 542px;"/>
+
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.6">2.6</a> Signal d’antenne alternatif dû au secteur
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Étudier l’alimentation du secteur en courant alternatif. Explorer le phénomène de propagation de tensions alternatives à travers l’espace.
+</div>
+<div class="Indented">
+<img class="embedded" src="line-pickup.png" alt="Figure line-pickup.png" style="width: auto; max-width: 816px; height: 1.5cm; max-height: 134px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--25"></a>Procédure 
+</div>
+<ul>
+<li>
+Connecter un long fil en A3
+</li>
+<li>
+Approcher une extrémité du fil près d’une ligne d’alimentation du secteur, sans toucher aucune source de tension.
+</li>
+<li>
+Activer A3, et son analyse.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--26"></a>Discussion
+</div>
+<div class="Unindented">
+Le signal d’antenne du secteur est affiché ci-dessous, il y a cinq cycles en 100 ms. Sans faire aucune connexion, comment se fait-il qu’on reçoive un signal de tension alternative depuis le secteur ? Pourquoi la tension augmente-t-elle quand on touche le fil connecté en A1 avec la main ?
+</div>
+<div class="Indented">
+<img class="embedded" src="pickup.png" alt="Figure pickup.png" style="width: auto; max-width: 640px; height: 5cm; max-height: 542px;"/>
+
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.7">2.7</a> Séparation des composantes continue et alternative<a class="Label" name="sec:DC-&-AC"> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Séparer les composantes alternative et continue d’un signal à l’aide d’un condensateur.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--27"></a>Procédure 
+</div>
+<div class="Unindented">
+<img class="embedded" src="acdc-separating.png" alt="Figure acdc-separating.png" style="width: auto; max-width: 470px; height: 3cm; max-height: 374px;"/>
+ <img class="embedded" src="acdc-sep-screen.png" alt="Figure acdc-sep-screen.png" style="width: auto; max-width: 640px; height: 5cm; max-height: 542px;"/>
+
+</div>
+<ul>
+<li>
+Régler SQR1 à 500 Hz
+</li>
+<li>
+Activer A1 et A2
+</li>
+<li>
+Ajuster l’échelle horizontale pour observer plusieurs cycles.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--28"></a>Discussion
+</div>
+<div class="Unindented">
+Les signaux observés avec et sans le condensateur en série sont affichés sur la figure. La tension oscille entre 0 et 5 V. Après traversée d’un condensateur, la tension oscille entre -2,5 V et +2,5 V.
+</div>
+<div class="Indented">
+Qu’obtient-on si on soustrait 2,5 V de l’ordonnée de chaque point du premier graphique ? C’est ce que le condensateur a fait. Il n’a pas autorisé la composante continue à passer. On peut considérer que le signal original consiste en une tension alternative d’amplitude 2,5 V superposée à un signal continue de +2,5 V.
+</div>
+<div class="Indented">
+Il faut éventuellement connecter une résistance entre A2 et GND pour observer le signal oscillant entre -2,5 V et +2,5 V. Retirer la résistance et observer le signal.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.8">2.8</a> Le corps humain comme conducteur
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Toucher un fil du secteur est fatal parce que notre corps est un conducteur électrique. On peut explorer cela à l’aide de signaux de faible tension.
+</div>
+<div class="Indented">
+<img class="embedded" src="conducting-human.png" alt="Figure conducting-human.png" style="width: auto; max-width: 502px; height: 2cm; max-height: 358px;"/>
+ <img class="embedded" src="conducting-human-screen.png" alt="Figure conducting-human-screen.png" style="width: auto; max-width: 640px; height: 5cm; max-height: 542px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--29"></a>Procédure
+</div>
+<ul>
+<li>
+Régler WG à 200 Hz.
+</li>
+<li>
+Activer A1, A2 avec leurs analyses.
+</li>
+<li>
+Connecter WG et A1, avec un fil
+</li>
+<li>
+Connecter WG et A2 avec son corps et noter les tensions
+</li>
+<li>
+Recommencer à l’aide d’un signal de 3 V continu issu de PV1.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--30"></a>Discussion
+</div>
+<div class="Unindented">
+La tension crête observée est de moins de 3 V, à cause de la résistance du corps humain. Il peut y avoir un peu de perturbation due au signaux à 50 Hz du secteur captés par effet d’antenne. On peut éliminer cela en travaillant loin des lignes d’alimentation du secteur, à l’aide d’un ordinateur portable.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.9">2.9</a> Résistance électrique du corps humain
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Mesurer la résistance électrique du corps humain en la comparant à une résistance connue. On commence avec un signal continu issu de PV1 puis on continue avec un signal alternatif issu de WG.
+</div>
+<div class="Indented">
+<img class="embedded" src="res-body.png" alt="Figure res-body.png" style="width: auto; max-width: 614px; height: 3cm; max-height: 358px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--31"></a>Procédure
+</div>
+<ul>
+<li>
+Régler PV1 à 3 V
+</li>
+<li>
+Relier PV1 à A2, à travers son corps, et mesurer la tension en A2
+</li>
+<li>
+Calculer la résistance de son corps comme expliqué à la section <a class="Reference" href="#sec:Measure-resistance-by-comparison">2.4↑</a>
+</li>
+<li>
+Recommencer en utilisant un signal sinusoïdal au lieu de PV1. Activer les analyses de A1 et A2 afin de mesurer les tensions.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--32"></a>Discussion
+</div>
+<div class="Unindented">
+Les mesures en courant continu sont plus affectées par les bruits électriques. La résistance en courant alternatif est censée être inférieure à la résistance en courant continu. La résistance est due à notre peau, le courant électrique peut y passer comme il passe à travers un condensateur.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.10">2.10</a> Photorésistances
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Étudier une photorésistance (LDR). Mesurer l’intensité de la lumière et sa variation en fonction de la distance à la source.
+</div>
+<div class="Indented">
+<img class="embedded" src="ldr.png" alt="Figure ldr.png" style="width: auto; max-width: 646px; height: 4cm; max-height: 310px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--33"></a>Procédure 
+</div>
+<ul>
+<li>
+Mesurer la résistance de la LDR, pour diverses intensités lumineuses.
+</li>
+<li>
+Éclairer la LDR à l’aide d’une lampe à fluorescence, A1 est censée afficher des variations
+</li>
+<li>
+Placer A1 en mode alternatif et mesurer la fréquence de l’oscillation
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--34"></a>Discussion
+</div>
+<div class="Unindented">
+La résistance varie de <span class="formula">1<i>k</i>Ω</span> à environ <span class="formula">100<i>k</i>Ω</span> selon l’intensité de la lumière qui l’éclaire. La tension est proportionnelle à la résistance (si le courant est constant). La résistance diminue quand l’éclairage augmente. Si on utilise une source de lumière ponctuelle, la résistance est censée augmenter comme le carré de la distance entre la photorésistance et la source lumière.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.11">2.11</a> Tension d’une pile-citron 
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Créer une source de tension en insérant des plaques de zinc et cuivre dans un citron. Explorer les possibilités de fournir du courant et la résistance interne.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--35"></a><img class="embedded" src="lemon-cell.png" alt="Figure lemon-cell.png" style="width: auto; max-width: 566px; height: 3cm; max-height: 406px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--36"></a>Procédure 
+</div>
+<ul>
+<li>
+Cliquer sur A1 pour mesurer la tension
+</li>
+<li>
+Mesurer la tension avec et sans une résistance de <span class="formula">1<i>k</i>Ω</span>.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--37"></a>Discussion
+</div>
+<div class="Unindented">
+La tension entre le zinc et le cuivre est d’environ 0,9 V. Quand on connecte la résistance, elle diminue à quelques 0,33 V. Quand on connecte la pile, le courant commence à circuler à travers la résistance. Mais pourquoi la tension diminue-t-elle ?
+</div>
+<div class="Indented">
+Quelle est la résistance interne de la pile ?
+</div>
+<div class="Indented">
+Le courant est le flux de charges et il doit faire le tour complet. Ce la signifie que le courant doit traverser la pile aussi. Selon la résistance interne de la pile, une part de la tension est perdue à l’intérieur même de la pile. Est-ce que la même chose se produit avec une pile du commerce neuve ?
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.12">2.12</a> Un générateur alternatif simple<a class="Label" name="sec:A-simple-AC"> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Mesurer la fréquence et l’amplitude d’une tension induite aux bornes d’un bobinage par un aimant en rotation. On utilise l’aimant de <span class="formula">10<i>mm</i> × 10<i>mm</i></span> et la bobine de 3000 tours qui sont dans le kit.
+</div>
+<div class="Indented">
+<img class="embedded" src="ac-generator.png" alt="Figure ac-generator.png" style="width: auto; max-width: 838px; height: 3cm; max-height: 438px;"/>
+ <img class="embedded" src="ac-gen-screen.png" alt="Figure ac-gen-screen.png" style="width: auto; max-width: 662px; height: 4cm; max-height: 434px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--38"></a>Procédure
+</div>
+<ul>
+<li>
+Fixer l’aimant couché sur l’axe du moteur et alimenter ce moteur avec une pile de 1,5 V
+</li>
+<li>
+Activer A1 et A2, avec option d’analyse
+</li>
+<li>
+Régler la base de temps sur 100 ms pleine échelle
+</li>
+<li>
+Approcher le bobinage de l’aimant (sans le toucher), et observer la tension induite
+</li>
+<li>
+Recommencer l’expérience avec deux bobinages.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--39"></a>Discussion
+</div>
+<div class="Unindented">
+La tension obtenue est affichée dans la figure. La différence de phase entre les deux signaux dépend de l’angle entre les axes des deux bobinages.
+</div>
+<div class="Indented">
+Approcher un bobinage court-circuité près de l’aimant et observer le changement de fréquence. Le bobinage court-circuité prend de l’énergie du générateur et la vitesse en est diminuée.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.13">2.13</a> Transformateur de courant alternatif
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Démontrer l’induction mutuelle entre deux bobinages, fournis avec ExpEYES. Un des bobinages, le primaire, est connecté entre WD et GND. On aligne les axes des deux bobinages et on insère un noyau de ferrite.\begin_inset Separator latexpar\end_inset
+</div>
+<div class="Indented">
+<div class="left">
+<img class="embedded" src="transformer.png" alt="Figure transformer.png" style="width: auto; max-width: 422px; height: 4cm; max-height: 390px;"/>
+ <img class="embedded" src="transformer-screen.png" alt="Figure transformer-screen.png" style="width: auto; max-width: 663px; height: 4cm; max-height: 433px;"/>
+
+</div>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--40"></a>Procédure
+</div>
+<ul>
+<li>
+Faire les connections comme montré sur la figure
+</li>
+<li>
+Activer A1 et A2
+</li>
+<li>
+Régler WG à <span class="formula">500<i>Hz</i></span>
+</li>
+<li>
+Approcher les bobinages l’un de l’autre et observer la tension en A2.
+</li>
+<li>
+Essayer d’insérer un noyau en ferrite
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--41"></a>Discussion
+</div>
+<div class="Unindented">
+Le signal appliqué et le signal induit sont présentés sur la figure. Un champ magnétique oscillant est la cause de la tension induite. Dans les deux expériences précédentes, le champ magnétique oscillant était créé par le mouvement d’aimants permanents. Dans le cas présent, il est créé par un courant variable dans le temps.
+</div>
+<div class="Indented">
+Essayer de faire cette expérience avec un signal carré. Connecter une résistance de <span class="formula">1<i>k</i>Ω</span> aux bornes du bobinage secondaire pour réduire les oscillation de résonance.
+</div>
+<div class="Indented">
+Le concept de courant alternatif est introduit en affichant la tension en fonction du temps. On explore le comportement de dipôles tels que les condensateurs et les bobinages en courant continu et alternatif, en mesurant des paramètres tels que l’amplitude, la fréquence et la phase. La conversion de signaux électriques en son et l’inverse est démontré. Pour chaque expérience, on réalise les connexions selon le diagramme donné.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.14">2.14</a> Résistance de l’eau, en courant alternatif
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Mesurer la résistance de solutions ioniques, en utilisant des signaux continu et alternatif. On utilise de l’eau ordinaire du robinet. Essayer de mesurer la résistance au préalable à l’aide d’un multimètre.\begin_inset Separator latexpar\end_inset
+</div>
+<div class="Indented">
+<div class="center">
+<img class="embedded" src="res-water.png" alt="Figure res-water.png" style="width: auto; max-width: 598px; height: 3cm; max-height: 310px;"/>
+ <img class="embedded" src="water-conduct.png" alt="Figure water-conduct.png" style="width: auto; max-width: 659px; height: 3cm; max-height: 433px;"/>
+
+</div>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--42"></a>Procédure
+</div>
+<ul>
+<li>
+R1 est censé être comparable avec R, On commence avec <span class="formula">10<i>k</i>Ω</span>.
+</li>
+<li>
+Activer A1 et A2
+</li>
+<li>
+Calculer la résistance comme expliqué à la section <a class="Reference" href="#sec:Measure-resistance-by-comparison">2.4↑</a>
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--43"></a>Discussion
+</div>
+<div class="Unindented">
+Les valeurs observées sont montrées dans le tableau. Les résistances en continu et en alternatif semblent très différentes. En courant continu, la résistance du liquide change au cours du temps, à cause d’une électrolyse et de la formation de bulles. La résistance dépend peu de la distance entre électrodes, c’est la surface de l’électrode qui a le plus d’effet. La résistance dépend de la concentration en ions et à la présence d’impuretés dans l’eau.
+</div>
+<div class="Indented">
+Essayer de changer la distance entre électrodes. Essayer d’ajouter un sel ordinaire et recommencer les mesures. Pourquoi le comportement est-il différence en courant continu ou alternatif ? Quels sont les porteurs de charges responsables du flux d’électricité à travers les solutions ? Y a-t-il une réaction chimique qui se produit ?
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.15">2.15</a> Générer un son<a class="Label" name="sec:Generating Sound "> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Générer un son avec des signaux électriques, à l’aide d’un buzzer piézo-électrique. Numériser un son et mesurer sa fréquence? Utiliser un buzzer piézo ou toute autre source sonore comme un diapason.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--44"></a>Procédure
+</div>
+<div class="Unindented">
+<img class="embedded" src="sound-generator.png" alt="Figure sound-generator.png" style="width: auto; max-width: 422px; height: 3cm; max-height: 246px;"/>
+
+</div>
+<ul>
+<li>
+Activer A1, et son analyse
+</li>
+<li>
+Régler WG à <span class="formula">1000<i>Hz</i></span>, puis changer et écouter le son
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--45"></a>Discussion
+</div>
+<div class="Unindented">
+Quand on change la fréquence du signal qui excite le piézo, la fréquence et l’intensité du son changent toutes les deux. L’intensité est maximale près de <span class="formula">3500<i>Hz</i></span>, à cause de la résonance. La fréquence de résonance d’un buzzer piézo dépend de sa taille et de ses propriétés mécaniques.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-2.16">2.16</a> Numériser un son<a class="Label" name="sec:Digtizing-sound"> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Numériser des signaux sonores d’un microphone, et mesurer leur fréquence. Utiliser le buzzer piézo ou toute autre source sonore comme un diapason.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--46"></a>Procédure
+</div>
+<div class="Unindented">
+<img class="embedded" src="sound-capture.png" alt="Figure sound-capture.png" style="width: auto; max-width: 886px; height: 3cm; max-height: 294px;"/>
+
+</div>
+<ul>
+<li>
+Activer A1 et MIC, ainsi que leurs analyses
+</li>
+<li>
+Positionner le microphone face au buzzer
+</li>
+<li>
+Régler WG à <span class="formula">1000</span> Hz, puis le modifier et observer la sortie MIC
+</li>
+<li>
+Utiliser un sifflet à la place du buzzer et trouver sa fréquence à l’aide de la sortie MIC.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--47"></a>Discussion
+</div>
+<div class="Unindented">
+Le signal du générateur et la sortie du microphone sont montrés dans la figure
+</div>
+<div class="Indented">
+Les ondes sonores créent des variations de pression dans le milieu qu’elles traversent. Le microphone crée une tension proportionnelle aux variations de pression. Les variations de tension sont à l’unisson des variations de pression. On peut comparer le microphone à un capteur de pression, mais qui fonctionne seulement pour les variations de pression.
+</div>
+<h1 class="Chapter">
+<a class="toc" name="toc-Chapter-3">3</a> Électronique
+</h1>
+<div class="Unindented">
+Ce chapitre explique plusieurs expériences d’électronique. La plupart d’entre elles sont faites avec l’interface utilisateur oscilloscope. Certaines d’entre elles comme les caractéristiques d’une diode ou d’un transistor ont leur interface utilisateur dédiée.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.1">3.1</a> Redressement demi-onde à l’aide d’une jonction PN
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Étudier le fonctionnement d’une diode à jonction PN comme redresseur. Filtrage RC pour réduire les variations de tension (la composante alternative).
+</div>
+<div class="Indented">
+<img class="embedded" src="halfwave.png" alt="Figure halfwave.png" style="width: auto; max-width: 534px; height: 3cm; max-height: 342px;"/>
+ <img class="embedded" src="halfwave.png" alt="Figure halfwave.png" style="width: auto; max-width: 534px; height: 4cm; max-height: 342px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--48"></a>Procédure 
+</div>
+<ul>
+<li>
+Faire les connexions et observer les sorties
+</li>
+<li>
+Connecter une résistance de charge de <span class="formula">1<i>k</i>Ω</span>, noter le changement d’amplitude
+</li>
+<li>
+Connecter un condensateur de <span class="formula">1<span class="text"> µF</span>, </span> et observer l’effet de filtrage.
+</li>
+<li>
+Essayer plusieurs valeurs de résistances de charge et de condensateurs de filtrage.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--49"></a>Discussion
+</div>
+<div class="Unindented">
+La partie négative est ôtée par la diode comme montré sur la figure. Noter aussi que la tension est diminuée de quelques 0,7 V dans la moitié positive, c’est la chute de tension aux bornes de la diode silicium, quand le courant y passe. Une résistance de charge est nécessaire pour que le circuit fonctionne correctement, on peut utiliser plus de <span class="formula">1<i>k</i>Ω</span>, mais NE PAS utiliser de valeurs plus faibles, comme la source courant alternatif ne peut pas fournir un courant de plus de <span class="formula">5<i>mA</i></span>.
+</div>
+<div class="Indented">
+On peut voir que le condensateur se charge puis qu’il maintient la tension pendant la partie manquante du cycle. 
+</div>
+<div class="Indented">
+Peut-on utiliser des condensateurs de grande capacité pour réduire la fluctuation de tension ?
+</div>
+<div class="Indented">
+Durant quelle partie du cycle le courant traverse-t-il la diode ?
+</div>
+<div class="Indented">
+Qu’est qui conditionne la valeur du courant crête ?
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.2">3.2</a> Redressement double alternance avec des jonctions PN
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Réaliser un redresseur double alternance, à l’aide de deux diodes. Il faut deux signaux alternatifs, déphasés de 180 degrés. Ceux-ci sont fournis par WG et <span class="formula"><span class="overline"><i>WG</i></span>.</span>
+</div>
+<div class="Indented">
+<img class="embedded" src="fullwave.png" alt="Figure fullwave.png" style="width: auto; max-width: 534px; height: 4cm; max-height: 406px;"/>
+ <img class="embedded" src="fullwave.png" alt="Figure fullwave.png" style="width: auto; max-width: 534px; height: 4cm; max-height: 406px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--50"></a>Procédure 
+</div>
+<ul>
+<li>
+Faire les connexions
+</li>
+<li>
+Activer A1, A2 et A3
+</li>
+<li>
+Régler WG à 200 Hz et ajuster la base de temps pour voir 4 ou 5 cycles.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--51"></a>Discussion
+</div>
+<div class="Unindented">
+On laisse comme exercice à l’utilisateur de réduire la fluctuation de tension à l’aide d’un condensateur. Cette expérience est seulement là pour montrer le fonctionnement d’une redressement double alternance, il ne peut pas produire beaucoup plus que quelques milliampères de courant.
+</div>
+<div class="Indented">
+En quoi un redressement double alternance est-il supérieur à un redressement simple alternance ?
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.3">3.3</a> Écrêtage à l’aide d’une diode à jonction PN
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Démontrer l’écrêtage d’un signal alternatif à différents niveaux, à l’aide d’une diode à jonction PN.
+</div>
+<div class="Indented">
+<img class="embedded" src="clipping.png" alt="Figure clipping.png" style="width: auto; max-width: 518px; height: 3cm; max-height: 262px;"/>
+ <img class="embedded" src="clipping.png" alt="Figure clipping.png" style="width: auto; max-width: 518px; height: 5cm; max-height: 262px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--52"></a>Procédure 
+</div>
+<ul>
+<li>
+Faire les connexions et observer les sorties.
+</li>
+<li>
+Changer PV1 et observer le changement dans les sorties
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--53"></a>Discussion
+</div>
+<div class="Unindented">
+Le niveau d’écrêtage est conditionné par la tension continue appliquée et par la chute de tension de la diode.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.4">3.4</a> Décalage à l’aide d’un diode à jonction PN
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Démontrer le décalage d’un signal alternatif à différents niveaux, à l’aide d’une diode à jonction PN
+</div>
+<div class="Indented">
+<img class="embedded" src="clamping.png" alt="Figure clamping.png" style="width: auto; max-width: 518px; height: 3cm; max-height: 326px;"/>
+ <img class="embedded" src="clamping.png" alt="Figure clamping.png" style="width: auto; max-width: 518px; height: 5cm; max-height: 326px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--54"></a>Procédure 
+</div>
+<ul>
+<li>
+Faire les connexions et observer les sorties.
+</li>
+<li>
+Changer PV1 et observer le changement dans les sorties
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--55"></a>Discussion
+</div>
+<div class="Unindented">
+Le niveau de décalage est conditionné par la tension continue appliquée et par la chute de tension de la diode.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.5">3.5</a> Oscillateur à IC555
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Câbler un circuit de multivibrateur astable à l’aide d’un IC555, mesurer la fréquence et le rapport cyclique de la sortie.
+</div>
+<div class="Indented">
+<img class="embedded" src="osc555.png" alt="Figure osc555.png" style="width: auto; max-width: 710px; height: 3cm; max-height: 524px;"/>
+ <img class="embedded" src="ic555-screen.png" alt="Figure ic555-screen.png" style="width: auto; max-width: 660px; height: 3cm; max-height: 453px;"/>
+
+</div>
+<div class="Indented">
+Le circuit est présenté sur la figure. La fréquence est données par <span class="formula"><i>f</i> = 1 ⁄ <span class="symbol">(</span>ln2 × <i>C</i> × <span class="symbol">(</span><i>R</i><sub>1</sub> + 2<i>R</i><sub>2</sub><span class="symbol">)</span><span class="symbol">)</span></span>. La durée HAUTE est donnée par <span class="formula">ln2 × <i>C</i> × <span class="symbol">(</span><i>R</i><sub>1</sub> + <i>R</i><sub>2</sub><span class="symbol">)</span></span> et la durée BASSE par <span class="formula">ln2 × <i>C</i> × <i>R</i><sub>2</sub></span>.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--56"></a>Procédure
+</div>
+<ul>
+<li>
+Faire les connexions
+</li>
+<li>
+mesurer la fréquence et le rapport cyclique.
+</li>
+<li>
+Recommencer en changeant les valeurs de R1
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--57"></a>Discussion
+</div>
+<div class="Unindented">
+Le signal de sortie est montré sur la figure. Changer la valeur des résistances et du condensateur, puis comparer la fréquence et le rapport cyclique avec les valeurs calculées.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.6">3.6</a> Amplificateur inverseur
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Câbler un amplificateur inverseur à l’aide d’un ampli-op et le tester.
+</div>
+<div class="Indented">
+<img class="embedded" src="opamp-inv.png" alt="Figure opamp-inv.png" style="width: auto; max-width: 678px; height: 3cm; max-height: 464px;"/>
+ 
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--58"></a>Procédure 
+</div>
+<ul>
+<li>
+Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+</li>
+<li>
+Activer A1 et A2 avec option d’analyse
+</li>
+<li>
+Sélectionner le calibre 1 V pour A1 et A2 
+</li>
+<li>
+Faire les connexions et observer la sortie
+</li>
+<li>
+Changer le gain en modifiant les valeurs des résistances.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--59"></a>Discussion
+</div>
+<div class="Unindented">
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans les résultats.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.7">3.7</a> Amplificateur non-inverseur
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Câbler un amplificateur non-inverseur à l’aide d’un ampli-op et le tester.
+</div>
+<div class="Indented">
+<img class="embedded" src="opamp-noninv.png" alt="Figure opamp-noninv.png" style="width: auto; max-width: 694px; height: 3cm; max-height: 502px;"/>
+ 
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--60"></a>Procédure 
+</div>
+<ul>
+<li>
+Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+</li>
+<li>
+Activer A1 et A2 avec option d’analyse
+</li>
+<li>
+Sélectionner le calibre 1 V pour A1 et A2 
+</li>
+<li>
+Faire les connexions et observer la sortie
+</li>
+<li>
+Changer le gain en modifiant les valeurs des résistances.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--61"></a>Discussion
+</div>
+<div class="Unindented">
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans les résultats.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.8">3.8</a> Intégrateur à ampli-op
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Câbler un intégrateur à ampli-op et le tester.
+</div>
+<div class="Indented">
+<img class="embedded" src="opamp-int.png" alt="Figure opamp-int.png" style="width: auto; max-width: 774px; height: 3cm; max-height: 614px;"/>
+ 
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--62"></a>Procédure 
+</div>
+<ul>
+<li>
+Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+</li>
+<li>
+Activer A1 et A2 avec option d’analyse
+</li>
+<li>
+Sélectionner le calibre 1 V pour A1 et A2 
+</li>
+<li>
+Faire les connexions et observer la sortie
+</li>
+<li>
+Changer le gain en modifiant les valeurs des résistances.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--63"></a>Discussion
+</div>
+<div class="Unindented">
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans les résultats.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.9">3.9</a> Portes logiques
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Étudier des portes logiques en utilisant SQ1 et PV1 comme entrées, avec des circuits intégrés de portes logiques TTL 7408 and 7432.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--64"></a>Procédure
+</div>
+<div class="Unindented">
+<img class="embedded" src="logic-gates.png" alt="Figure logic-gates.png" style="width: auto; max-width: 646px; height: 3cm; max-height: 438px;"/>
+ 
+</div>
+<ul>
+<li>
+Activer A1, A2 et A3. Régler le calibre pour A1 et A2 à 8 V
+</li>
+<li>
+Régler SQ1 à 200 Hz et ajuster la base de temps pour voir plusieurs cycles
+</li>
+<li>
+régler SQ2 depuis la forme de signal de WG, régler WG à 200 Hz
+</li>
+<li>
+Recommencer avec la porte OU, 7432
+</li>
+<li>
+La résistance de <span class="formula">1<i>k</i>Ω</span> est nécessaire pour connecter un signal de 5 V à l’entrée A3.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--65"></a>Discussion
+</div>
+<div class="Unindented">
+Le fonctionnement de la porte logique sera évident à partir des trois signaux. On peut décaler les traces verticalement pour les séparer et les rendre plus claires.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.10">3.10</a> Diviseur d’horloge
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Étudier un diviseur d’horloge, à l’aide d’une bascule D (famille TTL, 7474).
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--66"></a>Procédure
+</div>
+<div class="Unindented">
+<img class="embedded" src="clock-divider.png" alt="Figure clock-divider.png" style="width: auto; max-width: 582px; height: 4cm; max-height: 502px;"/>
+
+</div>
+<ul>
+<li>
+Activer A1 et A2, Régler leurs calibres à 8 V
+</li>
+<li>
+Régler SQ1 à 500 Hz
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--67"></a>Discussion
+</div>
+<div class="Unindented">
+La sortie est basculée à chaque front montant sur l’entrée, si bien que la fréquence est divisée par deux. Le signal de sortie est un signal carré symétrique, même si le signal d’entrée a un rapport cyclique différent. La tension de sortie HAUTE d’un circuit intégré TTL est proche de 4 V seulement.
+</div>
+<div class="Indented">
+<div class="float">
+<a class="Label" name="fig:A-clock-divider-1"> </a><div class="figure">
+<div class="center">
+<img class="embedded" src="clock-divider.png" alt="Figure clock-divider.png" style="width: 5cm; max-width: 582px; height: auto; max-height: 502px;"/>
+ <img class="embedded" src="clock-divider2.png" alt="Figure clock-divider2.png" style="width: 5cm; max-width: 660px; height: auto; max-height: 432px;"/>
+
+</div>
+<div class="caption">
+Figure 3.1 Un circuit diviseur d’horloge, à l’aide d’une bascule D. Les sorties pour deux types différents de signal d’entrée sont montrées  
+</div>
+
+</div>
+
+</div>
+
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.11">3.11</a> Caractéristique U-I d’une diode
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Tracer la caractéristique U-I d’une diode et comparer les résultats avec a théorie.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--68"></a>Procédure
+</div>
+<div class="Unindented">
+<div class="left">
+<img class="embedded" src="diode_iv.png" alt="Figure diode_iv.png" style="width: auto; max-width: 438px; height: 2cm; max-height: 230px;"/>
+ <img class="embedded" src="diode-iv-screen.png" alt="Figure diode-iv-screen.png" style="width: auto; max-width: 640px; height: 4cm; max-height: 542px;"/>
+
+</div>
+
+</div>
+<ul>
+<li>
+Faire les connexions
+</li>
+<li>
+Cliquer sur DÉMARRER pour tracer la courbe caractéristique.
+</li>
+<li>
+Analyser les données
+</li>
+<li>
+Tracer les courbes U-I de DELs
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--69"></a>Discussion
+</div>
+<div class="Unindented">
+La caractéristique U-I d’une jonction PN idéale est donnée par l’équation <span class="formula"><i>I</i> = <i>I</i><sub>0</sub><span class="symbol">(</span><i>e</i><sup><span class="fraction"><span class="ignored">(</span><span class="numerator"><i>qU</i></span><span class="ignored">)/(</span><span class="denominator"><i>kT</i></span><span class="ignored">)</span></span></sup> − 1<span class="symbol">)</span></span>, où <span class="formula"><i>I</i><sub>0</sub></span> est le courant de saturation inverse, <span class="formula"><i>q</i></span> la charge de l’électron, <span class="formula"><i>k</i></span> la constante de Boltzmann, <span class="formula"><i>T</i></span> la température en Kelvin. Pour une diode réelle, non-idéale, l’équation est <span class="formula"><i>I</i> = <i>I</i><sub>0</sub><span class="symbol">(</span><i>e</i><sup><span class="fraction"><span class="ignored">(</span><span class="numerator"><i>qU</i></span><span class="ignored">)/(</span><span class="denominator"><i>nkT</i></span><span class="ignored">)</span></span></sup> − 1<span class="symbol">)</span></span>, où <span class="formula"><i>n</i></span> est le facteur d’idéalité, qui vaut <span class="formula">1</span> pour une diode idéale. Pour des diodes réelles il varie entre 1 et 2. On a utilisé une diode au silicium 1N4148. La valeur de <span class="formula"><i>n</i></span> pour 1N4148 est proche de 2. On a calculé la valeur de <span class="formula"><i>n</i></span> en modélisant les valeurs expérimentales par l’équation. 
+</div>
+<div class="Indented">
+La tension à laquelle une DEL commence à émettre de la lumière dépend de sa longueur d’onde et de la constante de Planck. L’énergie d’un photon est donnée par <span class="formula"><i>E</i> = <i>h</i><i>ν</i> = <i>hc</i> ⁄ <i>λ</i></span>. Cette énergie est égale au travail d’un électron qui franchit un seuil de potentiel, qui est donné par <span class="formula"><i>E</i> = <i>eV</i><sub>0</sub></span>. Donc la constante de Planck est <span class="formula"><i>h</i> = <i>eV</i><sub>0</sub><i>λ</i> ⁄ <i>c</i></span> , où <span class="formula"><i>λ</i></span> est la longueur d’onde de la DEL, <span class="formula"><i>e</i></span> la charge de l’électron et <span class="formula"><i>c</i></span> la vitesse de la lumière.
+</div>
+<div class="Indented">
+Recommencer cette expérience en chauffant la diode à différentes températures.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.12">3.12</a> Caractéristique de la sortie (CE) d’un transistor<a class="Label" name="sec:Transistor-CE-Characteristic"> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Tracer la courbe caractéristique de sortie d’un transistor. Le collecteur est connecté à PV1 à travers une résistance de <span class="formula">1<i>k</i>Ω</span>.
+</div>
+<div class="Indented">
+<img class="embedded" src="transistor_out.png" alt="Figure transistor_out.png" style="width: auto; max-width: 566px; height: 3cm; max-height: 454px;"/>
+ <img class="embedded" src="transistor-ce.png" alt="Figure transistor-ce.png" style="width: auto; max-width: 664px; height: 4cm; max-height: 489px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--70"></a>Procédure
+</div>
+<ul>
+<li>
+Régler la tension de base à 1 V et DÉMARRER.
+</li>
+<li>
+Recommencer pour diverses valeurs du courant de base.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--71"></a>Discussion
+</div>
+<div class="Unindented">
+Les courbes caractéristiques pour différentes valeurs du courant de base sont montrées sur la figure. Le courant de collecteur est obtenu à partir de la différence de potentiel aux bornes de la résistance de <span class="formula">1<i>k</i>Ω</span>.
+</div>
+<div class="Indented">
+Le courant de la base dépend du réglage de la source de tension à l’extrémité dune résistance de <span class="formula">100<i>k</i>Ω</span>, l’autre extrémité étant connectée à la base. La valeur du courant de base est calculée par <span class="formula"><i>I</i><sub><i>b</i></sub> = <span class="fraction"><span class="ignored">(</span><span class="numerator"><i>U</i><sub><i>pv</i>2</sub> − <i>U</i><sub><i>A</i>2</sub></span><span class="ignored">)/(</span><span class="denominator">100 × 10<sup>3</sup></span><span class="ignored">)</span></span> × 10<sup>6</sup><i>μ</i><i>A</i></span>. Si A2 n’est pas connectée, le code considère une valeur de 0,6 V pour la base afin de calculer le courant dans celle-ci.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-3.13">3.13</a> Transmission d’un signal Opto-électrique
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Démontrer la transmission de signaux à l’aide de lumière. Une DEL est alimentée par un signal de fréquence 1 kHz et on dirige sa lumière vers un photo-transistor.
+</div>
+<div class="Indented">
+<img class="embedded" src="opto-electric.png" alt="Figure opto-electric.png" style="width: auto; max-width: 742px; height: 3cm; max-height: 438px;"/>
+ <img class="embedded" src="opto-electric-transmission.png" alt="Figure opto-electric-transmission.png" style="width: auto; max-width: 659px; height: 5cm; max-height: 433px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--72"></a>Procédure
+</div>
+<ul>
+<li>
+Placer la DEL en face du photo-transistor et régler SQ1 à <span class="formula">1000<i>Hz</i></span>
+</li>
+<li>
+Recommencer l’expérience en changeant la fréquence.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--73"></a>Discussion
+</div>
+<div class="Unindented">
+L’entrée SEN est connectée à 5 V à travers une résistance de <span class="formula">5, 1<i>k</i>Ω</span>. La sortie du photo-transistor crée un signal de fréquence <span class="formula">1<i>kHz</i></span> comme montré sur la figure. Le signal carré est la tension qui alimente la DEL. Quand la DEL est allumée, le photo-transistor est conducteur et la tension au collecteur tombe à <span class="formula">0, 2<i>V</i></span>. Quand la DEL est éteinte le transistor passe en mode isolant et le collecteur remonte à la tension de l’alimentation. Les temps de montée et de descente du photo-transistor semblent être différents. Trouver la limite haute en fréquence à laquelle le photo-transistor est capable de répondre.
+</div>
+<div class="Indented">
+Recommencer cette expérience avec une fibre optique pour guider la lumière depuis la DEL jusqu’au photo-transistor.
+</div>
+<h1 class="Chapter">
+<a class="toc" name="toc-Chapter-4">4</a> Électricité et magnétisme
+</h1>
+<div class="Unindented">
+Ce chapitre contient principalement des expériences sur le comportement en régime stationnaire et en régime transitoire pour des dipôles LCR. Il confronte les résultats expérimentaux avec la théorie. Il donne aussi une expérience sur l’induction électromagnétique.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-4.1">4.1</a> Circuits RLC, réponse en régime stationnaire
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Étudier le comportement de dipôle RLC dans un circuit en courant alternatif. Trois combinaisons différentes peuvent être étudiées.
+</div>
+<div class="Indented">
+<img class="embedded" src="RCsteadystate.png" alt="Figure RCsteadystate.png" style="width: auto; max-width: 566px; height: 2cm; max-height: 294px;"/>
+ <img class="embedded" src="RLsteadystate.png" alt="Figure RLsteadystate.png" style="width: auto; max-width: 566px; height: 2cm; max-height: 294px;"/>
+<img class="embedded" src="RLCsteadystate.png" alt="Figure RLCsteadystate.png" style="width: auto; max-width: 598px; height: 2cm; max-height: 390px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--74"></a>Procédure
+</div>
+<ul>
+<li>
+Faire les connexions une par une, selon les schémas
+</li>
+<li>
+Prendre note des mesures d’amplitude et de phase, dans chaque cas
+</li>
+<li>
+Recommencer les mesures en changeant la fréquence.
+</li>
+<li>
+Pour le circuit série RLC, la jonction entre L et C est surveillées par A3
+</li>
+<li>
+Pour la résonance, sélectionner <span class="formula"><i>C</i> = 1<i>µF</i></span>, L = <span class="formula">10<i>mH</i></span> and f = <span class="formula">1600<i>Hz</i></span>, ajuster f pour obtenir un déphasage nul
+</li>
+<li>
+La tension totale aux bornes de L et C s’approche de zéro, les tensions de chacun sont déphasées à la résonance
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--75"></a>Discussion
+</div>
+<div class="Unindented">
+La tension alternative de la source est en A1 et la tension aux bornes de la résistance en A2. Si on soustrait les valeurs instantanées de A2 de A1 on obtient la tension totale aux bornes de L et C. IL faut utiliser un bobinage avec une résistance négligeable pour de bons résultats. Le déphasage entre courant et tension est donnée par <span class="formula">△Φ = arctan<span class="array"><span class="arrayrow"><span class="bracket align-left">⎛</span></span><span class="arrayrow"><span class="bracket align-left">⎝</span></span></span><span class="fraction"><span class="ignored">(</span><span class="numerator"><i>Z</i><sub><i>c</i></sub> − <i>Z</i><sub><i>L</i></sub></span><span class="ignored">)/(</span><span class="denominator"><i>Z</i><sub><i>R</i></sub></span><span class="ignored">)</span></span><span class="array"><span class="arrayrow"><span class="bracket align-right">⎞</span></span><span class="arrayrow"><span class="bracket align-right">⎠</span></span></span></span>.
+</div>
+<div class="Indented">
+La tension totale, la tension aux bornes de R et la tension aux bornes de LC sont montrées dans la figure. Le diagramme de phase montre le déphasage entre courant et tension. Le bobinage utilisé dans l’expérience a une inductance d’environ <span class="formula">10<i>mH</i></span> et une résistance de <span class="formula">20Ω</span>. 
+</div>
+<div class="Indented">
+À <span class="formula">1600<i>Hz</i></span>, <span class="formula"><i>X</i><sub><i>c</i></sub> ≈ <i>X</i><sub><i>L</i></sub></span> et la tension aux bornes de LC est déterminée par la résistance du bobinage. À la fréquence de résonance, la tension aux bornes de LC sera minimale, déterminée par la résistance du bobinage. L’entrée A3 est connectée entre L et C, si bien que les tensions individuelles de L et C peuvent être présentées.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-4.2">4.2</a> Réponse de circuits RC en régime transitoire<a class="Label" name="sec:Capacitor-charging-&"> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Tracer l’évolution de la tension aux bornes d’un condensateur, quand il est chargé en appliquant un échelon de tension à travers une résistance. Calculer la valeur de la capacité d’après la courbe.
+</div>
+<div class="Indented">
+<img class="embedded" src="RCtransient.png" alt="Figure RCtransient.png" style="width: auto; max-width: 550px; height: 3cm; max-height: 310px;"/>
+ <img class="embedded" src="RCtransient.png" alt="Figure RCtransient.png" style="width: auto; max-width: 550px; height: 5cm; max-height: 310px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--76"></a>Procédure
+</div>
+<ul>
+<li>
+Dan le menu «Électricité», choisir le sous-menu «Circuit RC en régime transitoire».
+</li>
+<li>
+Cliquer sur les boutons <i>Échelon 0-&gt;5V et Échelon</i> <i>5-&gt;0V </i>pour afficher les graphiques
+</li>
+<li>
+Ajuster l’échelle horizontale si nécessaire, et recommencer.
+</li>
+<li>
+Calculer la constante de temps RC.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--77"></a>Discussion
+</div>
+<div class="Unindented">
+Quand on applique un échelon de 0 à 5 V, la tension aux bornes du condensateur s’approche exponentiellement de 5V comme montré sur la figure. En modélisant la courbe de décharge par <span class="formula"><i>U</i>(<i>t</i>) = <i>U</i><sub>0</sub><i>e</i><sup> − <span class="fraction"><span class="ignored">(</span><span class="numerator"><i>t</i></span><span class="ignored">)/(</span><span class="denominator"><i>RC</i></span><span class="ignored">)</span></span></sup></span> , on peut extraire la constante de temps RC et s’en servir pour trouver la valeur de la capacité.
+</div>
+<div class="Indented">
+Le tension aux bornes d’un condensateur ne varie exponentiellement que quand on le charge au travers d’un dipôle linéaire, une résistance par exemple. Si on le charge à l’aide d’une source de courant constant, la tension change linéairement, puisque <span class="formula"><i>Q</i> = <i>It</i> = <i>CU</i></span> , et la tension croît linéairement avec le temps comme <span class="formula"><i>U</i> = <span class="array"><span class="arrayrow"><span class="bracket align-left">⎛</span></span><span class="arrayrow"><span class="bracket align-left">⎝</span></span></span><span class="fraction"><span class="ignored">(</span><span class="numerator"><i>I</i></span><span class="ignored">)/(</span><span class="denominator"><i>C</i></span><span class="ignored">)</span></span><span class="array"><span class="arrayrow"><span class="bracket align-right">⎞</span></span><span class="arrayrow"><span class="bracket align-right">⎠</span></span></span><i>t</i></span> .
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-4.3">4.3</a> Réponse transitoire de circuits RL
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Explorer la nature du courant et de la tension quand un échelon de tension est appliqué à une résistance et un bobinage en série. En mesurant la tension en fonction du temps aux bornes du bobinage, on peut calculer son inductance.
+</div>
+<div class="Indented">
+<img class="embedded" src="RLtransient.png" alt="Figure RLtransient.png" style="width: auto; max-width: 598px; height: 3cm; max-height: 390px;"/>
+ <img class="embedded" src="RLtransient.png" alt="Figure RLtransient.png" style="width: auto; max-width: 598px; height: 4cm; max-height: 390px;"/>
+
+</div>
+<div class="Indented">
+Dans un circuit RL <span class="formula"><i>U</i> = <i>RI</i> + <i>L</i><span class="fraction"><span class="ignored">(</span><span class="numerator"><i>dI</i></span><span class="ignored">)/(</span><span class="denominator"><i>dt</i></span><span class="ignored">)</span></span></span> , équation qui se résout en <span class="formula"><i>I</i> = <i>I</i><sub>0</sub><i>e</i><sup> − <span class="fraction"><span class="ignored">(</span><span class="numerator"><i>R</i></span><span class="ignored">)/(</span><span class="denominator"><i>L</i></span><span class="ignored">)</span></span><i>t</i></sup></span>. Le coefficient du terme exponentiel R/L peut être déduit du graphique de la tension aux bornes du bobinage. La résistance du bobinage doit être incluse dans les calculs, <span class="formula"><i>R</i> = <i>R</i><sub><i>ext</i></sub> + <i>R</i><sub><i>L</i></sub></span>.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--78"></a>Procédure
+</div>
+<ul>
+<li>
+Le bobinage est la bobine de 3000 tours
+</li>
+<li>
+Cliquer sur les boutons <i>Échelon 0-&gt;5V et Échelon</i> <i>5-&gt;0V </i>pour afficher les graphiques
+</li>
+<li>
+Ajuster l’échelle horizontale, si nécessaire, et recommencer.
+</li>
+<li>
+Calculer la valeur de l’inductance
+</li>
+<li>
+Insérer un noyau en fer dans le bobinage et recommencer
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--79"></a>Discussion
+</div>
+<div class="Unindented">
+La réponse transitoire du circuit RL est montrée sur la figure. La courbe exponentielle est modélisée pour extraire la valeur de L/R. La résistance de la bobine est mesurée en la comparant avec la résistance externe connue, en courant continu. A2 est connecté à OD1 pour une mesure plus précise de la résistance du bobinage.
+</div>
+<div class="Indented">
+Les tensions appliquées sont positives, mais le graphique va vers des tensions négatives, pourquoi ?
+</div>
+<div class="Indented">
+Quel était le courant avant le début de l’échelon 5-&gt;0 V ? Quelle est la force contre-électromotrice (fcem) ?
+</div>
+<div class="Indented">
+Recommencer avec deux bobinages en série, (a) en les plaçant l’un loin de l’autre, (b) en les plaçant l’un sur l’autre, (c) après changement d’orientation de l’un des deux. On peut voir l’effet de l’induction mutuelle.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-4.4">4.4</a> Réponse transitoire de circuit RLC<a class="Label" name="sec:Step-Response-ofRLC"> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Explorer la nature oscillatoire de la mise en série de L et C. La pulsation de résonance d’un circuit LC série est donnée par <span class="formula"><i>ω</i><sub>0</sub> = <span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator">2<i>π</i><span class="sqrt"><span class="radical">√</span><span class="ignored">(</span><span class="root"><i>LC</i></span><span class="ignored">)</span></span></span><span class="ignored">)</span></span></span>. Le facteur d’amortissement est <span class="formula"><span class="fraction"><span class="ignored">(</span><span class="numerator"><i>R</i></span><span class="ignored">)/(</span><span class="denominator">2</span><span class="ignored">)</span></span><span class="sqrt"><span class="radical">√</span><span class="ignored">(</span><span class="root"><span class="fraction"><span class="ignored">(</span><span class="numerator"><i>C</i></span><span class="ignored">)/(</span><span class="denominator"><i>L</i></span><span class="ignored">)</span></span></span><span class="ignored">)</span></span></span>, et il vaut 1 pour l’amortissement critique.<span class="FootOuter"><span class="SupFootMarker"> [A] </span><span class="HoverFoot"><span class="SupFootMarker"> [A] </span>http://en.wikiversity.org/wiki/RLC_circuit</span></span> Selon les valeurs de C/L et R, la réponse peut être sous-amortie, amortie de façon critique ou sur-amortie.
+</div>
+<div class="Indented">
+<img class="embedded" src="RLCtransient.png" alt="Figure RLCtransient.png" style="width: auto; max-width: 550px; height: 3cm; max-height: 310px;"/>
+ <img class="embedded" src="RLC-curves.png" alt="Figure RLC-curves.png" style="width: auto; max-width: 601px; height: 3cm; max-height: 438px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--80"></a>Procédure 
+</div>
+<ul>
+<li>
+Commencer avec le bobinage et un condensateur de <span class="formula">0, 1<span class="text"> µF</span></span>
+</li>
+<li>
+Cliquer sur Échelon 5-&gt;0 V. Ajuster l’axe des abscisses et recommencer si nécessaire.
+</li>
+<li>
+Ajuster le graphique (FIT) pour trouver la fréquence de résonance et l’amortissement.
+</li>
+<li>
+Recommencer avec une résistance entre OD1 et le bobinage.
+</li>
+<li>
+Recommencer l’expérience avec diverses valeurs de R, L et C.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--81"></a>Discussion
+</div>
+<div class="Unindented">
+On a utilisé le bobinage de 3000 tours et le condensateur de <span class="formula">0, 1<span class="text"> µF</span>.</span>La tension aux bornes du condensateur est montrée sur la figure après un échelon 5-&gt;0 V. La fréquence de résonance mesurée est conforme à <span class="formula"><i>f</i> = <span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator">2<i>π</i></span><span class="ignored">)</span></span><span class="sqrt"><span class="radical">√</span><span class="ignored">(</span><span class="root"><span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator"><i>LC</i></span><span class="ignored">)</span></span></span><span class="ignored">)</span></span></span> , compte tenu de la tolérance sur les valeurs des composants.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-4.5">4.5</a> Différenciation et intégration RC
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Les circuits RC peuvent intégrer ou différencier un signal de tension par rapport au temps. Si on intègre un signal carré on obtient un signal triangulaire et si on différencie on obtient des pics aux transitions.\begin_inset Separator latexpar\end_inset
+</div>
+<div class="Indented">
+<div class="center">
+<img class="embedded" src="RCintegration.png" alt="Figure RCintegration.png" style="width: auto; max-width: 566px; height: 3cm; max-height: 294px;"/>
+ <img class="embedded" src="RCsteadystate.png" alt="Figure RCsteadystate.png" style="width: auto; max-width: 566px; height: 3cm; max-height: 294px;"/>
+
+</div>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--82"></a>Procédure
+</div>
+<ul>
+<li>
+Sélectionner l’option signal triangulaire pour WG
+</li>
+<li>
+Régler WG à 500 Hz (<span class="formula"><i>T</i> = 2<i>ms</i></span>), <span class="formula"><i>R</i> = 1<i>k</i>Ω</span> et <span class="formula"><i>C</i> = 1<span class="text"> µF</span></span>
+</li>
+<li>
+Ajuster l’échelle horizontale pour voir plus de quatre cycles.
+</li>
+<li>
+Recommencer la même chose pour le différenciateur RC, à <span class="formula">50<i>Hz</i></span>.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--83"></a>Discussion
+</div>
+<div class="Unindented">
+L’intégration d’un signal triangulaire donne une forme parabolique et la différenciation donne une forme carrée. La différenciation ne peut être montrée qu’à basse fréquence. Essayer cela pour d’autres formes de signaux, par exemple signal carré. Si on intègre un signal carré on est censé obtenir un signal triangulaire.
+</div>
+<div class="Indented">
+<img class="embedded" src="RCintegration.png" alt="Figure RCintegration.png" style="width: auto; max-width: 566px; height: 4cm; max-height: 294px;"/>
+ <img class="embedded" src="RCdifferentiation.png" alt="Figure RCdifferentiation.png" style="width: auto; max-width: 640px; height: 4cm; max-height: 542px;"/>
+
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-4.6">4.6</a> Analyse de Fourier<a class="Label" name="sec:Fourier-Transform-**"> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Étudier la transformée de Fourier d’un signal. Représentations temporelle et fréquentielle d’un signal.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--84"></a>Procédure
+</div>
+<ul>
+<li>
+Connecter SQ1 à A1 et WG à A2. Mettre A1 en mode couplage alternatif (interrupteur à glissière sur le boîtier)
+</li>
+<li>
+Activer A1 et A2, sélectionner le calibre 4 V
+</li>
+<li>
+Régler WG et SQ1 à 500 Hz
+</li>
+<li>
+Cliquer sur le bouton FFT
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--85"></a>Discussion
+</div>
+<div class="Unindented">
+Dans le graphique de la transformée de Fourier, la fréquence est sur l’axe x et l’axe y montre l’intensité relative des composants fréquentiels du signal. On appelle ça la représentation fréquentielle<span class="FootOuter"><span class="SupFootMarker"> [B] </span><span class="HoverFoot"><span class="SupFootMarker"> [B] </span>http://en.wikipedia.org/wiki/Fourier_transform</span></span>. Dans le cas du signal sinusoïdal il y a un seul pic dominant, les pics plus petits sont une mesure de la distorsion du signal sinusoïdal.
+</div>
+<div class="Indented">
+Un signal carré peut être représenté comme <span class="formula"><i>f</i>(<i>θ</i>) = <i>sin</i>(<i>θ</i>) + <span class="fraction"><span class="ignored">(</span><span class="numerator"><i>sin</i>(3<i>θ</i>)</span><span class="ignored">)/(</span><span class="denominator">3</span><span class="ignored">)</span></span> + <span class="fraction"><span class="ignored">(</span><span class="numerator"><i>sin</i>(5<i>θ</i>)</span><span class="ignored">)/(</span><span class="denominator">5</span><span class="ignored">)</span></span> + ⋯</span>. Dans la transformée de Fourier d’un signal carré de fréquence <span class="formula"><i>f</i></span> , il y aura un composant <span class="formula">3<i>f</i></span> (dont l’amplitude est le tiers du composant <span class="formula"><i>f</i></span> ), un composant <span class="formula">5<i>f</i></span> (amplitude un cinquième), etc. comme montré sur la figure.
+</div>
+<div class="Indented">
+<img class="embedded" src="sqwaveFFT.png" alt="Figure sqwaveFFT.png" style="width: auto; max-width: 640px; height: 5cm; max-height: 542px;"/>
+ <img class="embedded" src="sinewaveFFT.png" alt="Figure sinewaveFFT.png" style="width: auto; max-width: 640px; height: 5cm; max-height: 542px;"/>
+
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-4.7">4.7</a> Induction électromagnétique
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Explorer la tension induite aux bornes d’un bobinage par un champ magnétique variable, en laissant tomber un petit aimant cylindrique à travers le bobinage. On utilise un tube pour guider l’aimant à travers le bobinage.
+</div>
+<div class="Indented">
+<img class="embedded" src="induction.png" alt="Figure induction.png" style="width: auto; max-width: 360px; height: 3cm; max-height: 262px;"/>
+ <img class="embedded" src="induction-screen.png" alt="Figure induction-screen.png" style="width: auto; max-width: 580px; height: 3cm; max-height: 475px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--86"></a>Procédure
+</div>
+<ul>
+<li>
+Cliquer sur «Démarrer le scan». Un trace horizontale devrait apparaître
+</li>
+<li>
+Laisser tomber l’aimant à travers la bobine, jusqu’à ce qu’on capture une trace.
+</li>
+<li>
+Recommencer le processus en changeant des paramètres comme la force de l’aimant, la vitesse, etc.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--87"></a>Discussion
+</div>
+<div class="Unindented">
+Le résultat est montré sur la figure. L’amplitude augmente avec la vitesse de l’aimant. D’après le graphique, on peut déterminer le temps que met l’aimant à traverser le bobinage.
+</div>
+<div class="Indented">
+Le deuxième pic est plus grand que le premier. Pourquoi ? À quel endroit est censé se trouver l’aimant quand la tension induite passe par zéro ? Laisser tomber l’aimant depuis différentes hauteurs et faire un graphique de la tension crête en fonction de la racine carrée de la hauteur de chute.
+</div>
+<h1 class="Chapter">
+<a class="toc" name="toc-Chapter-5">5</a> Le son
+</h1>
+<div class="Unindented">
+Les variations de pression, de part et d’autres d’une pression d’équilibre, transmises par un milieu s’appellent un son. Ce sont des ondes longitudinales. Si on déplace une feuille de papier d’avant en arrière dans l’air on peut générer ce type d’ondes de pression, comme avec le cône en papier d’un haut-parleur. Quand la fréquence est dans l’intervalle de 20 à 20000 Hz, on peut entre le son. Dans ce chapitre, on va générer du son à partir de signaux électriques, le détecter à l’aide du microphone (un capteur de pression !) et étudier des propriétés telles que l’amplitude et la fréquence. La vitesse du son est mesurée en observant le déphasage d’un son numérisé, avec la distance.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-5.1">5.1</a> Réponse en fréquence d’un piézo<a class="Label" name="sec:Resonance-frequency-of"> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Faire le graphique de la courbe de réponse d’un disque piézo en scannant la fréquence et en mesurant l’amplitude à la sortie du microphone.
+</div>
+<div class="Indented">
+<img class="embedded" src="sound-capture.png" alt="Figure sound-capture.png" style="width: auto; max-width: 886px; height: 3cm; max-height: 294px;"/>
+ <img class="embedded" src="piezo-freq-resp.png" alt="Figure piezo-freq-resp.png" style="width: auto; max-width: 661px; height: 3cm; max-height: 444px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--88"></a>Procédure
+</div>
+<ul>
+<li>
+Faire les connexions et fixer le buzzer et le microphone face à face
+</li>
+<li>
+Cliquer sur le bouton DÉMARRER
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--89"></a>Discussion
+</div>
+<div class="Unindented">
+Le graphique de l’amplitude en fonction de la fréquence est montré sur la figure. L’amplitude est maximale près de 3500 Hz.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-5.2">5.2</a> Vitesse du son
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Calculer la vitesse du son en mesurant les variation de pression selon la distance.
+</div>
+<div class="Indented">
+Le son voyage comme une série de compressions et d’expansions. La figure <a class="Reference" href="#fig:Sound-waves">5.1↓</a>(a) montre les régions de haute et basse pression le long de la direction de propagation, en même temps que la sortie d’un capteur de pression aux positions correspondantes.
+</div>
+<div class="Indented">
+On peut faire un graphique des variations de pression à tout point en synchronisation avec la variation au point de départ. La phase de la sortie du microphone change quand on modifie sa distance au piézo. Quand on le déplace d’une longueur d’onde, la phase change de 360°. Si la phase change de <span class="formula"><i>X</i></span> degrés pour un changement de la distance de <span class="formula">△<i>D</i></span>, la longueur d’onde est donnée par <span class="formula"><i>λ</i> = <span class="fraction"><span class="ignored">(</span><span class="numerator">360 × △<i>D</i></span><span class="ignored">)/(</span><span class="denominator"><i>X</i></span><span class="ignored">)</span></span></span>. On obtient la vitesse du son en multipliant cela par la fréquence.
+</div>
+<div class="Indented">
+<div class="float">
+<a class="Label" name="fig:Sound-waves"> </a><div class="figure">
+(a)<img class="embedded" src="pics/sound_waves.png" alt="Figure pics/sound_waves.png" style="width: auto; max-width: 548px; height: 3cm; max-height: 290px;"/>
+ (b) <img class="embedded" src="schematics/sound-velocity.png" alt="Figure schematics/sound-velocity.png" style="width: auto; max-width: 710px; height: 3cm; max-height: 310px;"/>
+<div class="caption">
+Figure 5.1 (a) compressions et expansions le long de la direction de propagation d’un son. (b) schéma de montage
+</div>
+
+</div>
+
+</div>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--90"></a>Procédure
+</div>
+<ul>
+<li>
+Régler la fréquence au maximum de résonance en mesurant la réponse en amplitude <a class="Reference" href="#sec:Resonance-frequency-of">5.1↑</a>
+</li>
+<li>
+Fixer le piézo face au microphone, le long d’un axe
+</li>
+<li>
+Activer la mesure
+</li>
+<li>
+Ajuster la distance pour que les deux traces soient en phase
+</li>
+<li>
+Modifier la distance pour les déphaser de 180° ; cette distance est la demi-longueur d’onde.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--91"></a>Discussion
+</div>
+<div class="Unindented">
+À 3500 Hz, un changement de distance de 2 cm provoque un changement de phase de 176° à 102°. À l’aide de l’équation, <span class="formula"><i>v</i> = <i>f</i> × <span class="fraction"><span class="ignored">(</span><span class="numerator">360 × △<i>D</i></span><span class="ignored">)/(</span><span class="denominator"><i>X</i></span><span class="ignored">)</span></span> = 3500 × <span class="fraction"><span class="ignored">(</span><span class="numerator">360 × 2</span><span class="ignored">)/(</span><span class="denominator">(176 − 102)</span><span class="ignored">)</span></span> = 34054<i>cm</i>⋅<i>s</i><sup> − 1</sup></span>. Il est important de conserver le microphone et le disque piézo sur le même axe pour des résultats précis.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-5.3">5.3</a> Battements sonores<a class="Label" name="sec:Interference-of-sound"> </a>
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Étudier les interférences sonores de deux sources individuelles. Deux buzzers piézo sont alimentés par deux sources indépendantes, et le son est envoyé vers un microphone.
+</div>
+<div class="Indented">
+<img class="embedded" src="sound-beats.png" alt="Figure sound-beats.png" style="width: auto; max-width: 790px; height: 3cm; max-height: 278px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--92"></a>Procédure
+</div>
+<ul>
+<li>
+Régler WG à <span class="formula">3500<i>Hz</i></span> et SQ1 à <span class="formula">3600<i>Hz</i></span>
+</li>
+<li>
+Activer WG et SQ1 séparément pour vérifier la sortie MIC
+</li>
+<li>
+Ajuster la position des buzzers piézo, par rapport au microphone, pour obtenir pratiquement la même amplitude avec chacun
+</li>
+<li>
+Activer les deux en même temps pour obtenir la figure de battement
+</li>
+<li>
+Cliquer sur FFT pour voir les spectre fréquentiel
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--93"></a>Discussion
+</div>
+<div class="Unindented">
+Sur la figure on peut voir comment l’enveloppe de basse fréquence apparaît. La durée entre deux instants de pression minimale, sur l’enveloppe, correspond à la demi-fréquence des battements. La transformée de Fourier est montrée sur la figure.
+</div>
+<h1 class="Chapter">
+<a class="toc" name="toc-Chapter-6">6</a> Mécanique et thermophysique
+</h1>
+<div class="Unindented">
+Les phénomènes de résonance sont étudiés avec le pendule forcé. On mesure la valeur de l’accélération due à la pesanteur à l’aide d’un pendule. On étudie le refroidissement d’un liquide à l’aide d’une sonde PT100.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-6.1">6.1</a> Accélération de la pesanteur à l’aide d’un pendule pesant
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Mesurer la période des oscillations d’un pendule pesant à l’aide d’une barrière photo-électrique et calculer l’accélération de la pesanteur. La période des oscillations d’une tige uniforme autour d’une de ses extrémités est donnée par <span class="formula"><i>T</i> = 2<i>π</i><span class="sqrt"><span class="radical">√</span><span class="ignored">(</span><span class="root"><span class="fraction"><span class="ignored">(</span><span class="numerator">2ℓ</span><span class="ignored">)/(</span><span class="denominator">3<i>g</i></span><span class="ignored">)</span></span></span><span class="ignored">)</span></span></span>, où <span class="formula">ℓ</span> est la longueur et <span class="formula"><i>g</i></span> est l’accélération de la pesanteur. Le pendule (en forme de <span class="formula"><i>T</i></span>, un bord de couteau fixé à une tige de diamètre 6 mm) est mis à osciller entre une DEL et un photo-transistor, connectés à ExpEYES. La DEL et le photo-transistor sont montés sur un support en forme de <span class="formula"><i>U</i></span> comme le montre la figure.\begin_inset Separator latexpar\end_inset
+</div>
+<div class="Indented">
+<div class="left">
+<img class="embedded" src="rod-pendulum.png" alt="Figure rod-pendulum.png" style="width: auto; max-width: 742px; height: 2cm; max-height: 438px;"/>
+ <img class="embedded" src="light-barrier-photo.jpg" alt="Figure light-barrier-photo.jpg" style="width: 5cm; max-width: 465px; height: auto; max-height: 304px;"/>
+
+</div>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--94"></a>Procédure
+</div>
+<ul>
+<li>
+Mettre le pendule en oscillation et cliquer sur DÉMARRER
+</li>
+<li>
+Recommencer avec diverses longueurs de pendule.
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--95"></a>Discussion
+</div>
+<div class="Unindented">
+La période est mesurée 50 fois, à l’aide d’un pendule pesant de <span class="formula">14, 6<i>cm</i></span>, et la valeur moyenne est <span class="formula">0.627<i>s</i></span>. La valeur calculée de <span class="formula"><i>g</i></span> est <span class="formula">977, 4<i>cm</i>⋅<i>s</i><sup> − 2</sup></span>, légèrement différente de la valeur réelle pour les raisons suivantes : La longueur est mesurée depuis le bord du couteau jusqu’au bas de la tige et utilisée dans la formule. Mais il y a un peu de masse présente au-dessus du fil du couteau qui n’est pas comprise dans le calcul. Une autre raison peut être que le pendule n’est peut-être pas exactement vertical dans la position de repos.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-6.2">6.2</a> Vitesse angulaire d’un pendule
+</h2>
+<div class="Unindented">
+<span class="formula"><i>Objectif</i></span>
+</div>
+<div class="Indented">
+Étudier la nature des oscillations d’un pendule. Un encodeur angulaire est nécessaire pour mesurer le déplacement angulaire en fonction du temps. Mais en utilisant un moteur à courant continu comme capteur, on peut mesurer la vitesse angulaire en fonction du temps.\begin_inset Separator latexpar\end_inset
+</div>
+<div class="Indented">
+<div class="center">
+<img class="embedded" src="pendulum-screen.png" alt="Figure pendulum-screen.png" style="width: 5cm; max-width: 664px; height: auto; max-height: 510px;"/>
+
+</div>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--96"></a>Procédure
+</div>
+<ul>
+<li>
+Attacher un quelconque de pendule rigide à l’axe du moteur.
+</li>
+<li>
+Connecter le moteur entre A3 et GND
+</li>
+<li>
+Connecter une résistance de <span class="formula">100Ω</span> entre Rg et GND
+</li>
+<li>
+Mettre le pendule en oscillation et DÉMARRER la numérisation
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--97"></a>Discussion
+</div>
+<div class="Unindented">
+Le signal obtenu est montré sur la figure. Quand on le modélise par une équation <span class="formula"><i>A</i> = <i>A</i><sub>0</sub><i>sin</i><span class="symbol">(</span><i>ω</i><i>t</i> + <i>θ</i><span class="symbol">)</span>*exp<span class="symbol">(</span> − <i>dt</i><span class="symbol">)</span> + <i>C</i></span>, à l’aide de Grace, on a obtenu une fréquence angulaire de <span class="formula">10<i>Hz</i></span>.
+</div>
+<div class="Indented">
+Il convient de réaliser le pendule avec une masselotte assez lourde et une tige légère qui la relie à l’axe du moteur. Dans ce cas, le moteur à courant continu se comporte en générateur et la tension est proportionnelle à la vitesse angulaire.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-6.3">6.3</a> Résonance d’un pendule forcé
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Démontrer la résonance d’un pendule forcé.
+</div>
+<div class="Indented">
+<img class="embedded" src="driven-pendulum.png" alt="Figure driven-pendulum.png" style="width: auto; max-width: 534px; height: 3cm; max-height: 230px;"/>
+ <img class="embedded" src="resonance-pendulum.jpg" alt="Figure resonance-pendulum.jpg" style="width: auto; max-width: 300px; height: 3cm; max-height: 254px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--98"></a>Procédure
+</div>
+<div class="Unindented">
+Réaliser un pendule avec deux aimants boutons et un morceau de papier. Le suspendre et placer la bobine de 3000 tours à proximité, comme montré sur la figure.
+</div>
+<ul>
+<li>
+Connecter la bobine entre SQ1 et GND
+</li>
+<li>
+Calculer la fréquence de résonance d’après la longueur du pendule
+</li>
+<li>
+Scanner la fréquence au voisinage de la fréquence de résonance attendue
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--99"></a>Discussion
+</div>
+<div class="Unindented">
+Quand SQ1 atteint la fréquence de résonance du pendule, son amplitude augmente. Un pendule long de 4 cm (du centre des aimants à l’axe de rotation) a résonné à environ <span class="formula">2, 5<i>Hz</i></span>, presque conformément à la fréquence naturelle calculée. La fréquence de résonance est donnée par <span class="formula"><i>f</i> = <span class="fraction"><span class="ignored">(</span><span class="numerator">1</span><span class="ignored">)/(</span><span class="denominator">2<i>π</i></span><span class="ignored">)</span></span><span class="sqrt"><span class="radical">√</span><span class="ignored">(</span><span class="root"><span class="fraction"><span class="ignored">(</span><span class="numerator"><i>g</i></span><span class="ignored">)/(</span><span class="denominator">ℓ</span><span class="ignored">)</span></span></span><span class="ignored">)</span></span></span>, où <span class="formula">ℓ</span> est la distance du centre de l’aimant au point de suspension et <span class="formula"><i>g</i></span> est l’accélération de la pesanteur.
+</div>
+<div class="Indented">
+Recommencer l’expérience en modifiant la longueur du pendule.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-6.4">6.4</a> Mesure de distance, par écho ultrasonore
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Mesurer une distance en mesurant le temps que prend une salve de fréquence <span class="formula">40<i>kHz</i></span> à faire un écho contre une surface dure.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--100"></a>Procédure
+</div>
+<div class="Unindented">
+<img class="embedded" src="sr04-dist.png" alt="Figure sr04-dist.png" style="width: auto; max-width: 566px; height: 3cm; max-height: 342px;"/>
+
+</div>
+<ul>
+<li>
+Placer uns surface dire, comme un carton, à quelques 10 cm du module d’écho
+</li>
+<li>
+Cliquer sur DÉMARRER
+</li>
+<li>
+Changer la distance
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--101"></a>Discussion
+</div>
+<div class="Unindented">
+La distance est calculée à partir du temps que met une salve sonore à parcourir aller-retour (en écho) la distance qui sépare le module de la surface réfléchissante. On peut mesurer la distance en fonction du temps, ce qui permet de calculer vitesse, accélération, etc.
+</div>
+<h2 class="Section">
+<a class="toc" name="toc-Section-6.5">6.5</a> Mesure de température à l’aide d’une sonde PT100
+</h2>
+<div class="Unindented">
+<b>Objectif</b>
+</div>
+<div class="Indented">
+Enregistrer la température d’un liquide à l’aide d’un thermomètre à résistance de platine. La résistance d’un module PT100 est dépendante de la température par la relation <span class="formula"><i>R</i><sub><i>T</i></sub> = <i>R</i><sub>0</sub><span class="symbol">[</span>1 + <i>AT</i> + <i>BT</i><sup>2</sup><span class="symbol">]</span></span>, où <span class="formula"><i>A</i> = 3, 9083 × 10<sup> − 3</sup></span>et <span class="formula"><i>B</i> =  − 5, 775 × 10<sup> − 7</sup></span>. \begin_inset Separator latexpar\end_inset
+</div>
+<div class="Indented">
+<div class="left">
+<img class="embedded" src="pt100.png" alt="Figure pt100.png" style="width: auto; max-width: 502px; height: 3cm; max-height: 438px;"/>
+ <img class="embedded" src="pt100-screen.png" alt="Figure pt100-screen.png" style="width: 5cm; max-width: 668px; height: auto; max-height: 522px;"/>
+
+</div>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--102"></a>Procédure
+</div>
+<ul>
+<li>
+Entrer le gain l’erreur d’offset et la valeur du courant de CSS
+</li>
+<li>
+Sélectionner l’intervalle de température et les intervalles de temps
+</li>
+<li>
+Sélectionner les paramètres requis et cliquer sur DÉMARRER
+</li>
+
+</ul>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--103"></a>Discussion
+</div>
+<div class="Unindented">
+Un graphique de refroidissement de l’eau d’un récipient est montré sur la figure.
+</div>
+<div class="Indented">
+Pour mesurer la résistance d’un élément PT100, on le connecte entre CSS et GND et on mesure la tension à ses bornes. Il est possible de mesurer la valeur exacte de CSS à l’aide d’un multimètre ou en mesurant la tension aux bornes d’une résistance connue. L’entrée de A3 est amplifiée 11 fois en connectant une résistance de <span class="formula">1<i>k</i>Ω</span> entre Rg et GND.
+</div>
+<div class="Indented">
+La résistance d’une sonde PT100 est <span class="formula">100Ω</span> à <span class="formula">0<sup>0</sup><i>C</i></span>. Elle change pratiquement de <span class="formula">0.4Ω ⁄ <span class="text"> °</span><i>C</i></span> , modifiant la tension de <span class="formula">0, 4<i>mV</i></span>. La sortie du convertisseur analogique numérique change d’un bit de poids faible pour un changement de <span class="formula">1, 22<i>mV</i></span> dans la tension d’entrée, donc un changement de température de moins de 3]C ne serait pas toujours détecté. On utilise un amplificateur non-inverseur pour augmenter la résolution. Le gain de cet amplificateur doit être tel que la température maximale mesurée donne une tension de sortie inférieure à 3,3 V. Modifier le champ «gain» selon.
+</div>
+<h1 class="Chapter">
+<a class="toc" name="toc-Chapter-7">7</a> Coder en Python pour expEYES-17
+</h1>
+<div class="Unindented">
+Les programmes à interface graphique décrit dans les chapitres précédents sont prévus pour un ensemble fini d’expériences. Pour développer de nouvelles expériences, on doit savoir comment accéder aux fonctionnalités d’expEYES par logiciel. Les appels de fonctions importants pour communiquer avec l’appareil sont donnés ci-dessous.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--104"></a>Établir la Connexion
+</div>
+<div class="Unindented">
+Pour accéder au matériel de EYES17, les modules Python pour <tt>eyes17</tt> doivent être installés. Il sont censés se trouver dans un répertoire nommé <tt>eyes17</tt>, qui pourrait être dans votre répertoire personnel ou sur le «Python PATH». <b>Tout programme doit commencer par les deux lignes suivantes :</b>
+</div>
+<pre class="LyX-Code">
+import eyes17.eyes
+p = eyes17.eyes.open()
+</pre>
+<div class="Unindented">
+La variable <tt>p</tt> est l’objet logiciel qui représente le matériel.
+</div>
+<div class="Indented">
+Les sections suivantes expliquent les appels de fonctions Python pour accéder au matériel EYES17. Chaque appel de fonction est expliquer avec un exemple d’utilisation.
+</div>
+<div class="Paragraph">
+<a class="toc" name="toc-Paragraph-1"></a>set_pv1(v), set_pv2(v)
+</div>
+<div class="Unindented">
+Règle la tension continue en PV1 et PV2. L’intervalle pour PV1 est de -5 à 5. L’intervalle pour PV2 est de -3,3 à 3,3.
+</div>
+<pre class="LyX-Code">
+print p.set_pv1(4) 
+print p.set_pv2(2.1)
+</pre>
+<div class="Unindented">
+La valeur assignée à la sortie est affichée. Mesurer les tensions avec un voltmètre.
+</div>
+<div class="Paragraph">
+<a class="toc" name="toc-Paragraph-2"></a>get_voltage(input) 
+</div>
+<div class="Unindented">
+Renvoie la tension de l’entrée spécifiée.
+</div>
+<pre class="LyX-Code">
+print p.get_voltage(’A1’)
+print p.get_voltage(’A2’)
+print p.get_voltage(’A3’)
+print p.get_voltage(’MIC’)
+print p.get_voltage(’SEN’)
+</pre>
+<div class="Unindented">
+Connecter PV1 à A1, et utiliser <tt>set_pv1()</tt> et <tt>get_voltage(’A1’)</tt> ensemble. Cette fonction ajuste le calibre d’entrée par essais et erreurs, selon la valeur du signal d’entrée.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--105"></a>get_voltage_time(input)
+</div>
+<div class="Unindented">
+Renvoie un tuple, qui contient le timbre à date de l’ordinateur et la tension à l’entrée spécifiée.
+</div>
+<pre class="LyX-Code">
+print p.get_voltage_time(’A1’)
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--106"></a>get_resistance()
+</div>
+<div class="Unindented">
+Renvoie la valeur de la résistance connectée à SEN, qui devrait être entre <span class="formula">100Ω</span> et <span class="formula">100<i>k</i>Ω</span> pour une précision raisonnable.
+</div>
+<pre class="LyX-Code">
+print p.get_resistance()
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--107"></a>get_capacitance() 
+</div>
+<div class="Unindented">
+Renvoie la valeur de la capacité connectée en IN1 (fonctionne bien dans le domaine du <span class="formula"><i>pF</i></span>)
+</div>
+<pre class="LyX-Code">
+print p.get_capacitance()
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--108"></a>get_version()
+</div>
+<div class="Unindented">
+Renvoie la version du firmware.
+</div>
+<div class="Indented">
+<tt>print p.get_version()</tt>
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--109"></a>get_temperature()
+</div>
+<div class="Unindented">
+Renvoie la température du processeur à l’intérieur de EYES17
+</div>
+<pre class="LyX-Code">
+print p.get_temperature()
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--110"></a>set_state(OUPUT=value)
+</div>
+<div class="Unindented">
+Règle l’état logique de la sortie OD1, SQ1, etc. Connecter OD1 à A1 et lancer :
+</div>
+<pre class="LyX-Code">
+p.set_state(OD1=1) 
+print p.get_voltage(’A1’)
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--111"></a>set_sine(frequency)
+</div>
+<div class="Unindented">
+Génère le signal sinusoïdal de la fréquence demandée sur WG (intervalle de <span class="formula">5<i>Hz</i></span> à <span class="formula">5000<i>Hz</i></span>). Toutes les valeurs intermédiaires ne sont pas possibles, la fonction renvoie la valeur effectivement adoptée.
+</div>
+<pre class="LyX-Code">
+print p.set_sine(502)
+</pre>
+<div class="Unindented">
+<tt>502.00803</tt>
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--112"></a>set_sine_amp(amplitude)
+</div>
+<div class="Unindented">
+L’amplitude peut être réglée à trois valeurs prédéfinies de tension crête(0 pour avoir <span class="formula">80<i>mV</i></span>, 1 pour avoir <span class="formula">1<i>V</i></span>, 3 pour avoir <span class="formula">3<i>V</i></span>).
+</div>
+<pre class="LyX-Code">
+p.set_sine_amp(2)
+</pre>
+<div class="Unindented">
+Règle l’amplitude à <span class="formula">3<i>V</i></span> crête.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--113"></a>set_sqr1(frequency)
+</div>
+<div class="Unindented">
+Règle la fréquence de la sortie SQ1 (intervalle de <span class="formula">4<i>Hz</i></span> à <span class="formula">1<i>MHz</i></span>). Toutes les valeurs intermédiaires ne sont pas possibles, la fonction renvoie la valeur effectivement adoptée.
+</div>
+<pre class="LyX-Code">
+print p.set_sqr1(15030)
+</pre>
+<div class="Unindented">
+<tt>15030.53</tt>
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--114"></a>set_sqr1_slow(frequency)
+</div>
+<div class="Unindented">
+Règle la fréquence de la sortie SQ1 (intervalle de <span class="formula">0, 1<i>Hz</i></span> à <span class="formula">1<i>MHz</i></span>). Toutes les valeurs intermédiaires ne sont pas possibles, la fonction renvoie la valeur effectivement adoptée. La résolution est fine mais WG est désactivé quand on commande SQ1 de cette façon.
+</div>
+<pre class="LyX-Code">
+print p.set_sqr1_slow(0.5)
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--115"></a>set_sqr2(frequency)
+</div>
+<div class="Unindented">
+Similaire à set_sqr1() mais SQ2 n’est pas disponible en même temps que WG, une seule des deux sorties est utilisable à la fois.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--116"></a>set_sqr1(frequency, dutyCyle)
+</div>
+<div class="Unindented">
+Règle la fréquence de la sortie SQ1 (intervalle de <span class="formula">0, 1<i>Hz</i></span> à <span class="formula">1<i>MHz</i></span>). Toutes les valeurs intermédiaires ne sont pas possibles, la fonction renvoie la valeur effectivement adoptée.
+</div>
+<pre class="LyX-Code">
+print p.set_sqr1(1000, 30)        # 1000 Hz, rapport cyclique 30%
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--117"></a>get_freq(input)
+</div>
+<div class="Unindented">
+Mesure la fréquence d’un signal carré sur l’entrée, IN2 ou SEN. Connecter SQ1 à IN2 et lancer le code :
+</div>
+<pre class="LyX-Code">
+p.set_sqr1(1000)
+print p.get_freq(’IN2’)
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--118"></a>duty_cycle(input)
+</div>
+<div class="Unindented">
+Mesure le rapport cyclique d’un signal carré , IN2 ou SEN. Connecter SQ1 à IN2 et lancer le code :
+</div>
+<pre class="LyX-Code">
+p.set_sqr1(1000, 30)
+print p.duty_cycle(’IN2’)
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--119"></a>r2ftime(input1, input2)
+</div>
+<div class="Unindented">
+Mesure l’intervalle de temps entre un front montant sur input1 jusqu’à un front descendant sur input2, les entrées peuvent éventuellement être les mêmes. On peut l’utiliser pour tester un signal carré.
+</div>
+<div class="Indented">
+Connecter SQ1 à IN2 et lancer le code :
+</div>
+<pre class="LyX-Code">
+p.set_sqr1(1000, 30)
+print p.r2ftime(’IN2’, ’IN2’)
+</pre>
+<div class="Unindented">
+<tt>0.0003</tt>
+</div>
+<div class="Indented">
+Le signal carré à <span class="formula">1<i>kHz</i></span> avec un rapport cyclique de 30% a une période de <span class="formula">1<i>ms</i></span> et reste à l’état HAUT durant <span class="formula">0, 3<i>ms</i></span>.
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--120"></a>multi_r2rtime(input, numCycles)
+</div>
+<div class="Unindented">
+Mesure l’intervalle de temps entre deux fronts montants de l’entrée <tt>input</tt>. La durée entre deux fronts montants est un cycle. On peut spécifier le nombre cycles à mesurer, la valeur par défaut étant 1. Les valeurs autorisées sont 1,2,4,8,12,16,32 et 48. On peut tester ça avec un signal carré.
+</div>
+<div class="Indented">
+Connecter SQ1 à IN2 et lancer le code :
+</div>
+<pre class="LyX-Code">
+p.set_sqr1(1000)
+print p.multi_r2rtime(’IN2’, 8)
+</pre>
+<div class="Unindented">
+<tt>0.008</tt>
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--121"></a>select_range(channel, range)
+</div>
+<div class="Unindented">
+Les calibres pour A1 et A2 peuvent être réglés depuis <span class="formula">±0.5<i>V</i></span> jusqu’à <span class="formula">±16<i>V</i></span>, à l’aide d’amplificateurs à gain programmable.
+</div>
+<pre class="LyX-Code">
+p.select_range(’A1’, 4)         # 4 volt maximum
+p.select_range(’A1’, 8)         # 8 volt maximum
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--122"></a>capture1(Input, Number of samples, time interval)
+</div>
+<div class="Unindented">
+Numérise l’entrée spécifiée. Le nombre d’échantillons peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs est donnée en microseconde (intervalle de <span class="formula">2</span> à <span class="formula">1000<i>µs</i></span>).
+</div>
+<pre class="LyX-Code">
+print p.capture1(’A1’, 5, 5)
+</pre>
+<div class="Unindented">
+affichera deux tableaux de dates et de tensions.
+</div>
+<div class="Indented">
+Quand on a besoin de créer un graphique de la tension de sortie pour une meilleure compréhension, on peut le faire à l’aide du module <tt>matplotlib</tt>, importé grâce à l’interface <tt>pylab</tt>. Connecter WG à A1 à l’aide d’un fil et lancer :
+</div>
+<pre class="LyX-Code">
+from pylab import *
+p.set_sine_amp(2)
+p.set_sine(1000)
+p.select_range(’A1’, 4)
+t,v = p.capture1(’A1’, 300, 10)
+plot(t,v)
+show()
+</pre>
+<div class="Unindented">
+Le résultat de ce code est donné ci-dessous.
+</div>
+<pre class="LyX-Code">
+<img class="embedded" src="pics/sine.png" alt="Figure pics/sine.png" style="width: auto; max-width: 640px; height: 4cm; max-height: 542px;"/>
+
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--123"></a>capture2(Number of samples, time interval)
+</div>
+<div class="Unindented">
+Numérise les entrées A1 et A2 simultanément. Le nombre d’échantillons peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs est donnée en microseconde (intervalle de <span class="formula">2</span> à <span class="formula">1000<i>µs</i></span>).
+</div>
+<div class="Indented">
+Connecter WG à A1, et une diode entre A1 et A2. Lancer le code ci-dessous :
+</div>
+<pre class="LyX-Code">
+from pylab import *
+p.set_sine_amp(2)
+p.set_sine(1000)
+p.select_range(’A1’, 4)
+t,v,tt,vv = p.capture2(300, 10)
+plot(t,v)
+plot(tt,vv)
+show()
+</pre>
+<div class="Unindented">
+Le résultat de ce code est donné ci-dessous.
+</div>
+<div class="Indented">
+<img class="embedded" src="pics/halfwave.png" alt="Figure pics/halfwave.png" style="width: auto; max-width: 640px; height: 4cm; max-height: 542px;"/>
+ <img class="embedded" src="pics/capture4.png" alt="Figure pics/capture4.png" style="width: auto; max-width: 640px; height: 4cm; max-height: 542px;"/>
+
+</div>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--124"></a>capture4(Number of samples, time interval)
+</div>
+<div class="Unindented">
+Numérise les entrées A1, A2, A3 et MIC simultanément. Le nombre d’échantillons peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs est donnée en microseconde (intervalle de <span class="formula">2</span> à <span class="formula">1000<i>µs</i></span>).
+</div>
+<div class="Indented">
+Connecter WG à A3 et lancer le code donné ci-dessous. Le résultat est montré ci-dessus.
+</div>
+<pre class="LyX-Code">
+from pylab import *
+p.set_sine_amp(2)
+p.set_sine(1000)
+p.select_range(’A1’, 4)
+res = p.capture4(300, 10)
+plot(res[4],res[5])        # A3
+plot(res[6],res[7])        # MIC
+show()
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--125"></a>set_wave(frequency, wavetype)
+</div>
+<div class="Unindented">
+Si le paramètre <tt>wavetype</tt> n’est pas spécifié, cela génère un signal en utilisant la table d’onde existante. Si <tt>wavetype</tt> est spécifié (<tt>’sine’</tt> ou <tt>’tria’</tt>), la table d’onde correspondante est chargée.
+</div>
+<pre class="LyX-Code">
+from pylab import *
+p.set_wave(1000, ’sine’)
+p.set_wave(100)       # fréq. 100Hz avec la table existante
+x,y = p.capture1(’A1’, 500,50)
+plot(x,y)
+p.set_wave(100, ’tria’)  # table d’onde triangulaire et 100 Hz
+x,y = p.capture1(’A1’, 500,50)
+plot(x,y)
+show()
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--126"></a>load_equation(function, span)
+</div>
+<div class="Unindented">
+Crée la table d’onde en utilisant l’équation. Connecter WG à A1 et lancer le code ci-dessous. Le résultat est montré plus bas.
+</div>
+<pre class="LyX-Code">
+from pylab import *
+
+def f1(x):
+    return sin(x) + sin(3*x)/3 
+
+p.load_equation(f1, [-pi,pi])
+p.set_wave(400)
+x,y = p.capture1(’A1’, 500,10)
+plot(x,y)
+show()
+<img class="embedded" src="pics/loadEquation.png" alt="Figure pics/loadEquation.png" style="width: auto; max-width: 640px; height: 4cm; max-height: 542px;"/>
+  <img class="embedded" src="pics/loadTable.png" alt="Figure pics/loadTable.png" style="width: auto; max-width: 640px; height: 4cm; max-height: 542px;"/>
+
+</pre>
+<div class="Paragraph-">
+<a class="toc" name="toc-Paragraph--127"></a>load_table(function, span)
+</div>
+<div class="Unindented">
+On peut aussi charger la table d’onde avec un tableau de 512 éléments. Connecter WG à A1 et lancer le code ci-dessous. Après l’opération de valeur absolue, la table commence par 256, puis descend jusqu’à 0 et enfin remonte jusqu’à 255, ce qui trace un signal triangulaire. Le résultat dû à ce tableau est montré ci-dessus.
+</div>
+<pre class="LyX-Code">
+from pylab import *
+x = arange(-256, 256)
+x = abs(x)
+p.load_table(x)
+p.set_wave(400)
+x,y = p.capture1(’A1’, 500,10)
+plot(x,y)
+show()
+</pre>
+
+<hr class="footer"/>
+<div class="footer" id="generated-by">
+Document generated by <a href="http://elyxer.nongnu.org/">eLyXer 1.2.5 (2013-03-10)</a> le <span class="create-date">2018-01-05T23:03:49.856574</span>
+</div>
+</div>
+</body>
+</html>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/fullwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/halfwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/induction.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/induction.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/induction-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/ldr.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/ldr.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/lemon-cell.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/lemon-cell.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/light-barrier-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/line-pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/line-pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/logic-gates.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/logic-gates.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/measure-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/measure-dc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/opamp-int.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/opamp-int.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/opamp-inv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/opamp-inv.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/opamp-noninv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/opamp-noninv.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/opto-electric.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/opto-electric.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/opto-electric-transmission.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/osc555.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/osc555.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pics/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pics/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pics/eyes17-nb.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pics/eyes17-nb.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pics/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pics/halfwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pics/loadEquation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pics/loadEquation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pics/loadTable.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pics/loadTable.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pics/sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pics/sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pics/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pics/sound_waves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pt100.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pt100.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/pt100-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/RCintegration.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/RCsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/RCsteadystate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/RCtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/res-body.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/res-body.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/res-compare.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/res-compare.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/res-measure.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/res-measure.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/resonance-pendulum.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/res-parallel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/res-parallel.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/res-series.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/res-series.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/res-water.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/res-water.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/RLC-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/RLCsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/RLCsteadystate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/RLCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/RLCtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/RLsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/RLsteadystate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/RLtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/rod-pendulum.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/rod-pendulum.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/schematics/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/schematics/ac-dc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/schematics/sound-velocity.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/schematics/sound-velocity.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/sinewaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/sound-beats.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/sound-beats.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/sound-capture.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/sound-capture.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/sound-generator.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/sound-generator.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/sqwaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/sr04-dist.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/sr04-dist.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/transformer.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/transformer.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/transformer-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/transistor-ce.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/transistor_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/transistor_out.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/html/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/html/water-conduct.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/1.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/1.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/1.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/1.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+Introduction
+============
+
+La science est l'étude du monde physique par des observations systématiques
+et des expériences. Une bonne éducation scientifique est essentielle
+pour cultiver une société où le raisonnement et la pensée logique
+prévalent au lieu de la superstition et des croyances irrationnelles.
+L'éducation scientifique est aussi essentielle pour former suffisamment
+de techniciens, d'ingénieurs et de scientifiques pour l'économie du
+monde moderne. On admet largement que l'expérience personnelle issue
+d'expérimentations et d'observations réalisées soit par les étudiants,
+soit par des enseignants à titre de démonstration, soit essentielle
+à la pédagogie de la science. Cependant, presque partout la science
+est enseignée en grande partie à partir de livres de cours sans donner
+d'importance à l'expérimentation, en partie à cause du manque d'équipements.
+Sans surprise, la plupart des étudiants échouent à corréler leurs
+connaissance acquise en classe aux problèmes rencontrés dans la vie
+quotidienne. On peut jusqu'à un certain point corriger cela en enseignant
+la science à l'aide de questionnements et d'expériences.
+
+L'avènement des ordinateurs personnels et leur banalisation a ouvert
+une nouvelle voie pour faire des expériences de laboratoire. L'ajout
+d'un peu de matériel à un ordinateur ordinaire peut le convertir en
+un laboratoire de sciences. Réaliser des mesures rapides avec une
+bonne précision autorise l'étude une large palette de phénomènes.
+Les expériences scientifiques impliquent en général la mesure et le
+contrôle de certains paramètres physiques comme la température, la
+pression, la vitesse, l'accélération, la force, la tension, le courant,
+etc. Si la grandeur physique étudiée évolue rapidement, il faut automatiser
+la mesure et un ordinateur devient utile. Par exemple, comprendre
+la variation de la tension alternative du secteur nécessite de la
+mesurer à chaque milliseconde.
+
+La possibilité de réaliser des expériences avec une précision raisonnable
+ouvre aussi la possibilité d'une éducation scientifique orientée sur
+la recherche. Les étudiants peuvent comparer les données expérimentales
+avec des modèles mathématiques et examiner les lois fondamentales
+qui régissent de nombreux phénomènes. Le kit expEYES ( expEriments
+for Young Engineers & Scientists) est conçu pour permettre une grande
+variété d'expériences, de l'école à l'université. Il est aussi utilisable
+comme un équipement de test pour des ingénieurs en électronique ou
+des bricoleurs. L'architecture simple et ouverte d'expEYES permet
+aux utilisateurs de développer de nouvelles expériences, sans rentrer
+dans les détails de l'électronique et de la programmation d'ordinateurs.
+Ce manuel utilisateur décrit *expEYES-17* avec plusieurs expériences,
+et il y a aussi un manuel du programmeur.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/1.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/1.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/1.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/1.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,194 @@
+Le matériel
+===========
+
+ExpEYES-17 est interfacé et alimenté grâce au port USB de l'ordinateur.
+Pour y connecter des signaux externes, il a plusieurs entrées/sorties,
+situées de chaque côté, comme montré sur la figure :ref:`fig-e17`.
+Il peut surveiller et contrôler des tensions à ses connexions. Pour
+mesurer d'autres paramètres (tels que la température, la pression,
+etc.), on a besoin de les convertir en signaux électriques à l'aide
+de capteurs adéquats.
+
+La précision des mesures de tension est conditionnée par la stabilité
+de la référence à :math:`3,3~V` utilisée, elle varie de :math:`50~ppm` par degré
+Celsius. Les erreurs de gain et d'offset sont éliminées par une calibration
+initiale, à l'aide du convertisseur analogique-numérique 16 bits.
+
+Bien que notre premier objectif soit de faire des expériences, nous
+vous conseillons de lire la brève description du matériel ci-dessous.
+L'appareil peut être aussi utilisé comme matériel de test pour des
+expériences d'électricité et d'électronique.
+
+**IMPORTANT :**
+
+*Les tensions extérieures connectées à ExpEYES17 doivent être comprises dans les limites autorisées. Les entrées A1 et A2 doivent être dans l'intervalle*
+:math:`\pm16`
+*volts et les entrées IN1 and IN2 doivent être dans l'intervalle de 0 à 3,3 V. Des tension excessives peuvent provoquer des dommages permanents. Pour mesurer des tensions plus hautes, diminuez-les en utilisant des diviseurs de tensions.*
+
+.. _fig-e17:
+.. figure:: pics/eyes17-panel.*
+   :width: 500px
+
+   ExpEYES17
+   
+   La face avant d'ExpEYES17 avec les connexions externes sur le dessus.
+
+Connexions externes
+-------------------
+
+Les fonctions des connexions externes sont expliquées brièvement ci-dessous.
+Toutes les bornes de couleur noire sont des masses (0 V), toutes
+les autres tensions sont mesurées par rapport à elles.
+
+Les sorties :
+^^^^^^^^^^^^^
+
+Source de courant constant (CCS) :
+""""""""""""""""""""""""""""""""""
+
+La source de courant constant peut être activée ou désactivée (ON
+et OFF) sous contrôle logiciel.La valeur nominale est 1,1 mA mais
+peut varier d'une unité à l'autre, à cause de la tolérance des composants.
+Pour mesurer sa valeur exacte, connecter un ampèremètre entre CCS
+et GND. Une autre méthode consiste à connecter une résistance connue
+(environ :math:`1~k\Omega`) et mesurer la différence de potentiel
+à ses bornes. La résistance de charge doit être inférieure à :math:`3~k\Omega`
+pour cette source de courant.
+
+Tension programmable (PV1) :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l'intervalle de -5 V à +5 V. La résolution est 12 bits, ce qui implique
+une résolution en tension d'environ :math:`2,5~mV`.
+
+Tension programmable (PV2) :
+""""""""""""""""""""""""""""
+
+Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l'intervalle de -3,3 V à +3,3 V. La résolution est 12 bits.
+
+Signal carré SQ1:
+"""""""""""""""""
+
+La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée
+entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. Quand
+on règle la fréquence à 0 Hz provoque un état HAUT à la sortie, et
+si on la règle à -1 Hz, la sortie passe à l'état BAS ; dans les
+deux cas la génération de signal carré est désactivée. La sortie SQR1
+comporte une **résistance série** de :math:`100~\Omega`
+intégrée si bien qu'elle peut commander des DELs directement.
+
+Signal carré SQ2:
+"""""""""""""""""
+
+La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée
+entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. La
+sortie SQR2 n'est pas disponible quand on active WG.
+
+Sortie numérique (OD1) :
+""""""""""""""""""""""""
+
+La tension en OD1 peut être réglée à 0 ou 5 V, par logiciel.
+
+Signal Sinusoïdal/Triangulaire WG :
+"""""""""""""""""""""""""""""""""""
+
+Sa fréquence peut être ajustée entre 5 Hz et 5 kHz. La valeur crête
+peut être réglées à 3 V, 1,0 V ou 80 mV. La forme du signal est
+programmable. À l'aide de l'interface utilisateur on peut sélectionner
+une forme sinusoïdale ou triangulaire. :math:`\overline{WG}` est le signal
+de WG, inversé..
+
+Entrées :
+^^^^^^^^^
+
+Mesure de capacité en IN1 :
+"""""""""""""""""""""""""""
+
+On peut mesurer la valeur d'un condensateur connecté entre IN1 et
+GND. Ça marche mieux pour de petites valeurs de capacité, jusqu'à
+10 nF, les résultats sont moins précis au-delà.
+
+Fréquencemètre en IN2 :
+"""""""""""""""""""""""
+
+Celui-ci est capable de mesurer des fréquences jusqu'à plusieurs MHz.
+
+Capteur de résistance (SEN) :
+"""""""""""""""""""""""""""""
+
+Cette entrée est surtout conçue pour des capteurs comme des photorésistances
+(LDR), des thermistances, des photo-transistors, etc. L'entrée SEN
+est connectée en interne à 3,3 V à travers une résistance de :math:`5,1~k\Omega`.
+
+Entrées analogiques:math:`\pm16V`, A1 & A2 :
+"""""""""""""""""""""""""""""""""""""""""""""
+
+Celles-ci peuvent mesurer des tensions dans l'intervalle :math:`\pm16~V`.
+On peut choisir le calibre de 0,5 V à 16 V en pleine échelle. On
+peut visualiser la tension de ces entrées en fonction du temps, ce
+qui donne une fonction d'oscilloscope pour basses fréquences. La plus
+grande vitesse d'échantillonnage est 1 Méch/s pour un seul canal.
+Chacune des entrées a une impédance de :math:`1~M\Omega` .
+
+Entrée analogique :math:`\pm3.3V` A3 :
+""""""""""""""""""""""""""""""""""""""
+
+Celle-ci peut mesurer une tension dans l'intervalle :math:`\pm3.3~V`. On
+peut amplifier cette entrée en connectant une résistance entre Rg
+et GND, gain = :math:`1+\frac{Rg}{10000}`. Cela permet d'afficher des signaux
+de très petite amplitude. L'impédance de l'entrée A3 est :math:`10~M\Omega`.
+
+Entrée Microphone MIC :
+"""""""""""""""""""""""
+
+Un microphone à condensateur peut être connecté à cette borne afin
+de capturer le signal à la sortie.
+
+Interface pour les capteurs I2C :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Les quatre connexions (+5 V, GND, SCL et SDA) situées sur la bande
+de connexions Berg supporte les capteurs de la famille I2C. Le logiciel
+peut reconnaître un grand nombre de capteurs I2C disponibles dans
+le commerce.
+
+Alimentation :math:`\pm6~V/10~mA`  :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Les bornes VR+ et VR- sont des alimentations régulées. Elles fournissent
+peut de courant, mais assez pour alimenter un ampli-op.
+
+Kit d'accessoires
+-----------------
+
+Quelques accessoires sont livrés avec expEYES.
+
+  *  Fils électriques, avec une borne rigide mâle et avec une pince crocodile.
+  *  Microphone à condensateur avec ses fils.
+  *  Bobine d'induction (2) : du fil isolé 44SWG enroulé dans une bobine
+     de diamètre 1 cm. Environ 3000 tours (il peut y avoir quelques tours
+     de plus). On peut utiliser ces bobines pour étudier l'inductance,
+     l'induction électromagnétique, etc.
+  *  Disque piézo-électrique (2) : sa fréquence de résonance est d'environ
+     3500 Hz. Il peut être alimenté par la sortie WG ou SQR1. Le disque
+     est enfermé dans une coquille en plastique formant une cavité, qui
+     augmente l'amplitude du son produit.
+  *  Moteur CC : doit être alimenté par une tension continue de moins
+     de 3 V.
+  *  Aimants permanents : (a) diamètre et longueur 10 mm (b) diamètre
+     5 mm et longueur 10 mm (c) aimants de taille bouton(2)
+  *  DELs 5 mm : rouge, bleue, verte, blanche.
+  *  Condensateurs : 100 pF, 0.1 µF , 1 µF et 22 µF
+  *  Inductances : 10 mH / :math:`20~\Omega`,
+  *  Résistances :
+     :math:`560~\Omega`, :math:`1~k\Omega`, :math:`2,2~k\Omega` ,
+     :math:`10~k\Omega`,
+     :math:`51~k\Omega` et :math:`100~k\Omega`
+  *  photorésistance (LDR )
+  *  Deux diodes silicium (``1N4148``) et une diode Zéner de :math:`3,3~V`
+  *  Transistor NPN (``2N2222``)
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/1.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/1.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/1.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/1.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,108 @@
+Installation du logiciel
+========================
+
+ExpEYES peut fonctionner sur tout ordinateur disposant d'un interpréteur
+Python et d'un module Python pour accéder au port série. L'interface
+USB est prise en charge par le programme pilote qui présente le port
+USB comme un port RS232 aux programmes d'applications. La communication
+avec le boîtier expEYES est réalisée à l'aide d'une bibliothèque écrite
+en langage Python.
+
+Des programmes avec une interface utilisateur graphique ont été écrits
+pour de nombreuses expériences. Le logiciel Eyes17 dépend des paquets
+logiciels suivants :
+
+  *  ``python3-serial``
+  *  ``python3-numpy``
+  *  ``python3-scipy``
+  *  ``python3-qt5``
+  *  ``python3-pyqtgraph``
+
+
+Pour toute distribution GNU/Linux :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Télécharger **eyes17-x.x.x.zip** (la dernière version) depuis
+**http://expeyes.in** et dézipper ce fichier, puis aller dans
+le nouveau dossier. Taper les commandes ::
+
+    $ sudo sh postinst       # donne la permission d'accès à tous
+
+    $ python main.py
+
+Vous aurez des messages d'erreur pour tout paquet manquant qui pourrait
+être nécessaire à expeyes. Installer ces paquets et réessayer. Les
+programmes Python nécessaires pour de nombreuses expériences sont
+dans le même répertoire, ils sont appelés par ``main.py``.
+
+Distributions GNU/Linux Debian ou Ubuntu
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Télécharger **eyes17-x.x.x.deb** (la dernière version) depuis
+la zone de téléchargement de **http://expeyes.in** et l'installer
+à l'aide de la commande ::
+
+    $ sudo gdebi eyes17-x.x.x.deb
+
+alors qu'on est connecté à Internet
+
+Le paquet ``eyes17`` (de version supérieure à 3) ne dépend
+pas de versions antérieures d'ExpEYES, comme expeyes-junior. Pendant
+l'installation ``gdebi`` téléchargera automatiquement et installera
+les paquets requis.
+
+**N.B. :** on peut aussi utiliser la commande ::
+
+    $ sudo apt install eyes17
+
+alors qu'on est connecté à Internet ; le paquet ``eyes17`` disponible
+dans la distribution (actuellement dans debian/buster ou ubuntu/bionic)
+ainsi que toutes ses dépendances sera téléchargé et installé.
+
+Le CD vif expEYES / La clé USB vive
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+L'image ISO qui offre le support pour eyes17 est disponible ICI pour
+téléchargement. Créer un DVD ou une clé USB démarrables à l'aide cette
+image ISO (télécharger rufus depuis https://rufus.akeo.ie pour faire
+ça sous MSWindows)
+
+Éteindre le PC et brancher la clé USB ou insérer le CD vif, puis démarrer
+l'ordinateur. Entrer dans le BIOS durant la phase de démarrage, et
+faire en sorte que le CD ou la clé USB soit prise en compte comme
+premier média de démarrage. Redémarrer en enregistrant ce réglage.
+Un bureau apparaîtra et on peut lancer expEYES-17 depuis le menu **Applications->Éducation**->ExpEYES-17.
+
+On peut aussi le lancer depuis un terminal à l'aide de la commande ::
+
+    $ python /usr/share/expeyes/eyes17/main.py
+
+
+Sous MSWindows
+^^^^^^^^^^^^^^
+
+Il faut tout d'abord installer le logiciel pilote pour le convertisseur
+USB Série MCP2200, disponible sur le site de Microchip (et aussi disponible
+sur le site expeyes). Après installation de ce pilote apparaîtra un
+port COM, qu'on peut tester à l'aide du gestionnaire de périphériques
+de MSWindows. Ensuite il y a deux options.
+
+Un fichier zip contenant toutes les choses nécessaires pour ExpEYES
+est disponible sur le site expeyes, sous le nom ``eyes17win.zip``.
+Télécharger et dézipper ce fichier puis lancer ``main.py``
+à partir de là. En utilisant cette méthode, on ne pourra pas écrire
+soi-même de code Python pour accéder à expeyes ; pour ce faire il
+faut installer comme suit :
+
+  *  ``Python version 2.x``
+  *  ``python-serial``
+  *  ``python-qt4``
+  *  ``python-pyqtgraph``
+  *  ``python-numpy``
+  *  ``python-scipy``
+
+Télécharger le fichier ``eyes17-x.x.x.zip`` (la dernière version)
+depuis le site web. En dézippant ce fichier on obtient un dossier
+nommé ``**eyes17**``, lancer ``**main.py**``
+depuis là.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/1.4.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/1.4.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/1.4.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/1.4.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,74 @@
+Le programme graphique principal
+================================
+
+Démarrer Applications->Éducation->ExpEYES-17 depuis le menu. Un écran
+d'oscilloscope à quatre canaux avec de nombreuses fonctionnalités
+en plus, s'ouvrir comme affiché sur la figure :ref:`the-scope17-screen`.
+On peut choisir de nombreuses expériences depuis le menu.
+
+.. _the-scope17-screen:
+.. figure:: pics/scope17.*
+
+    Scope17
+
+    L'écran scope17 affichant deux traces
+
+
+La fenêtre principale apparaît comme un oscilloscope à basse fréquence
+avec quatre canaux, et plusieurs fonctionnalités en plus, à droite
+de l'écran. On peut sélectionner des applications pour plusieurs expériences
+du menu de la barre supérieure. Une brève description du programme
+d'oscilloscope est donnée ci-dessous.
+
+  * On peut activer chacune des quatre entrées (A1, A2, A3 ou MIC) en
+    utilisant sa case à cocher. On peut sélectionner les calibres en cliquant
+    sur le bouton à menu à droite de la case à cocher. Le calibre voulu
+    se choisit dans le menu surgissant.
+  * Il y a une autre case à cocher pour activer l'ajustement mathématique
+    des données à l'aide d'un
+    modèle :math:`V = V_{0} \sin (2\pi ft + \theta) + C`
+    pour afficher l'amplitude et la fréquence.
+  * L'échelle horizontales (la base de temps) peut être réglées par un
+    curseur, depuis 0,5 ms pleine échelle jusqu'à 500 ms pleine échelle.
+  * Le bouton à cocher **Geler**, permet de faire une pause ou de
+    revenir à la marche normale de l'oscilloscope.
+  * Le niveau de synchronisation (trigger) peut être réglé grâce à un
+    curseur, et il y a un bouton à menu pour sélectionner la source de
+    synchronisation.
+  * Pour enregistrer les traces dans un fichier, éditer le nom de fichier
+    voulu est cliquer le bouton **Enregistrer sous**.
+  * Quand on clique sur **FFT** les spectres de fréquence des canaux
+    sélectionnés sont affichés dans des fenêtres surgissantes.
+
+En plus de l'oscilloscope, il y a plusieurs options de contrôle/mesure
+disponibles dans l'interface utilisateur, qui sont expliqués ci-dessous :
+
+  *  Si on les sélectionne, les tensions présentes aux entrées A1, A2 et
+     A3 sont échantillonnées chaque seconde et affichées.
+  *  La résistance connectée entre SEN et GND est mesurée et affiché chaque
+     seconde.
+  *  Si on clique **Capacité en IN1**, on mesure la valeur du condensateur
+     connecté entre IN1 et GND.
+  *  Si on clique **Fréquence en IN2**, on mesure la fréquence d'une
+     source externe (au standard TTL) connectée à IN2
+  *  On peut choisir la forme du générateur de signal WG à l'aide d'un
+     bouton de menu, la forme par défaut étant sinusoïdale. On peut
+     changer en triangulaire. Quand l'option de signal carré est
+     choisie, la sortie est déplacée sur SQ2. On ne peut pas utiliser
+     un signal sinusoïdal/triangulaire et utiliser SQ2 en même temps.
+  *  On peut ajuster la fréquence du signal de WG à l'aide du curseur ou
+     bouton de menu, la forme par défaut étant sinusoïdale. On peut changer
+     avec l'entrée texte. Les deux méthodes de saisie sont asservies l'une
+     à l'autre : quand on bouge le curseur le texte est modifié, et quand
+     on saisit un texte le curseur s'ajuste. La fréquence s'ajuste à la
+     plus proche valeur possible et elle est affichée dans la fenêtre de
+     message dessous. L'amplitude de la sortie WG peut être réglée à 3 V,
+     1 V ou 80 mV.
+  *  On peut régler SQ1 en utilisant la même méthode que ci-dessus. Le
+     rapport cyclique peut être réglé entre 1\% et 99\%, sa valeur par
+     défaut est 50\%.
+  *  Les deux sorties de tension programmables PV1 et PV2 sont aussi réglées
+     d'une façon similaire.
+  *  Des boutons à cocher sont fournis pour contrôler OD1 et CCS.
+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/1.5.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/1.5.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/1.5.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/1.5.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,21 @@
+Se familiariser avec ExpEYES17
+==============================
+
+Avant de commencer les expériences, faisons quelques exercices simples
+pour nous familiariser avec expEYES-17. Démarrez votre ordinateur
+avec le CDROM vif, connectez l'appareil à un port USB et démarrez
+le programme EYES-17 depuis le menu « Applications->Science ».
+Activez l'option « fenêtre d'aide surgissante » et sélectionnez
+les quelques premier items du menu « Exp. scolaires ».
+
+Les chapitre suivants sont structurés selon les menus du programme
+eyes17, chaque chapitre contenant les expériences disponibles sous
+le menu correspondant, comme « Exp. scolaires », « Électronique »,
+« Électricité », etc. Pour réaliser l'expérience, on la sélectionne
+dans le menu. Une aide en ligne est disponible pour chaque expérience,
+de façon redondante avec ce manuel.
+
+Les copies d'écran fournies dans ce document ne viennent pas de l'interface
+utilisateur, parce que les images avec un fond noir posent problème
+quand on les imprime. Les graphiques sont générés par un code indépendant.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.10.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.10.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.10.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.10.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.10
+   
+Photorésistances
+----------------
+
+**Objectif**
+
+Étudier une photorésistance (LDR). Mesurer l’intensité de la lumière et
+sa variation en fonction de la distance à la source.
+
+.. image:: schematics/ldr.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Mesurer la résistance de la LDR, pour diverses intensités lumineuses.
+-  Éclairer la LDR à l’aide d’une lampe à fluorescence, A1 est censée
+   afficher des variations
+-  Placer A1 en mode alternatif et mesurer la fréquence de l’oscillation
+
+**Discussion**
+
+La résistance varie de :math:`1~k\Omega` à environ :math:`100~k\Omega`
+selon l’intensité de la lumière qui l’éclaire. La tension est
+proportionnelle à la résistance (si le courant est constant). La
+résistance diminue quand l’éclairage augmente. Si on utilise une
+source de lumière ponctuelle, la résistance est censée augmenter comme
+le carré de la distance entre la photorésistance et la source lumière.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.11.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.11.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.11.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.11.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.11
+   
+Tension d’une pile-citron
+-------------------------
+
+**Objectif**
+
+Créer une source de tension en insérant des plaques de zinc et cuivre
+dans un citron. Explorer les possibilités de fournir du courant et la
+résistance interne.
+
+.. image:: schematics/lemon-cell.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Cliquer sur A1 pour mesurer la tension
+-  Mesurer la tension avec et sans une résistance de :math:`1~k\Omega`.
+
+**Discussion**
+
+La tension entre le zinc et le cuivre est d’environ 0,9 V. Quand on
+connecte la résistance, elle diminue à quelques 0,33 V. Quand on
+connecte la pile, le courant commence à circuler à travers la
+résistance. Mais pourquoi la tension diminue-t-elle ?
+
+Quelle est la résistance interne de la pile ?
+
+Le courant est le flux de charges et il doit faire le tour complet. Ce
+la signifie que le courant doit traverser la pile aussi. Selon la
+résistance interne de la pile, une part de la tension est perdue à
+l’intérieur même de la pile. Est-ce que la même chose se produit avec
+une pile du commerce neuve ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.12.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.12.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.12.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.12.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 2.12
+   
+Un générateur alternatif simple
+-------------------------------
+
+**Objectif**
+
+Mesurer la fréquence et l’amplitude d’une tension induite aux bornes
+d’un bobinage par un aimant en rotation. On utilise l’aimant de
+:math:`10~mm\times 10~mm` et la bobine de 3000 tours qui sont dans le kit.
+
+.. image:: schematics/ac-generator.svg
+	   :width: 300px
+.. image:: pics/ac-gen-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Fixer l’aimant couché sur l’axe du moteur et alimenter ce moteur avec
+   une pile de 1,5 V
+-  Activer A1 et A2, avec option d’analyse
+-  Régler la base de temps sur 100 ms pleine échelle
+-  Approcher le bobinage de l’aimant (sans le toucher), et observer la
+   tension induite
+-  Recommencer l’expérience avec deux bobinages.
+
+**Discussion**
+
+La tension obtenue est affichée dans la figure. La différence de phase
+entre les deux signaux dépend de l’angle entre les axes des deux
+bobinages.
+
+Approcher un bobinage court-circuité près de l’aimant et observer le
+changement de fréquence. Le bobinage court-circuité prend de l’énergie
+du générateur et la vitesse en est diminuée.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.13.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.13.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.13.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.13.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+.. 2.13
+   
+Transformateur de courant alternatif
+------------------------------------
+
+**Objectif**
+
+Démontrer l’induction mutuelle entre deux bobinages, fournis avec
+ExpEYES. Un des bobinages, le primaire, est connecté entre WD et GND. On
+aligne les axes des deux bobinages et on insère un noyau de
+ferrite.
+
+.. image:: schematics/transformer.svg
+	   :width: 300px
+.. image:: pics/transformer-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connections comme montré sur la figure
+-  Activer A1 et A2
+-  Régler WG à :math:`500~Hz`
+-  Approcher les bobinages l’un de l’autre et observer la tension en A2.
+-  Essayer d’insérer un noyau en ferrite
+
+**Discussion**
+
+Le signal appliqué et le signal induit sont présentés sur la figure. Un
+champ magnétique oscillant est la cause de la tension induite. Dans les
+deux expériences précédentes, le champ magnétique oscillant était créé
+par le mouvement d’aimants permanents. Dans le cas présent, il est créé
+par un courant variable dans le temps.
+
+Essayer de faire cette expérience avec un signal carré. Connecter une
+résistance de :math:`1~k\Omega` aux bornes du bobinage secondaire pour réduire
+les oscillation de résonance.
+
+Le concept de courant alternatif est introduit en affichant la tension
+en fonction du temps. On explore le comportement de dipôles tels que les
+condensateurs et les bobinages en courant continu et alternatif, en
+mesurant des paramètres tels que l’amplitude, la fréquence et la phase.
+La conversion de signaux électriques en son et l’inverse est démontré.
+Pour chaque expérience, on réalise les connexions selon le diagramme
+donné.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.14.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.14.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.14.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.14.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+.. 2.14
+   
+Résistance de l’eau, en courant alternatif
+------------------------------------------
+
+**Objectif**
+
+Mesurer la résistance de solutions ioniques, en utilisant des signaux
+continu et alternatif. On utilise de l’eau ordinaire du robinet. Essayer
+de mesurer la résistance au préalable à l’aide d’un
+multimètre.
+
+.. image:: schematics/res-water.svg
+	   :width: 300px
+.. image:: pics/water-conduct.png
+	   :width: 300px
+
+**Procédure**
+
+-  R1 est censé être comparable avec R, On commence avec :math:`10~k\Omega`.
+-  Activer A1 et A2
+-  Calculer la résistance comme expliqué à la section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+
+**Discussion**
+
+Les valeurs observées sont montrées dans le tableau. Les résistances en
+continu et en alternatif semblent très différentes. En courant continu,
+la résistance du liquide change au cours du temps, à cause d’une
+électrolyse et de la formation de bulles. La résistance dépend peu de la
+distance entre électrodes, c’est la surface de l’électrode qui a le plus
+d’effet. La résistance dépend de la concentration en ions et à la
+présence d’impuretés dans l’eau.
+
+Essayer de changer la distance entre électrodes. Essayer d’ajouter un
+sel ordinaire et recommencer les mesures. Pourquoi le comportement
+est-il différence en courant continu ou alternatif ? Quels sont les
+porteurs de charges responsables du flux d’électricité à travers les
+solutions ? Y a-t-il une réaction chimique qui se produit ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.15.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.15.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.15.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.15.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 2.15
+   
+Générer un son
+--------------
+
+**Objectif**
+
+Générer un son avec des signaux électriques, à l’aide d’un buzzer
+piézo-électrique. Numériser un son et mesurer sa fréquence ? Utiliser un
+buzzer piézo ou toute autre source sonore comme un diapason.
+
+**Procédure**
+
+.. image:: schematics/sound-generator.svg
+	   :width: 300px
+
+-  Activer A1, et son analyse
+-  Régler WG à :math:`1000~Hz`, puis changer et écouter le son
+
+**Discussion**
+
+Quand on change la fréquence du signal qui excite le piézo, la fréquence
+et l’intensité du son changent toutes les deux. L’intensité est maximale
+près de :math:`3500~Hz`, à cause de la résonance. La fréquence de résonance
+d’un buzzer piézo dépend de sa taille et de ses propriétés mécaniques.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.16.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.16.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.16.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.16.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 2.16
+   
+Numériser un son
+----------------
+
+**Objectif**
+
+Numériser des signaux sonores d’un microphone, et mesurer leur
+fréquence. Utiliser le buzzer piézo ou toute autre source sonore comme
+un diapason.
+
+**Procédure**
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+
+-  Activer A1 et MIC, ainsi que leurs analyses
+-  Positionner le microphone face au buzzer
+-  Régler WG à :math:`1000~Hz`, puis le modifier et observer la sortie MIC
+-  Utiliser un sifflet à la place du buzzer et trouver sa fréquence à
+   l’aide de la sortie MIC.
+
+**Discussion**
+
+Le signal du générateur et la sortie du microphone sont montrés dans la
+figure
+
+Les ondes sonores créent des variations de pression dans le milieu
+qu’elles traversent. Le microphone crée une tension proportionnelle aux
+variations de pression. Les variations de tension sont à l’unisson des
+variations de pression. On peut comparer le microphone à un capteur de
+pression, mais qui fonctionne seulement pour les variations de pression.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 2.1
+
+Mesurer une tension
+-------------------
+
+**Objectif**
+
+Apprendre à mesurer une tension à l’aide d’expEYES et avoir une petite
+idée du concept de masse électrique (GND). Il faut une pile et deux fils
+électriques.
+
+.. image:: schematics/measure-dc.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Observer la tension affichée pour A1.
+-  Recommencer en inversant les connexions à la pile. connections.
+
+**Discussion**
+
+La valeur des tensions mesurées est +1,5 V et elle devient -1,5 V après
+retournement des connexions.
+
+On mesure la différence de potentiel entre deux points. L’un d’entre eux
+peut être considéré comme zéro volt, ou potentiel de la masse (GND, la
+terre). La tension qu’affiche expEYES est une mesure de la tension
+relative aux bornes de masse, marquées GND. On a connecté la borne
+négative de la pile à GND. La borne positive est à +1,5 V relativement à
+la borne de masse. *Est-ce que la tension correcte sera affichée si on
+ne connecte pas GND ?*
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+.. 2.2
+   
+Mesurer une Résistance
+----------------------
+
+**Objectif**
+
+ExpEYES a une borne marquée **SEN**, qu’on peut utiliser pour mesurer
+des résistances dans l’intervalle de :math:`100~\Omega` à :math:`100~k\Omega`. On peut aussi
+étudier des associations en série ou en parallèle de résistances. La
+résistance effective d’une association en série est
+:math:`R = R_1 + R_2 + ⋯`. Pour une association en parallèle, elle
+est donnée par :math:`\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯`
+
+.. image:: ./schematics/res-measure.svg
+   :width: 300px	   
+.. image:: ./schematics/res-series.svg
+   :width: 300px	   
+.. image:: ./schematics/res-parallel.svg
+   :width: 300px
+
+**Procédure**
+
+-  Connecter la résistance entre SEN une borne GND
+-  Observer la valeur afficher dans le panneau de droite
+-  Essayer des associations en série et en parallèle
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.3
+
+Mesurer une Capacité
+--------------------
+
+**Objectif**
+
+Mesurer des capacités et examiner les associations en série et en
+parallèle de condensateurs.
+
+.. image:: schematics/cap-measure.svg
+	   :width: 300px
+.. image:: schematics/cap-series.svg
+	   :width: 300px
+.. image:: schematics/cap-parallel.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Connecter le condensateur entre IN1 and GND.
+-  Cliquer sur «Capacité en IN1» . Il ne faut pas toucher le
+   condensateur pendant la mesure.
+-  Répéter les mesures pour des associations de condensateurs en série
+   et en parallèle.
+
+**Discussion**
+
+On a utilisé des condensateurs de :math:`100~pF` pour cette activité. Pour les
+combinaisons en parallèle, la capacité effective est données par
+:math:`C = C_1 + C_2 + ⋯` , et pour les associations en série, par
+:math:`\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯`. On peut créer
+des condensateurs en collant de fines feuilles de métal sur les deux
+faces d’un isolant comme le papier, le polystyrène ou le verre.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.4.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.4.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.4.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.4.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+.. 2.4
+   
+Mesurer des résistances par comparaison
+---------------------------------------
+
+**Objectif**
+
+Apprendre à appliquer la loi d’Ohm pour trouver le valeur d’une
+résistance inconnue par comparaison avec une résistance connue. La
+tension aux bornes d’une résistance est donnée par :math:`U = RI`. Si la
+même valeur de courant parcourt deux résistances différentes, alors le
+rapport des tensions sera le même que le rapport des
+résistances, :math:`I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1`.
+
+.. image:: schematics/res-compare.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Connecter la résistance inconnue R entre PV1 et A1.
+-  Connecter :math:`1~k\Omega` (:math:`R_2`) entre A1 et GND.
+-  Régler PV1 à 4 V.
+-  Mesurer la tension en A1. Calculer le courant
+   :math:`I = U_{A1}/R_2`. Valeur de
+   :math:`R_1 = (U_{PV1} − U_{A1})/I`.
+-  Sélectionner « Électricité->Tracé d’une courbe courant-tension » dans
+   le menu pour obtenir une courbe I-U.
+
+**Discussion**
+
+Quelle est la limitation de cette méthode ? Comment choisir la
+résistance de référence ? Si on suppose que la valeur inconnue est en
+:math:`M\Omega`, quelle serait la chute de tension aux bornes d’une résistance de
+référence de :math:`1~k\Omega` ? Notre mesure de tension a une résolution de
+:math:`1/4096`.
+
+On utilisera cette méthode plus tard pour mesurer la résistance de
+solutions, à l’aide de courant alternatif.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.5.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.5.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.5.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.5.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 2.5
+
+Courants continu et alternatif
+------------------------------
+
+**Objectif**
+
+Introduire le concept de tensions variables dans le temps, à l’aide d’un
+graphique :math:`U(t)`. Comparer les graphiques de continu et
+d’alternatif.
+
+.. image:: schematics/ac-dc.svg
+	   :width: 300px
+		   
+**Procédure**
+
+-  Régler PV1 à 2 V et régler WG à 200 Hz
+-  Activer l’analyse sur A1, afin de mesurer l’amplitude et la
+   fréquence.
+-  Activer A2
+
+**Discussion**
+
+Dans le graphique, si la courbe de tension ne change pas (si elle est
+horizontale), c’est du courant continu pur. Si la tension change avec le
+temps, il y a une composante alternative. Si la tension moyenne est
+nulle, alors c’est de l’alternatif pur. Dans le deuxième graphique, la
+tension varie entre zéro et cinq volt ; est-ce du courant alternatif,
+continu, ou quelque chose d’autre ?
+
+.. image:: pics/ac-dc.png
+	   :width: 300px
+.. image:: pics/sqr-wave.png
+	   :width: 300px
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.6.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.6.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.6.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.6.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.6
+   
+Signal d’antenne alternatif dû au secteur
+-----------------------------------------
+
+**Objectif**
+
+Étudier l’alimentation du secteur en courant alternatif. Explorer le
+phénomène de propagation de tensions alternatives à travers l’espace.
+
+.. image:: schematics/line-pickup.svg
+	   :width: 300px
+		   
+**Procédure**
+
+-  Connecter un long fil en A3
+-  Approcher une extrémité du fil près d’une ligne d’alimentation du
+   secteur, sans toucher aucune source de tension.
+-  Activer A3, et son analyse.
+
+**Discussion**
+
+Le signal d’antenne du secteur est affiché ci-dessous, il y a cinq
+cycles en 100 ms. Sans faire aucune connexion, comment se fait-il qu’on
+reçoive un signal de tension alternative depuis le secteur ? Pourquoi la
+tension augmente-t-elle quand on touche le fil connecté en A1 avec la
+main ?
+
+.. image:: pics/pickup.png
+	   :width: 300px
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.7.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.7.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.7.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.7.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 2.7
+   
+Séparation des composantes continue et alternative
+--------------------------------------------------
+
+**Objectif**
+
+Séparer les composantes alternative et continue d’un signal à l’aide
+d’un condensateur.
+
+**Procédure**
+
+.. image:: schematics/acdc-separating.svg
+	   :width: 300px
+.. image:: pics/acdc-sep-screen.png
+	   :width: 300px
+
+-  Régler SQR1 à 500 Hz
+-  Activer A1 et A2
+-  Ajuster l’échelle horizontale pour observer plusieurs cycles.
+
+**Discussion**
+
+Les signaux observés avec et sans le condensateur en série sont affichés
+sur la figure. La tension oscille entre 0 et 5 V. Après traversée d’un
+condensateur, la tension oscille entre -2,5 V et +2,5 V.
+
+Qu’obtient-on si on soustrait 2,5 V de l’ordonnée de chaque point du
+premier graphique ? C’est ce que le condensateur a fait. Il n’a pas
+autorisé la composante continue à passer. On peut considérer que le
+signal original consiste en une tension alternative d’amplitude 2,5 V
+superposée à un signal continue de +2,5 V.
+
+Il faut éventuellement connecter une résistance entre A2 et GND pour
+observer le signal oscillant entre -2,5 V et +2,5 V. Retirer la
+résistance et observer le signal.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.8.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.8.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.8.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.8.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 2.8
+   
+Le corps humain comme conducteur
+--------------------------------
+
+**Objectif**
+
+Toucher un fil du secteur est fatal parce que notre corps est un
+conducteur électrique. On peut explorer cela à l’aide de signaux de
+faible tension.
+
+.. image:: schematics/conducting-human.svg
+	   :width: 300px
+.. image:: pics/conducting-human-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Régler WG à 200 Hz.
+-  Activer A1, A2 avec leurs analyses.
+-  Connecter WG et A1, avec un fil
+-  Connecter WG et A2 avec son corps et noter les tensions
+-  Recommencer à l’aide d’un signal de 3 V continu issu de PV1.
+
+**Discussion**
+
+La tension crête observée est de moins de 3 V, à cause de la résistance
+du corps humain. Il peut y avoir un peu de perturbation due au signaux à
+50 Hz du secteur captés par effet d’antenne. On peut éliminer cela en
+travaillant loin des lignes d’alimentation du secteur, à l’aide d’un
+ordinateur portable.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.9.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.9.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/2.9.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/2.9.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.9
+   
+Résistance électrique du corps humain
+-------------------------------------
+
+**Objectif**
+
+Mesurer la résistance électrique du corps humain en la comparant à une
+résistance connue. On commence avec un signal continu issu de PV1 puis
+on continue avec un signal alternatif issu de WG.
+
+.. image:: schematics/res-body.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler PV1 à 3 V
+-  Relier PV1 à A2, à travers son corps, et mesurer la tension en A2
+-  Calculer la résistance de son corps comme expliqué à la section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+-  Recommencer en utilisant un signal sinusoïdal au lieu de PV1. Activer
+   les analyses de A1 et A2 afin de mesurer les tensions.
+
+**Discussion**
+
+Les mesures en courant continu sont plus affectées par les bruits
+électriques. La résistance en courant alternatif est censée être
+inférieure à la résistance en courant continu. La résistance est due à
+notre peau, le courant électrique peut y passer comme il passe à travers
+un condensateur.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.10.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.10.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.10.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.10.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 3.10
+   
+Diviseur d’horloge
+------------------
+
+**Objectif**
+
+Étudier un diviseur d’horloge, à l’aide d’une bascule D (famille TTL,
+7474).
+
+**Procédure**
+
+.. image:: schematics/clock-divider.svg
+	   :width: 300px
+
+-  Activer A1 et A2, Régler leurs calibres à 8 V
+-  Régler SQ1 à 500 Hz
+
+**Discussion**
+
+La sortie est basculée à chaque front montant sur l’entrée, si bien que
+la fréquence est divisée par deux. Le signal de sortie est un signal
+carré symétrique, même si le signal d’entrée a un rapport cyclique
+différent. La tension de sortie HAUTE d’un circuit intégré TTL est
+proche de 4 V seulement.
+
++-------------------------------------------------------------------------+
+|.. image:: pics/clock-divider.png                                        |
+|	   :width: 300px                                                  |
+|.. image:: pics/clock-divider2.png                                       |
+|	   :width: 300px                                                  |
++-------------------------------------------------------------------------+
+|Figure 3.1 Un circuit diviseur d’horloge, à l’aide d’une bascule D. Les  |
+|sorties pour deux types différents de signal d’entrée sont montrées      |
++-------------------------------------------------------------------------+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.11.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.11.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.11.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.11.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+.. 3.11
+   
+Caractéristique U-I d’une diode
+-------------------------------
+
+**Objectif**
+
+Tracer la caractéristique U-I d’une diode et comparer les résultats avec
+la théorie.
+
+**Procédure**
+
+.. image:: schematics/diode_iv.svg
+	   :width: 300px
+.. image:: pics/diode-iv-screen.png
+	   :width: 300px
+
+-  Faire les connexions
+-  Cliquer sur DÉMARRER pour tracer la courbe caractéristique.
+-  Analyser les données
+-  Tracer les courbes U-I de DELs
+
+**Discussion**
+
+La caractéristique U-I d’une jonction PN idéale est donnée par
+l’équation
+:math:`I = I_0 \times e^{(qU/kT) − 1}`, où
+:math:`I_0` est le courant de saturation inverse, :math:`q` la charge de
+l’électron, :math:`k` la constante de Boltzmann, :math:`T` la température en Kelvin.
+Pour une diode réelle, non-idéale, l’équation est
+:math:`I = I_0 \times e^{(qU/nkT) − 1}`, où :math:`n`
+est le facteur d’idéalité, qui vaut 1 pour une diode idéale. Pour des
+diodes réelles il varie entre 1 et 2. On a utilisé une diode au silicium
+1N4148. La valeur de *n* pour 1N4148 est proche de 2. On a calculé la
+valeur de :math:`n` en modélisant les valeurs expérimentales par l’équation.
+
+La tension à laquelle une DEL commence à émettre de la lumière dépend de
+sa longueur d’onde et de la constante de Planck. L’énergie d’un photon
+est donnée par :math:`E = h\nu  = hc/\lambda`. Cette énergie est égale au
+travail d’un électron qui franchit un seuil de potentiel, qui est donné
+par :math:`E = eU_0`. Donc la constante de Planck est
+:math:`h = eU_0 \times \lambda / c`, où :math:`\lambda` est la longueur d’onde de la
+DEL, :math:`e` la charge de l’électron et :math:`c` la vitesse de la lumière.
+
+Recommencer cette expérience en chauffant la diode à différentes
+températures.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.12.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.12.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.12.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.12.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 3.12
+   
+Caractéristique de la sortie (CE) d’un transistor
+-------------------------------------------------
+
+**Objectif**
+
+Tracer la courbe caractéristique de sortie d’un transistor. Le
+collecteur est connecté à PV1 à travers une résistance de :math:`1~k\Omega`.
+
+.. image:: schematics/transistor_out.svg
+	   :width: 300px
+.. image:: pics/transistor-ce.png
+	   :width: 300px
+
+**Procédure**
+
+-  Régler la tension de base à 1 V et DÉMARRER.
+-  Recommencer pour diverses valeurs du courant de base.
+
+**Discussion**
+
+Les courbes caractéristiques pour différentes valeurs du courant de base
+sont montrées sur la figure. Le courant de collecteur est obtenu à
+partir de la différence de potentiel aux bornes de la résistance de
+:math:`1~k\Omega`.
+
+Le courant de la base dépend du réglage de la source de tension à
+l’extrémité d'une résistance de :math:`100~k\Omega`, l’autre extrémité étant
+connectée à la base. La valeur du courant de base est calculée par
+:math:`I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A`.
+Si A2 n’est pas connectée, le code considère une valeur de 0,6 V pour la
+base afin de calculer le courant dans celle-ci.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.13.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.13.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.13.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.13.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 3.13
+   
+Transmission d’un signal Opto-électrique
+----------------------------------------
+
+**Objectif**
+
+Démontrer la transmission de signaux à l’aide de lumière. Une DEL est
+alimentée par un signal de fréquence 1 kHz et on dirige sa lumière vers
+un photo-transistor.
+
+.. image:: schematics/opto-electric.svg
+	   :width: 300px
+.. image:: pics/opto-electric-transmission.png
+	   :width: 300px
+
+**Procédure**
+
+-  Placer la DEL en face du photo-transistor et régler SQ1 à :math:`1000~Hz`
+-  Recommencer l’expérience en changeant la fréquence.
+
+**Discussion**
+
+L’entrée SEN est connectée à 5 V à travers une résistance de
+:math:`5,1~k\Omega`. La sortie du photo-transistor crée un signal de fréquence
+:math:`1~kHz` comme montré sur la figure. Le signal carré est la tension qui
+alimente la DEL. Quand la DEL est allumée, le photo-transistor est
+conducteur et la tension au collecteur tombe à :math:`0,2~V`. Quand la DEL
+est éteinte le transistor passe en mode isolant et le collecteur remonte
+à la tension de l’alimentation. Les temps de montée et de descente du
+photo-transistor semblent être différents. Trouver la limite haute en
+fréquence à laquelle le photo-transistor est capable de répondre.
+
+Recommencer cette expérience avec une fibre optique pour guider la
+lumière depuis la DEL jusqu’au photo-transistor.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+.. 3.1
+   
+Redressement demi-onde à l’aide d’une jonction PN
+-------------------------------------------------
+
+**Objectif**
+
+Étudier le fonctionnement d’une diode à jonction PN comme redresseur.
+Filtrage RC pour réduire les variations de tension (la composante
+alternative).
+
+.. image:: schematics/halfwave.svg
+	   :width: 300px
+.. image:: pics/halfwave.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et observer les sorties
+-  Connecter une résistance de charge de :math:`1~k\Omega`, noter le changement
+   d’amplitude
+-  Connecter un condensateur de :math:`1 \mu F`,  et observer l’effet de filtrage.
+-  Essayer plusieurs valeurs de résistances de charge et de
+   condensateurs de filtrage.
+
+**Discussion**
+
+La partie négative est ôtée par la diode comme montré sur la figure.
+Noter aussi que la tension est diminuée de quelques 0,7 V dans la moitié
+positive, c’est la chute de tension aux bornes de la diode silicium,
+quand le courant y passe. Une résistance de charge est nécessaire pour
+que le circuit fonctionne correctement, on peut utiliser plus de
+:math:`1~k\Omega`, mais NE PAS utiliser de valeurs plus faibles, comme la source
+courant alternatif ne peut pas fournir un courant de plus de :math:`5~mA`.
+
+On peut voir que le condensateur se charge puis qu’il maintient la
+tension pendant la partie manquante du cycle.
+
+Peut-on utiliser des condensateurs de grande capacité pour réduire la
+fluctuation de tension ?
+
+Durant quelle partie du cycle le courant traverse-t-il la diode ?
+
+Qu’est qui conditionne la valeur du courant crête ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 3.2
+   
+Redressement double alternance avec des jonctions PN
+----------------------------------------------------
+
+**Objectif**
+
+Réaliser un redresseur double alternance, à l’aide de deux diodes. Il
+faut deux signaux alternatifs, déphasés de 180 degrés. Ceux-ci sont
+fournis par WG et :math:`\overline{WG}`.
+
+.. image:: schematics/fullwave.svg
+	   :width: 300px
+.. image:: pics/fullwave.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions
+-  Activer A1, A2 et A3
+-  Régler WG à 200 Hz et ajuster la base de temps pour voir 4 ou 5
+   cycles.
+
+**Discussion**
+
+On laisse comme exercice à l’utilisateur de réduire la fluctuation de
+tension à l’aide d’un condensateur. Cette expérience est seulement là
+pour montrer le fonctionnement d’une redressement double alternance, il
+ne peut pas produire beaucoup plus que quelques milliampères de courant.
+
+En quoi un redressement double alternance est-il supérieur à un
+redressement simple alternance ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.3
+   
+Écrêtage à l’aide d’une diode à jonction PN
+-------------------------------------------
+
+**Objectif**
+
+Démontrer l’écrêtage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN.
+
+.. image:: schematics/clipping.svg
+	   :width: 300px
+.. image:: pics/clipping.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et observer les sorties.
+-  Changer PV1 et observer le changement dans les sorties
+
+**Discussion**
+
+Le niveau d’écrêtage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.4.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.4.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.4.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.4.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.4
+   
+Décalage à l’aide d’un diode à jonction PN
+------------------------------------------
+
+**Objectif**
+
+Démontrer le décalage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN
+
+.. image:: schematics/clamping.svg
+	   :width: 300px
+.. image:: pics/clamping.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et observer les sorties.
+-  Changer PV1 et observer le changement dans les sorties
+
+**Discussion**
+
+Le niveau de décalage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.5.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.5.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.5.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.5.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 3.5
+   
+Oscillateur à IC555
+-------------------
+
+**Objectif**
+
+Câbler un circuit de multivibrateur astable à l’aide d’un IC555, mesurer
+la fréquence et le rapport cyclique de la sortie.
+
+.. image:: schematics/osc555.svg
+	   :width: 300px
+.. image:: pics/ic555-screen.png
+	   :width: 300px
+
+Le circuit est présenté sur la figure. La fréquence est données par
+:math:`f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)`. La durée
+HAUTE est donnée par
+:math:`\ln 2 \times C \times (R_1 + R_2)`
+et la durée BASSE par :math:`\ln 2 \times C \times R_2`.
+
+**Procédure**
+
+-  Faire les connexions
+-  mesurer la fréquence et le rapport cyclique.
+-  Recommencer en changeant les valeurs de R1
+
+**Discussion**
+
+Le signal de sortie est montré sur la figure. Changer la valeur des
+résistances et du condensateur, puis comparer la fréquence et le rapport
+cyclique avec les valeurs calculées.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.6.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.6.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.6.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.6.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.6
+   
+Amplificateur inverseur
+-----------------------
+
+**Objectif**
+
+Câbler un amplificateur inverseur à l’aide d’un ampli-op et le tester.
+
+.. image:: schematics/opamp-inv.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+-  Activer A1 et A2 avec option d’analyse
+-  Sélectionner le calibre 1 V pour A1 et A2
+-  Faire les connexions et observer la sortie
+-  Changer le gain en modifiant les valeurs des résistances.
+
+**Discussion**
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.7.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.7.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.7.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.7.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 3.7
+   
+Amplificateur non-inverseur
+---------------------------
+
+**Objectif**
+
+Câbler un amplificateur non-inverseur à l’aide d’un ampli-op et le
+tester.
+
+.. image:: schematics/opamp-noninv.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+-  Activer A1 et A2 avec option d’analyse
+-  Sélectionner le calibre 1 V pour A1 et A2
+-  Faire les connexions et observer la sortie
+-  Changer le gain en modifiant les valeurs des résistances.
+
+**Discussion**
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.8.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.8.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.8.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.8.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.8
+   
+Intégrateur à ampli-op
+----------------------
+
+**Objectif**
+
+Câbler un intégrateur à ampli-op et le tester.
+
+.. image:: schematics/opamp-int.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+-  Activer A1 et A2 avec option d’analyse
+-  Sélectionner le calibre 1 V pour A1 et A2
+-  Faire les connexions et observer la sortie
+-  Changer le gain en modifiant les valeurs des résistances.
+
+**Discussion**
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.9.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.9.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/3.9.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/3.9.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 3.9
+   
+Portes logiques
+---------------
+
+**Objectif**
+
+Étudier des portes logiques en utilisant SQ1 et PV1 comme entrées, avec
+des circuits intégrés de portes logiques TTL 7408 and 7432.
+
+**Procédure**
+
+.. image:: schematics/logic-gates.svg
+	   :width: 300px
+
+-  Activer A1, A2 et A3. Régler le calibre pour A1 et A2 à 8 V
+-  Régler SQ1 à 200 Hz et ajuster la base de temps pour voir plusieurs
+   cycles
+-  régler SQ2 depuis la forme de signal de WG, régler WG à 200 Hz
+-  Recommencer avec la porte OU, 7432
+-  La résistance de 1\ *k*\ Ω est nécessaire pour connecter un signal de
+   5 V à l’entrée A3.
+
+**Discussion**
+
+Le fonctionnement de la porte logique sera évident à partir des trois
+signaux. On peut décaler les traces verticalement pour les séparer et
+les rendre plus claires.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+.. 4.1
+   
+Circuits RLC, réponse en régime stationnaire
+--------------------------------------------
+
+**Objectif**
+
+Étudier le comportement de dipôle RLC dans un circuit en courant
+alternatif. Trois combinaisons différentes peuvent être étudiées.
+
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLCsteadystate.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions une par une, selon les schémas
+-  Prendre note des mesures d’amplitude et de phase, dans chaque cas
+-  Recommencer les mesures en changeant la fréquence.
+-  Pour le circuit série RLC, la jonction entre L et C est surveillées
+   par A3
+-  Pour la résonance, sélectionner :math:`C = 1~\mu F`,
+   :math:`L = 10~mH` et :math:`f = 1600~Hz`, ajuster f pour obtenir un déphasage nul
+-  La tension totale aux bornes de L et C s’approche de zéro, les
+   tensions de chacun sont déphasées à la résonance
+
+**Discussion**
+
+La tension alternative de la source est en A1 et la tension aux bornes
+de la résistance en A2. Si on soustrait les valeurs instantanées de A2
+de A1 on obtient la tension totale aux bornes de L et C. IL faut
+utiliser un bobinage avec une résistance négligeable pour de bons
+résultats. Le déphasage entre courant et tension est donnée par
+:math:`\Delta \Phi = \arctan((Z_C − Z_L)/Z_R)`.
+
+La tension totale, la tension aux bornes de R et la tension aux bornes
+de LC sont montrées dans la figure. Le diagramme de phase montre le
+déphasage entre courant et tension. Le bobinage utilisé dans
+l’expérience a une inductance d’environ :math:`10~mH` et une résistance de
+:math:`20~\Omega`.
+
+À :math:`1600~Hz`, :math:`Z_C \simeq Z_L` et la tension aux bornes
+de LC est déterminée par la résistance du bobinage. À la fréquence de
+résonance, la tension aux bornes de LC sera minimale, déterminée par la
+résistance du bobinage. L’entrée A3 est connectée entre L et C, si bien
+que les tensions individuelles de L et C peuvent être présentées.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+.. 4.2
+   
+Réponse de circuits RC en régime transitoire
+--------------------------------------------
+
+**Objectif**
+
+Tracer l’évolution de la tension aux bornes d’un condensateur, quand il
+est chargé en appliquant un échelon de tension à travers une résistance.
+Calculer la valeur de la capacité d’après la courbe.
+
+.. image:: schematics/RCtransient.svg
+	   :width: 300px
+.. image:: pics/RCtransient.png
+	   :width: 300px
+
+**Procédure**
+
+-  Dan le menu «Électricité», choisir le sous-menu «Circuit RC en régime
+   transitoire».
+-  Cliquer sur les boutons *Échelon 0->5V* et *Échelon 5->0V* pour
+   afficher les graphiques
+-  Ajuster l’échelle horizontale si nécessaire, et recommencer.
+-  Calculer la constante de temps RC.
+
+**Discussion**
+
+Quand on applique un échelon de 0 à 5 V, la tension aux bornes du
+condensateur s’approche exponentiellement de 5 V comme montré sur la
+figure. En modélisant la courbe de décharge par
+:math:`U(t) = U_0 \times e^{− t/RC}` , on
+peut extraire la constante de temps RC et s’en servir pour trouver la
+valeur de la capacité.
+
+Le tension aux bornes d’un condensateur ne varie exponentiellement que
+quand on le charge au travers d’un dipôle linéaire, une résistance par
+exemple. Si on le charge à l’aide d’une source de courant constant, la
+tension change linéairement, puisque :math:`Q = It = CU` , et la tension
+croît linéairement avec le temps comme
+:math:`U = (I/C) \times t`.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+.. 4.3
+   
+Réponse transitoire de circuits RL
+----------------------------------
+
+**Objectif**
+
+Explorer la nature du courant et de la tension quand un échelon de
+tension est appliqué à une résistance et un bobinage en série. En
+mesurant la tension en fonction du temps aux bornes du bobinage, on peut
+calculer son inductance.
+
+.. image:: schematics/RLtransient.svg
+	   :width: 300px
+.. image:: pics/RLtransient.png
+	   :width: 300px
+
+Dans un circuit RL, :math:`U = RI + L(dI/dt)` , équation
+qui se résout en
+:math:`I = I_0 \times e^{− (R/L)t}`. Le
+coefficient du terme exponentiel R/L peut être déduit du graphique de la
+tension aux bornes du bobinage. La résistance du bobinage doit être
+incluse dans les calculs, :math:`R = R_{ext} + R*_L`.
+
+**Procédure**
+
+-  Le bobinage est la bobine de 3000 tours
+-  Cliquer sur les boutons *Échelon 0->5V* et *Échelon 5->0V* pour
+   afficher les graphiques
+-  Ajuster l’échelle horizontale, si nécessaire, et recommencer.
+-  Calculer la valeur de l’inductance
+-  Insérer un noyau en fer dans le bobinage et recommencer
+
+**Discussion**
+
+La réponse transitoire du circuit RL est montrée sur la figure. La
+courbe exponentielle est modélisée pour extraire la valeur de L/R. La
+résistance de la bobine est mesurée en la comparant avec la résistance
+externe connue, en courant continu. A2 est connecté à OD1 pour une
+mesure plus précise de la résistance du bobinage.
+
+Les tensions appliquées sont positives, mais le graphique va vers des
+tensions négatives, pourquoi ?
+
+Quel était le courant avant le début de l’échelon 5->0 V ? Quelle est la
+force contre-électromotrice (*fcem*) ?
+
+Recommencer avec deux bobinages en série, (a) en les plaçant l’un loin
+de l’autre, (b) en les plaçant l’un sur l’autre, (c) après changement
+d’orientation de l’un des deux. On peut voir l’effet de l’induction
+mutuelle.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.4.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.4.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.4.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.4.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+.. 4.4
+   
+Réponse transitoire de circuit RLC
+----------------------------------
+
+**Objectif**
+
+Explorer la nature oscillatoire de la mise en série de L et C. La
+fréquence de résonance d’un circuit LC série est donnée par
+:math:`f_0 = 1/(2\pi\sqrt{LC})`. Le facteur d’amortissement
+est :math:`R/(2\sqrt{LC})`, et il vaut 1 pour
+l’amortissement
+critique (http://en.wikiversity.org/wiki/RLC\_circuit). Selon les
+valeurs de C/L et R, la réponse peut être sous-amortie, amortie de façon
+critique ou sur-amortie.
+
+.. image:: schematics/RLCtransient.svg
+	   :width: 300px
+.. image:: pics/RLC-curves.png
+	   :width: 300px
+
+**Procédure**
+
+-  Commencer avec le bobinage et un condensateur de :math:`0,1~\mu F`
+-  Cliquer sur *Échelon 5->0 V*. Ajuster l’axe des abscisses et
+   recommencer si nécessaire.
+-  Ajuster le graphique (FIT) pour trouver la fréquence de résonance et
+   l’amortissement.
+-  Recommencer avec une résistance entre OD1 et le bobinage.
+-  Recommencer l’expérience avec diverses valeurs de R, L et C.
+
+**Discussion**
+
+On a utilisé le bobinage de 3000 tours et le condensateur de :math:`0,1~\mu F`.La
+tension aux bornes du condensateur est montrée sur la figure après un
+échelon 5->0 V. La fréquence de résonance mesurée est conforme à
+:math:`f = 1/(2\pi\sqrt{LC})`, compte tenu de la tolérance sur
+les valeurs des composants.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.5.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.5.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.5.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.5.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 4.5
+   
+Différenciation et intégration RC
+---------------------------------
+
+**Objectif**
+
+Les circuits RC peuvent intégrer ou différencier un signal de tension
+par rapport au temps. Si on intègre un signal carré on obtient un signal
+triangulaire et si on différencie on obtient des pics aux
+transitions.
+
+.. image:: schematics/RCintegration.svg
+	   :width: 300px
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Sélectionner l’option signal triangulaire pour WG
+-  Régler WG à 500 Hz (:math:`T = 2~ms`), :math:`R = 1~k\Omega` et :math:`C = 1~\mu F`
+-  Ajuster l’échelle horizontale pour voir plus de quatre cycles.
+-  Recommencer la même chose pour le différenciateur RC, à :math:`50~Hz`.
+
+**Discussion**
+
+L’intégration d’un signal triangulaire donne une forme parabolique et la
+différenciation donne une forme carrée. La différenciation ne peut être
+montrée qu’à basse fréquence. Essayer cela pour d’autres formes de
+signaux, par exemple signal carré. Si on intègre un signal carré on est
+censé obtenir un signal triangulaire.
+
+.. image:: pics/RCintegration.png
+	   :width: 300px
+.. image:: pics/RCdifferentiation.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.6.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.6.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.6.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.6.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+.. 4.6
+   
+Analyse de Fourier
+------------------
+
+**Objectif**
+
+Étudier la transformée de Fourier d’un signal. Représentations
+temporelle et fréquentielle d’un signal.
+
+**Procédure**
+
+-  Connecter SQ1 à A1 et WG à A2. Mettre A1 en mode couplage alternatif
+   (interrupteur à glissière sur le boîtier)
+-  Activer A1 et A2, sélectionner le calibre 4 V
+-  Régler WG et SQ1 à 500 Hz
+-  Cliquer sur le bouton FFT
+
+**Discussion**
+
+Dans le graphique de la transformée de Fourier, la fréquence est sur
+l’axe x et l’axe y montre l’intensité relative des composants
+fréquentiels du signal. On appelle ça la représentation
+fréquentielle (http://en.wikipedia.org/wiki/Fourier\_transform).
+Dans le cas du signal sinusoïdal il y a un seul pic dominant, les pics
+plus petits sont une mesure de la distorsion du signal sinusoïdal.
+
+Un signal carré peut être représenté comme
+:math:`f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯`.
+Dans la transformée de Fourier d’un signal carré de fréquence *f* , il y
+aura un composant *3 f* (dont l’amplitude est le tiers du composant *f*),
+un composant *5 f* (amplitude un cinquième), etc. comme montré sur
+la figure.
+
+.. image:: pics/sqwaveFFT.png
+	   :width: 300px
+.. image:: pics/sinewaveFFT.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.7.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.7.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/4.7.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/4.7.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 4.7
+   
+Induction électromagnétique
+---------------------------
+
+**Objectif**
+
+Explorer la tension induite aux bornes d’un bobinage par un champ
+magnétique variable, en laissant tomber un petit aimant cylindrique à
+travers le bobinage. On utilise un tube pour guider l’aimant à travers
+le bobinage.
+
+.. image:: schematics/induction.svg
+	   :width: 300px
+.. image:: pics/induction-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Cliquer sur « Démarrer le scan ». Un trace horizontale devrait
+   apparaître
+-  Laisser tomber l’aimant à travers la bobine, jusqu’à ce qu’on capture
+   une trace.
+-  Recommencer le processus en changeant des paramètres comme la force
+   de l’aimant, la vitesse, etc.
+
+**Discussion**
+
+Le résultat est montré sur la figure. L’amplitude augmente avec la
+vitesse de l’aimant. D’après le graphique, on peut déterminer le temps
+que met l’aimant à traverser le bobinage.
+
+Le deuxième pic est plus grand que le premier. Pourquoi ? À quel endroit
+est censé se trouver l’aimant quand la tension induite passe par zéro ?
+Laisser tomber l’aimant depuis différentes hauteurs et faire un
+graphique de la tension crête en fonction de la racine carrée de la
+hauteur de chute.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/5.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/5.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/5.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/5.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 5.1
+   
+Réponse en fréquence d’un piézo
+-------------------------------
+
+**Objectif**
+
+Faire le graphique de la courbe de réponse d’un disque piézo en scannant
+la fréquence et en mesurant l’amplitude à la sortie du microphone.
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+.. image:: pics/piezo-freq-resp.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et fixer le buzzer et le microphone face à face
+-  Cliquer sur le bouton DÉMARRER
+
+**Discussion**
+
+Le graphique de l’amplitude en fonction de la fréquence est montré sur
+la figure. L’amplitude est maximale près de 3500 Hz.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/5.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/5.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/5.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/5.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+.. 5.2
+   
+Vitesse du son
+--------------
+
+**Objectif**
+
+Calculer la vitesse du son en mesurant les variation de pression selon
+la distance.
+
+Le son voyage comme une série de compressions et d’expansions. La figure
+`5.1↓ <#fig:Sound-waves>`__\ (a) montre les régions de haute et basse
+pression le long de la direction de propagation, en même temps que la
+sortie d’un capteur de pression aux positions correspondantes.
+
+On peut faire un graphique des variations de pression à tout point en
+synchronisation avec la variation au point de départ. La phase de la
+sortie du microphone change quand on modifie sa distance au piézo. Quand
+on le déplace d’une longueur d’onde, la phase change de 360°. Si la
+phase change de *X* degrés pour un changement de la distance de :math:`\Delta D`,
+la longueur d’onde est donnée par :math:`\lambda = (360 \times \Delta D)/X`. On
+obtient la vitesse du son en multipliant cela par la fréquence.
+
++----------------------------------------------------------------------------+
+|.. image:: pics/sound_waves.png                                             |
+|	   :width: 300px                                                     |
+|.. image:: schematics/sound-velocity.svg                                    |
+|	   :width: 300px                                                     |
++----------------------------------------------------------------------------+
+|Figure 5.1 (a) compressions et expansions le long de la direction de        |
+|propagation d’un son. (b) schéma de montage                                 |
++----------------------------------------------------------------------------+
+
+**Procédure**
+
+-  Régler la fréquence au maximum de résonance en mesurant la réponse en
+   amplitude `5.1↑ <#sec:Resonance-frequency-of>`__
+-  Fixer le piézo face au microphone, le long d’un axe
+-  Activer la mesure
+-  Ajuster la distance pour que les deux traces soient en phase
+-  Modifier la distance pour les déphaser de 180° ; cette distance est
+   la demi-longueur d’onde.
+
+**Discussion**
+
+À 3500 Hz, un changement de distance de 2 cm provoque un changement de
+phase de 176° à 102°. À l’aide de l’équation,
+:math:`v = f \times (360 \times \Delta D)/X`, :math:`v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}`.
+Il est important de conserver le microphone et le disque piézo sur le
+même axe pour des résultats précis.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/5.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/5.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/5.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/5.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 5.3
+   
+Battements sonores
+------------------
+
+**Objectif**
+
+Étudier les interférences sonores de deux sources individuelles. Deux
+buzzers piézo sont alimentés par deux sources indépendantes, et le son
+est envoyé vers un microphone.
+
+.. image:: schematics/sound-beats.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler WG à 3500 Hz et SQ1 à 3600 Hz
+-  Activer WG et SQ1 séparément pour vérifier la sortie MIC
+-  Ajuster la position des buzzers piézo, par rapport au microphone,
+   pour obtenir pratiquement la même amplitude avec chacun
+-  Activer les deux en même temps pour obtenir la figure de battement
+-  Cliquer sur FFT pour voir les spectre fréquentiel
+
+**Discussion**
+
+Sur la figure on peut voir comment l’enveloppe de basse fréquence
+apparaît. La durée entre deux instants de pression minimale, sur
+l’enveloppe, correspond à la demi-fréquence des battements. La
+transformée de Fourier est montrée sur la figure.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/6.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/6.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/6.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/6.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+.. 6.1
+   
+Accélération de la pesanteur à l’aide d’un pendule pesant
+---------------------------------------------------------
+
+**Objectif**
+
+Mesurer la période des oscillations d’un pendule pesant à l’aide d’une
+barrière photo-électrique et calculer l’accélération de la pesanteur. La
+période des oscillations d’une tige uniforme autour d’une de ses
+extrémités est donnée par :math:`T = 2\pi\sqrt{2l/3g}`, où :math:`l` est la
+longueur et :math:`g` est l’accélération de la pesanteur. Le pendule (en forme
+de :math:`T`, un bord de couteau fixé à une tige de diamètre 6 mm) est mis à
+osciller entre une DEL et un photo-transistor, connectés à ExpEYES. La
+DEL et le photo-transistor sont montés sur un support en forme de :math:`U`
+comme le montre la figure.
+
+.. image:: schematics/rod-pendulum.svg
+	   :width: 300px
+.. image:: pics/light-barrier-photo.jpg
+	   :width: 300px
+
+**Procédure**
+
+-  Mettre le pendule en oscillation et cliquer sur DÉMARRER
+-  Recommencer avec diverses longueurs de pendule.
+
+**Discussion**
+
+La période est mesurée 50 fois, à l’aide d’un pendule pesant de
+14,6 cm, et la valeur moyenne est 0,627 s. La valeur calculée de
+*g* est :math:`977,4~cm\cdot s^{-2}`, légèrement différente de la
+valeur réelle pour les raisons suivantes : La longueur est mesurée
+depuis le bord du couteau jusqu’au bas de la tige et utilisée dans la
+formule. Mais il y a un peu de masse présente au-dessus du fil du
+couteau qui n’est pas comprise dans le calcul. Une autre raison peut
+être que le pendule n’est peut-être pas exactement vertical dans la
+position de repos.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/6.2.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/6.2.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/6.2.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/6.2.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 6.2
+   
+Vitesse angulaire d’un pendule
+------------------------------
+
+**Objectif**
+
+Étudier la nature des oscillations d’un pendule. Un encodeur angulaire
+est nécessaire pour mesurer le déplacement angulaire en fonction du
+temps. Mais en utilisant un moteur à courant continu comme capteur, on
+peut mesurer la vitesse angulaire en fonction du temps.
+
+.. image:: pics/pendulum-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Attacher un quelconque de pendule rigide à l’axe du moteur.
+-  Connecter le moteur entre A3 et GND
+-  Connecter une résistance de :math:`100~\Omega` entre Rg et GND
+-  Mettre le pendule en oscillation et DÉMARRER la numérisation
+
+**Discussion**
+
+Le signal obtenu est montré sur la figure. Quand on le modélise par une
+équation
+:math:`A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C`, à
+l’aide de Grace, on a obtenu une fréquence angulaire de :math:`10~Hz`.
+
+Il convient de réaliser le pendule avec une masselotte assez lourde et
+une tige légère qui la relie à l’axe du moteur. Dans ce cas, le moteur à
+courant continu se comporte en générateur et la tension est
+proportionnelle à la vitesse angulaire.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/6.3.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/6.3.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/6.3.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/6.3.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 6.3
+   
+Résonance d’un pendule forcé
+----------------------------
+
+**Objectif**
+
+Démontrer la résonance d’un pendule forcé.
+
+.. image:: schematics/driven-pendulum.svg
+	   :width: 300px
+.. image:: pics/resonance-pendulum.jpg
+	   :width: 300px
+
+**Procédure**
+
+Réaliser un pendule avec deux aimants boutons et un morceau de papier.
+Le suspendre et placer la bobine de 3000 tours à proximité, comme montré
+sur la figure.
+
+-  Connecter la bobine entre SQ1 et GND
+-  Calculer la fréquence de résonance d’après la longueur du pendule
+-  Scanner la fréquence au voisinage de la fréquence de résonance
+   attendue
+
+**Discussion**
+
+Quand SQ1 atteint la fréquence de résonance du pendule, son amplitude
+augmente. Un pendule long de 4 cm (du centre des aimants à l’axe de
+rotation) a résonné à environ :math:`2,5~Hz`, presque conformément à la
+fréquence naturelle calculée. La fréquence de résonance est donnée par
+:math:`f = 1/(2\pi\sqrt{g/l})`, où :math:`l` est la distance du centre de
+l’aimant au point de suspension et :math:`g` est l’accélération de la
+pesanteur.
+
+Recommencer l’expérience en modifiant la longueur du pendule.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/6.4.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/6.4.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/6.4.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/6.4.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+.. 6.4
+   
+Mesure de distance, par écho ultrasonore
+----------------------------------------
+
+**Objectif**
+
+Mesurer une distance en mesurant le temps que prend une salve de
+fréquence :math:`40~kHz` à faire un écho contre une surface dure.
+
+**Procédure**
+
+.. image:: schematics/sr04-dist.svg
+	   :width: 300px
+
+-  Placer uns surface dure, comme un carton, à quelques 10 cm du module
+   d’écho
+-  Cliquer sur DÉMARRER
+-  Changer la distance
+
+**Discussion**
+
+La distance est calculée à partir du temps que met une salve sonore à
+parcourir aller-retour (en écho) la distance qui sépare le module de la
+surface réfléchissante. On peut mesurer la distance en fonction du
+temps, ce qui permet de calculer vitesse, accélération, etc.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/6.5.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/6.5.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/6.5.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/6.5.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+.. 6.5
+   
+Mesure de température à l’aide d’une sonde PT100
+------------------------------------------------
+
+**Objectif**
+
+Enregistrer la température d’un liquide à l’aide d’un thermomètre à
+résistance de platine. La résistance d’un module PT100 est dépendante de
+la température par la relation
+:math:`R(T) = R_0 (1 + AT + BT^2)`, où
+:math:`A = 3,9083 \times 10^{−3}` et :math:`B =  − 5,775 \times 10^{−7}`.
+
+
+.. image:: schematics/pt100.svg
+	   :width: 300px
+.. image:: pics/pt100-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Entrer le gain l’erreur d’offset et la valeur du courant de CSS
+-  Sélectionner l’intervalle de température et les intervalles de temps
+-  Sélectionner les paramètres requis et cliquer sur DÉMARRER
+
+**Discussion**
+
+Un graphique de refroidissement de l’eau d’un récipient est montré sur
+la figure.
+
+Pour mesurer la résistance d’un élément PT100, on le connecte entre CSS
+et GND et on mesure la tension à ses bornes. Il est possible de mesurer
+la valeur exacte de CSS à l’aide d’un multimètre ou en mesurant la
+tension aux bornes d’une résistance connue. L’entrée de A3 est amplifiée
+11 fois en connectant une résistance de :math:`1~k\Omega` entre Rg et GND.
+
+La résistance d’une sonde PT100 est :math:`1000~\Omega` à :math:`0^\circ C`. Elle change
+pratiquement de :math:`0,4~\Omega /^\circ C`, modifiant la tension de
+:math:`0, 4~mV`. La
+sortie du convertisseur analogique numérique change d’un bit de poids
+faible pour un changement de :math:`1,22~mV` dans la tension d’entrée, donc
+un changement de température de moins de 3°C ne serait pas toujours
+détecté. On utilise un amplificateur non-inverseur pour augmenter la
+résolution. Le gain de cet amplificateur doit être tel que la
+température maximale mesurée donne une tension de sortie inférieure à
+3,3 V. Modifier le champ « gain » selon.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/7.1.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/7.1.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/7.1.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/7.1.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,416 @@
+.. note::
+	    
+   Les programmes à interface graphique décrit dans les chapitres
+   précédents sont prévus pour un ensemble fini d'expériences. Pour
+   développer de nouvelles expériences, on doit savoir comment accéder
+   aux fonctionnalités d'expEYES par logiciel. Les appels de fonctions
+   importants pour communiquer avec l'appareil sont donnés ci-dessous.
+
+Établir la Connexion
+""""""""""""""""""""
+
+Pour accéder au matériel de EYES17, les modules Python pour ``eyes17``
+doivent être installés. Il sont censés se trouver dans un répertoire
+nommé ``eyes17``, qui pourrait être dans votre répertoire personnel
+ou sur le « Python PATH ».
+
+**Tout programme doit commencer par les deux lignes suivantes :**
+
+.. code-block:: python
+
+   import eyes17.eyes
+   p = eyes17.eyes.open()
+
+La variable ``p`` est l'objet logiciel qui représente le matériel.
+
+Les sections suivantes expliquent les appels de fonctions Python pour
+accéder au matériel EYES17. Chaque appel de fonction est expliquer
+avec un exemple d'utilisation.
+
+set_pv1(v), set_pv2(v)
+""""""""""""""""""""""
+
+Règle la tension continue en PV1 et PV2. L'intervalle pour PV1 est
+de -5 à 5. L'intervalle pour PV2 est de -3,3 à 3,3.
+
+.. code-block:: python
+
+   print p.set_pv1(4)
+   print p.set_pv2(2.1)
+
+La valeur assignée à la sortie est affichée. Mesurer les tensions
+avec un voltmètre.
+
+get_voltage(entree)
+"""""""""""""""""""
+
+Renvoie la tension de l'entrée spécifiée.
+
+.. code-block:: python
+
+   print p.get_voltage('A1')
+   print p.get_voltage('A2')
+   print p.get_voltage('A3')
+   print p.get_voltage('MIC')
+   print p.get_voltage('SEN')
+
+Connecter PV1 à A1, et utiliser ``set_pv1()`` et ``get_voltage('A1')``
+ensemble. Cette fonction ajuste le calibre d'entrée par essais et
+erreurs, selon la valeur du signal d'entrée.
+
+get_voltage_time(entree)
+""""""""""""""""""""""""
+
+Renvoie un tuple, qui contient le timbre à date de l'ordinateur et
+la tension à l'entrée spécifiée.
+
+.. code-block:: python
+
+   print p.get_voltage_time('A1')
+
+
+get_resistance()
+""""""""""""""""
+
+Renvoie la valeur de la résistance connectée à SEN, qui devrait être
+entre :math:`100~\Omega` et :math:`100~k\Omega` pour une précision raisonnable.
+
+..code-block:: python
+
+   print p.get_resistance()
+
+
+get_capacitance()
+"""""""""""""""""
+
+Renvoie la valeur de la capacité connectée en IN1 (fonctionne bien
+dans le domaine du :math:`pF`)
+
+.. code-block:: python
+
+   print p.get_capacitance()
+
+
+get_version()
+"""""""""""""
+
+Renvoie la version du firmware.
+
+.. code-block:: python
+
+   print p.get_version()
+
+get_temperature()
+"""""""""""""""""
+
+Renvoie la température du processeur à l'intérieur de EYES17
+
+.. code-block:: python
+
+   print p.get_temperature()
+
+
+set_state(SORTIE=valeur)
+""""""""""""""""""""""""
+
+Règle l'état logique de la sortie OD1, SQ1, etc. Connecter OD1 à A1
+et lancer :
+
+.. code-block:: python
+
+   p.set_state(OD1=1)
+   print p.get_voltage('A1')
+
+
+set_sine(fequence)
+""""""""""""""""""
+
+Génère le signal sinusoïdal de la fréquence demandée sur WG (intervalle
+de :math:`5~Hz` à :math:`5000~Hz`). Toutes les valeurs intermédiaires ne sont
+pas possibles, la fonction renvoie la valeur effectivement adoptée.
+
+.. code-block:: python
+
+   print p.set_sine(502)
+
+``502.00803``
+
+set_sine_amp(amplitude)
+"""""""""""""""""""""""
+
+L'amplitude peut être réglée à trois valeurs prédéfinies de tension
+crête(0 pour avoir :math:`80~mV`, 1 pour avoir :math:`1~V`, 3 pour avoir :math:`3~V`).
+
+.. code-block:: python
+
+   p.set_sine_amp(2)
+
+Règle l'amplitude à :math:`3~V` crête.
+
+set_sqr1(frequence)
+"""""""""""""""""""
+
+Règle la fréquence de la sortie SQ1 (intervalle de :math:`4~Hz` à :math:`1~MHz`).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.
+
+.. code-block:: python
+
+   print p.set_sqr1(15030)
+
+``15030.53``
+
+set_sqr1_slow(frequence)
+""""""""""""""""""""""""
+
+Règle la fréquence de la sortie SQ1 (intervalle de :math:`0,1~Hz` à :math:`1~MHz`).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée. La résolution est fine mais
+WG est désactivé quand on commande SQ1 de cette façon.
+
+.. code-block:: python
+
+   print p.set_sqr1_slow(0.5)
+
+
+set_sqr2(frequence)
+"""""""""""""""""""
+
+Similaire à set_sqr1() mais SQ2 n'est pas disponible en même temps
+que WG, une seule des deux sorties est utilisable à la fois.
+
+set_sqr1(frequence, rapportCyclique)
+""""""""""""""""""""""""""""""""""""
+
+Règle la fréquence de la sortie SQ1 (intervalle de :math:`0,1~Hz` à :math:`1~MHz`).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.
+
+.. code-block:: python
+
+   print p.set_sqr1(1000, 30)          #1000 ~Hz, rapport cyclique 30%
+
+
+get_freq(entree)
+""""""""""""""""
+
+Mesure la fréquence d'un signal carré sur l'entrée, IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.get_freq('IN2')
+
+
+duty_cycle(entree)
+""""""""""""""""""
+
+Mesure le rapport cyclique d'un signal carré , IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.duty_cycle('IN2')
+
+
+r2ftime(entree1, entree2)
+"""""""""""""""""""""""""
+
+Mesure l'intervalle de temps entre un front montant sur input1 jusqu'à
+un front descendant sur input2, les entrées peuvent éventuellement
+être les mêmes. On peut l'utiliser pour tester un signal carré.
+
+Connecter SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.r2ftime('IN2', 'IN2')
+
+``0.0003``
+
+Le signal carré à :math:`1~kHz` avec un rapport cyclique de 30% a une
+période de :math:`1~ms` et reste à l'état HAUT durant :math:`0,3~ms`.
+
+multi_r2rtime(entree, nbCycles)
+""""""""""""""""""""""""""""""""
+
+Mesure l'intervalle de temps entre deux fronts montants de l'entrée
+``entree``. La durée entre deux fronts montants est un cycle.
+On peut spécifier le nombre cycles à mesurer, la valeur par défaut
+étant 1. Les valeurs autorisées sont 1,2,4,8,12,16,32 et 48. On peut
+tester ça avec un signal carré.
+
+Connecter SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.multi_r2rtime('IN2', 8)
+
+``0.008``
+
+select_range(canal, calibre)
+""""""""""""""""""""""""""""
+
+Les calibres pour A1 et A2 peuvent être réglés depuis :math:`\pm0.5~V`
+jusqu'à :math:`\pm16~V`, à l'aide d'amplificateurs à gain programmable.
+
+.. code-block:: python
+
+   p.select_range('A1', 4)         # 4 volt maximum
+   p.select_range('A1', 8)         # 8 volt maximum
+
+
+capture1(entree, nbEchantillons, intervalleTemps)
+"""""""""""""""""""""""""""""""""""""""""""""""""
+
+Numérise l'entrée spécifiée. Le nombre d'échantillons peut aller jusqu'à
+10000. La durée entre deux échantillons consécutifs est donnée en
+microseconde (intervalle de :math:`2` à :math:`1000~\mu s`).
+
+.. code-block:: python
+
+   print p.capture1('A1', 5, 5)
+
+affichera deux tableaux de dates et de tensions.
+
+Quand on a besoin de créer un graphique de la tension de sortie pour
+une meilleure compréhension, on peut le faire à l'aide du module ``matplotlib``,
+importé grâce à l'interface ``pylab``. Connecter WG à A1 à l'aide
+d'un fil et lancer :
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v = p.capture1('A1', 300, 10)
+   plot(t,v)
+   show()
+
+Le résultat de ce code est donné ci-dessous.
+
+.. image:: pics/sine.png
+	   :width: 400px
+
+
+capture2(nbEchantillons, intervalleTemps)
+"""""""""""""""""""""""""""""""""""""""""
+
+Numérise les entrées A1 et A2 simultanément. Le nombre d'échantillons
+peut aller jusqu'à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de :math:`2` à :math:`1000~\mu s`).
+
+Connecter WG à A1, et une diode entre A1 et A2. Lancer le code ci-dessous :
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v,tt,vv = p.capture2(300, 10)
+   plot(t,v)
+   plot(tt,vv)
+   show()
+
+Le résultat de ce code est donné ci-dessous.
+
+.. image:: pics/halfwave.png
+	   :width: 400px
+.. image:: pics/capture4.png
+	   :width: 400px
+
+capture4(nbEchantillons, intervalleTemps)
+"""""""""""""""""""""""""""""""""""""""""
+
+Numérise les entrées A1, A2, A3 et MIC simultanément. Le nombre d'échantillons
+peut aller jusqu'à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de :math:`2` à :math:`1000~\mu s`).
+
+Connecter WG à A3 et lancer le code donné ci-dessous. Le résultat
+est montré ci-dessus.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   res = p.capture4(300, 10)
+   plot(res{[}4{]},res{[}5{]})        # A3
+   plot(res{[}6{]},res{[}7{]})        # MIC
+   show()
+
+
+set_wave(frequence, typeDeSignal)
+"""""""""""""""""""""""""""""""""
+
+Si le paramètre ``wavetype`` n'est pas spécifié, cela génère
+un signal en utilisant la table d'onde existante. Si ``wavetype``
+est spécifié ``'sine'`` ou ``'tria'``, la table d'onde
+correspondante est chargée.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_wave(1000, 'sine')
+   p.set_wave(100)          # fréq. 100Hz avec la table existante
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   p.set_wave(100, 'tria')  # table d'onde triangulaire et 100 Hz
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   show()
+
+
+load_equation(fonction, intervalle)
+"""""""""""""""""""""""""""""""""""
+
+Crée la table d'onde en utilisant l'équation. Connecter WG à A1 et
+lancer le code ci-dessous. Le résultat est montré plus bas.
+
+.. code-block:: python
+
+   from pylab import *
+   
+   def f1(x):
+       return sin(x) + sin(3*x)/3
+       
+   p.load_equation(f1, [-pi,pi])
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500,10)
+   plot(x,y)
+   show()
+
+.. image:: pics/loadEquation.png
+	   :width: 400px
+.. image:: pics/loadTable.png
+	   :width: 400px
+
+
+load_table(table)
+"""""""""""""""""
+
+On peut aussi charger la table d'onde avec un tableau de 512 éléments.
+Connecter WG à A1 et lancer le code ci-dessous. Après l'opération
+de valeur absolue, la table commence par 256, puis descend jusqu'à
+0 et enfin remonte jusqu'à 255, ce qui trace un signal triangulaire.
+Le résultat dû à ce tableau est montré ci-dessus.
+
+.. code-block:: python
+
+   from pylab import *
+   x = arange(-256, 256)
+   x = abs(x)
+   p.load_table(x)
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500, 10)
+   plot(x,y)
+   show()
+
+
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/1.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/1.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/1.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/1.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/1.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/1.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/1.4.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/1.4.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/1.5.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/1.5.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.10.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.10.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.11.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.11.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.12.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.12.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.13.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.13.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.14.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.14.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.15.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.15.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.16.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.16.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.4.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.4.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.5.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.5.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.6.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.6.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.7.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.7.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.8.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.8.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.9.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/2.9.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.10.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.10.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.11.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.11.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.12.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.12.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.13.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.13.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.4.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.4.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.5.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.5.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.6.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.6.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.7.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.7.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.8.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.8.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.9.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/3.9.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.4.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.4.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.5.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.5.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.6.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.6.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.7.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/4.7.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/5.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/5.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/5.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/5.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/5.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/5.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/6.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/6.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/6.2.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/6.2.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/6.3.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/6.3.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/6.4.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/6.4.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/6.5.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/6.5.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/7.1.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/7.1.doctree differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/environment.pickle and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/environment.pickle differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/index.doctree and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/doctrees/index.doctree differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,66 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Introduction</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="introduction">
+<h1>Introduction</h1>
+<p>La science est l’étude du monde physique par des observations systématiques
+et des expériences. Une bonne éducation scientifique est essentielle
+pour cultiver une société où le raisonnement et la pensée logique
+prévalent au lieu de la superstition et des croyances irrationnelles.
+L’éducation scientifique est aussi essentielle pour former suffisamment
+de techniciens, d’ingénieurs et de scientifiques pour l’économie du
+monde moderne. On admet largement que l’expérience personnelle issue
+d’expérimentations et d’observations réalisées soit par les étudiants,
+soit par des enseignants à titre de démonstration, soit essentielle
+à la pédagogie de la science. Cependant, presque partout la science
+est enseignée en grande partie à partir de livres de cours sans donner
+d’importance à l’expérimentation, en partie à cause du manque d’équipements.
+Sans surprise, la plupart des étudiants échouent à corréler leurs
+connaissance acquise en classe aux problèmes rencontrés dans la vie
+quotidienne. On peut jusqu’à un certain point corriger cela en enseignant
+la science à l’aide de questionnements et d’expériences.</p>
+<p>L’avènement des ordinateurs personnels et leur banalisation a ouvert
+une nouvelle voie pour faire des expériences de laboratoire. L’ajout
+d’un peu de matériel à un ordinateur ordinaire peut le convertir en
+un laboratoire de sciences. Réaliser des mesures rapides avec une
+bonne précision autorise l’étude une large palette de phénomènes.
+Les expériences scientifiques impliquent en général la mesure et le
+contrôle de certains paramètres physiques comme la température, la
+pression, la vitesse, l’accélération, la force, la tension, le courant,
+etc. Si la grandeur physique étudiée évolue rapidement, il faut automatiser
+la mesure et un ordinateur devient utile. Par exemple, comprendre
+la variation de la tension alternative du secteur nécessite de la
+mesurer à chaque milliseconde.</p>
+<p>La possibilité de réaliser des expériences avec une précision raisonnable
+ouvre aussi la possibilité d’une éducation scientifique orientée sur
+la recherche. Les étudiants peuvent comparer les données expérimentales
+avec des modèles mathématiques et examiner les lois fondamentales
+qui régissent de nombreux phénomènes. Le kit expEYES ( expEriments
+for Young Engineers &amp; Scientists) est conçu pour permettre une grande
+variété d’expériences, de l’école à l’université. Il est aussi utilisable
+comme un équipement de test pour des ingénieurs en électronique ou
+des bricoleurs. L’architecture simple et ouverte d’expEYES permet
+aux utilisateurs de développer de nouvelles expériences, sans rentrer
+dans les détails de l’électronique et de la programmation d’ordinateurs.
+Ce manuel utilisateur décrit <em>expEYES-17</em> avec plusieurs expériences,
+et il y a aussi un manuel du programmeur.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,196 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Le matériel</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="le-materiel">
+<h1>Le matériel</h1>
+<p>ExpEYES-17 est interfacé et alimenté grâce au port USB de l’ordinateur.
+Pour y connecter des signaux externes, il a plusieurs entrées/sorties,
+situées de chaque côté, comme montré sur la figure <a class="reference internal" href="#fig-e17"><span class="std std-ref">ExpEYES17</span></a>.
+Il peut surveiller et contrôler des tensions à ses connexions. Pour
+mesurer d’autres paramètres (tels que la température, la pression,
+etc.), on a besoin de les convertir en signaux électriques à l’aide
+de capteurs adéquats.</p>
+<p>La précision des mesures de tension est conditionnée par la stabilité
+de la référence à <img class="math" src="_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png" alt="3,3~V"/> utilisée, elle varie de <img class="math" src="_images/math/c9f7f549490149dcb80a9dd0129bf52ff079accc.png" alt="50~ppm"/> par degré
+Celsius. Les erreurs de gain et d’offset sont éliminées par une calibration
+initiale, à l’aide du convertisseur analogique-numérique 16 bits.</p>
+<p>Bien que notre premier objectif soit de faire des expériences, nous
+vous conseillons de lire la brève description du matériel ci-dessous.
+L’appareil peut être aussi utilisé comme matériel de test pour des
+expériences d’électricité et d’électronique.</p>
+<p><strong>IMPORTANT :</strong></p>
+<p><em>Les tensions extérieures connectées à ExpEYES17 doivent être comprises dans les limites autorisées. Les entrées A1 et A2 doivent être dans l’intervalle</em>
+<img class="math" src="_images/math/95ffa5ca56043a667a808c584d8dccb98bd552c6.png" alt="\pm16"/>
+<em>volts et les entrées IN1 and IN2 doivent être dans l’intervalle de 0 à 3,3 V. Des tension excessives peuvent provoquer des dommages permanents. Pour mesurer des tensions plus hautes, diminuez-les en utilisant des diviseurs de tensions.</em></p>
+<div class="figure" id="id1">
+<span id="fig-e17"></span><img alt="_images/eyes17-panel.jpg" src="_images/eyes17-panel.jpg" style="width: 500px;" />
+<p class="caption"><span class="caption-text">ExpEYES17</span></p>
+<div class="legend">
+<p>La face avant d’ExpEYES17 avec les connexions externes sur le dessus.</p>
+</div>
+</div>
+<div class="section" id="connexions-externes">
+<h2>Connexions externes</h2>
+<p>Les fonctions des connexions externes sont expliquées brièvement ci-dessous.
+Toutes les bornes de couleur noire sont des masses (0 V), toutes
+les autres tensions sont mesurées par rapport à elles.</p>
+<div class="section" id="les-sorties">
+<h3>Les sorties :</h3>
+<div class="section" id="source-de-courant-constant-ccs">
+<h4>Source de courant constant (CCS) :</h4>
+<p>La source de courant constant peut être activée ou désactivée (ON
+et OFF) sous contrôle logiciel.La valeur nominale est 1,1 mA mais
+peut varier d’une unité à l’autre, à cause de la tolérance des composants.
+Pour mesurer sa valeur exacte, connecter un ampèremètre entre CCS
+et GND. Une autre méthode consiste à connecter une résistance connue
+(environ <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>) et mesurer la différence de potentiel
+à ses bornes. La résistance de charge doit être inférieure à <img class="math" src="_images/math/e592f89aa9852535fc5389fb882893b41800078c.png" alt="3~k\Omega"/>
+pour cette source de courant.</p>
+</div>
+</div>
+<div class="section" id="tension-programmable-pv1">
+<h3>Tension programmable (PV1) :</h3>
+<p>Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l’intervalle de -5 V à +5 V. La résolution est 12 bits, ce qui implique
+une résolution en tension d’environ <img class="math" src="_images/math/bd29ee783d86f95c9d807faec95a1e5f25a15367.png" alt="2,5~mV"/>.</p>
+<div class="section" id="tension-programmable-pv2">
+<h4>Tension programmable (PV2) :</h4>
+<p>Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l’intervalle de -3,3 V à +3,3 V. La résolution est 12 bits.</p>
+</div>
+<div class="section" id="signal-carre-sq1">
+<h4>Signal carré SQ1:</h4>
+<p>La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée
+entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. Quand
+on règle la fréquence à 0 Hz provoque un état HAUT à la sortie, et
+si on la règle à -1 Hz, la sortie passe à l’état BAS ; dans les
+deux cas la génération de signal carré est désactivée. La sortie SQR1
+comporte une <strong>résistance série</strong> de <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/>
+intégrée si bien qu’elle peut commander des DELs directement.</p>
+</div>
+<div class="section" id="signal-carre-sq2">
+<h4>Signal carré SQ2:</h4>
+<p>La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée
+entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. La
+sortie SQR2 n’est pas disponible quand on active WG.</p>
+</div>
+<div class="section" id="sortie-numerique-od1">
+<h4>Sortie numérique (OD1) :</h4>
+<p>La tension en OD1 peut être réglée à 0 ou 5 V, par logiciel.</p>
+</div>
+<div class="section" id="signal-sinusoidal-triangulaire-wg">
+<h4>Signal Sinusoïdal/Triangulaire WG :</h4>
+<p>Sa fréquence peut être ajustée entre 5 Hz et 5 kHz. La valeur crête
+peut être réglées à 3 V, 1,0 V ou 80 mV. La forme du signal est
+programmable. À l’aide de l’interface utilisateur on peut sélectionner
+une forme sinusoïdale ou triangulaire. <img class="math" src="_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png" alt="\overline{WG}"/> est le signal
+de WG, inversé..</p>
+</div>
+</div>
+<div class="section" id="entrees">
+<h3>Entrées :</h3>
+<div class="section" id="mesure-de-capacite-en-in1">
+<h4>Mesure de capacité en IN1 :</h4>
+<p>On peut mesurer la valeur d’un condensateur connecté entre IN1 et
+GND. Ça marche mieux pour de petites valeurs de capacité, jusqu’à
+10 nF, les résultats sont moins précis au-delà.</p>
+</div>
+<div class="section" id="frequencemetre-en-in2">
+<h4>Fréquencemètre en IN2 :</h4>
+<p>Celui-ci est capable de mesurer des fréquences jusqu’à plusieurs MHz.</p>
+</div>
+<div class="section" id="capteur-de-resistance-sen">
+<h4>Capteur de résistance (SEN) :</h4>
+<p>Cette entrée est surtout conçue pour des capteurs comme des photorésistances
+(LDR), des thermistances, des photo-transistors, etc. L’entrée SEN
+est connectée en interne à 3,3 V à travers une résistance de <img class="math" src="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png" alt="5,1~k\Omega"/>.</p>
+</div>
+<div class="section" id="entrees-analogiques-math-pm16v-a1-a2">
+<h4>Entrées analogiques:math:<cite>pm16V</cite>, A1 &amp; A2 :</h4>
+<p>Celles-ci peuvent mesurer des tensions dans l’intervalle <img class="math" src="_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png" alt="\pm16~V"/>.
+On peut choisir le calibre de 0,5 V à 16 V en pleine échelle. On
+peut visualiser la tension de ces entrées en fonction du temps, ce
+qui donne une fonction d’oscilloscope pour basses fréquences. La plus
+grande vitesse d’échantillonnage est 1 Méch/s pour un seul canal.
+Chacune des entrées a une impédance de <img class="math" src="_images/math/227562a91fe2c5700dfa28d683d2e79e520ab153.png" alt="1~M\Omega"/> .</p>
+</div>
+<div class="section" id="entree-analogique-a3">
+<h4>Entrée analogique <img class="math" src="_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png" alt="\pm3.3V"/> A3 :</h4>
+<p>Celle-ci peut mesurer une tension dans l’intervalle <img class="math" src="_images/math/95120124b896391b19e0eaacd032c3454e49fb0f.png" alt="\pm3.3~V"/>. On
+peut amplifier cette entrée en connectant une résistance entre Rg
+et GND, gain = <img class="math" src="_images/math/e4281700954f885e36666aa922f0f2f382dc0b73.png" alt="1+\frac{Rg}{10000}"/>. Cela permet d’afficher des signaux
+de très petite amplitude. L’impédance de l’entrée A3 est <img class="math" src="_images/math/d89a64758d669e39598fce286e5d378515f6f97c.png" alt="10~M\Omega"/>.</p>
+</div>
+<div class="section" id="entree-microphone-mic">
+<h4>Entrée Microphone MIC :</h4>
+<p>Un microphone à condensateur peut être connecté à cette borne afin
+de capturer le signal à la sortie.</p>
+</div>
+</div>
+<div class="section" id="interface-pour-les-capteurs-i2c">
+<h3>Interface pour les capteurs I2C :</h3>
+<p>Les quatre connexions (+5 V, GND, SCL et SDA) situées sur la bande
+de connexions Berg supporte les capteurs de la famille I2C. Le logiciel
+peut reconnaître un grand nombre de capteurs I2C disponibles dans
+le commerce.</p>
+</div>
+<div class="section" id="alimentation">
+<h3>Alimentation <img class="math" src="_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png" alt="\pm6~V/10~mA"/>  :</h3>
+<p>Les bornes VR+ et VR- sont des alimentations régulées. Elles fournissent
+peut de courant, mais assez pour alimenter un ampli-op.</p>
+</div>
+</div>
+<div class="section" id="kit-d-accessoires">
+<h2>Kit d’accessoires</h2>
+<p>Quelques accessoires sont livrés avec expEYES.</p>
+<blockquote>
+<div><ul class="simple">
+<li><p>Fils électriques, avec une borne rigide mâle et avec une pince crocodile.</p></li>
+<li><p>Microphone à condensateur avec ses fils.</p></li>
+<li><p>Bobine d’induction (2) : du fil isolé 44SWG enroulé dans une bobine
+de diamètre 1 cm. Environ 3000 tours (il peut y avoir quelques tours
+de plus). On peut utiliser ces bobines pour étudier l’inductance,
+l’induction électromagnétique, etc.</p></li>
+<li><p>Disque piézo-électrique (2) : sa fréquence de résonance est d’environ
+3500 Hz. Il peut être alimenté par la sortie WG ou SQR1. Le disque
+est enfermé dans une coquille en plastique formant une cavité, qui
+augmente l’amplitude du son produit.</p></li>
+<li><p>Moteur CC : doit être alimenté par une tension continue de moins
+de 3 V.</p></li>
+<li><p>Aimants permanents : (a) diamètre et longueur 10 mm (b) diamètre
+5 mm et longueur 10 mm (c) aimants de taille bouton(2)</p></li>
+<li><p>DELs 5 mm : rouge, bleue, verte, blanche.</p></li>
+<li><p>Condensateurs : 100 pF, 0.1 µF , 1 µF et 22 µF</p></li>
+<li><p>Inductances : 10 mH / <img class="math" src="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png" alt="20~\Omega"/>,</p></li>
+<li><p>Résistances :
+<img class="math" src="_images/math/068f945b4123d53bf3036b093fef79fea4f0f348.png" alt="560~\Omega"/>, <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>, <img class="math" src="_images/math/97437227c84e9a1b49907bf4e4aeb89f0d63e737.png" alt="2,2~k\Omega"/> ,
+<img class="math" src="_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png" alt="10~k\Omega"/>,
+<img class="math" src="_images/math/5c5a18bdc063ef476af83f210dd4bcfe69d8fff8.png" alt="51~k\Omega"/> et <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/></p></li>
+<li><p>photorésistance (LDR )</p></li>
+<li><p>Deux diodes silicium (<code class="docutils literal notranslate"><span class="pre">1N4148</span></code>) et une diode Zéner de <img class="math" src="_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png" alt="3,3~V"/></p></li>
+<li><p>Transistor NPN (<code class="docutils literal notranslate"><span class="pre">2N2222</span></code>)</p></li>
+</ul>
+</div></blockquote>
+</div>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,123 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Installation du logiciel</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="installation-du-logiciel">
+<h1>Installation du logiciel</h1>
+<p>ExpEYES peut fonctionner sur tout ordinateur disposant d’un interpréteur
+Python et d’un module Python pour accéder au port série. L’interface
+USB est prise en charge par le programme pilote qui présente le port
+USB comme un port RS232 aux programmes d’applications. La communication
+avec le boîtier expEYES est réalisée à l’aide d’une bibliothèque écrite
+en langage Python.</p>
+<p>Des programmes avec une interface utilisateur graphique ont été écrits
+pour de nombreuses expériences. Le logiciel Eyes17 dépend des paquets
+logiciels suivants :</p>
+<blockquote>
+<div><ul class="simple">
+<li><p><code class="docutils literal notranslate"><span class="pre">python3-serial</span></code></p></li>
+<li><p><code class="docutils literal notranslate"><span class="pre">python3-numpy</span></code></p></li>
+<li><p><code class="docutils literal notranslate"><span class="pre">python3-scipy</span></code></p></li>
+<li><p><code class="docutils literal notranslate"><span class="pre">python3-qt5</span></code></p></li>
+<li><p><code class="docutils literal notranslate"><span class="pre">python3-pyqtgraph</span></code></p></li>
+</ul>
+</div></blockquote>
+<div class="section" id="pour-toute-distribution-gnu-linux">
+<h2>Pour toute distribution GNU/Linux :</h2>
+<p>Télécharger <strong>eyes17-x.x.x.zip</strong> (la dernière version) depuis
+<strong>http://expeyes.in</strong> et dézipper ce fichier, puis aller dans
+le nouveau dossier. Taper les commandes :</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>$ sudo sh postinst       # donne la permission d&#39;accès à tous
+
+$ python main.py
+</pre></div>
+</div>
+<p>Vous aurez des messages d’erreur pour tout paquet manquant qui pourrait
+être nécessaire à expeyes. Installer ces paquets et réessayer. Les
+programmes Python nécessaires pour de nombreuses expériences sont
+dans le même répertoire, ils sont appelés par <code class="docutils literal notranslate"><span class="pre">main.py</span></code>.</p>
+</div>
+<div class="section" id="distributions-gnu-linux-debian-ou-ubuntu">
+<h2>Distributions GNU/Linux Debian ou Ubuntu</h2>
+<p>Télécharger <strong>eyes17-x.x.x.deb</strong> (la dernière version) depuis
+la zone de téléchargement de <strong>http://expeyes.in</strong> et l’installer
+à l’aide de la commande :</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>$ sudo gdebi eyes17-x.x.x.deb
+</pre></div>
+</div>
+<p>alors qu’on est connecté à Internet</p>
+<p>Le paquet <code class="docutils literal notranslate"><span class="pre">eyes17</span></code> (de version supérieure à 3) ne dépend
+pas de versions antérieures d’ExpEYES, comme expeyes-junior. Pendant
+l’installation <code class="docutils literal notranslate"><span class="pre">gdebi</span></code> téléchargera automatiquement et installera
+les paquets requis.</p>
+<p><strong>N.B. :</strong> on peut aussi utiliser la commande :</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>$ sudo apt install eyes17
+</pre></div>
+</div>
+<p>alors qu’on est connecté à Internet ; le paquet <code class="docutils literal notranslate"><span class="pre">eyes17</span></code> disponible
+dans la distribution (actuellement dans debian/buster ou ubuntu/bionic)
+ainsi que toutes ses dépendances sera téléchargé et installé.</p>
+</div>
+<div class="section" id="le-cd-vif-expeyes-la-cle-usb-vive">
+<h2>Le CD vif expEYES / La clé USB vive</h2>
+<p>L’image ISO qui offre le support pour eyes17 est disponible ICI pour
+téléchargement. Créer un DVD ou une clé USB démarrables à l’aide cette
+image ISO (télécharger rufus depuis <a class="reference external" href="https://rufus.akeo.ie">https://rufus.akeo.ie</a> pour faire
+ça sous MSWindows)</p>
+<p>Éteindre le PC et brancher la clé USB ou insérer le CD vif, puis démarrer
+l’ordinateur. Entrer dans le BIOS durant la phase de démarrage, et
+faire en sorte que le CD ou la clé USB soit prise en compte comme
+premier média de démarrage. Redémarrer en enregistrant ce réglage.
+Un bureau apparaîtra et on peut lancer expEYES-17 depuis le menu <strong>Applications-&gt;Éducation</strong>-&gt;ExpEYES-17.</p>
+<p>On peut aussi le lancer depuis un terminal à l’aide de la commande :</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>$ python /usr/share/expeyes/eyes17/main.py
+</pre></div>
+</div>
+</div>
+<div class="section" id="sous-mswindows">
+<h2>Sous MSWindows</h2>
+<p>Il faut tout d’abord installer le logiciel pilote pour le convertisseur
+USB Série MCP2200, disponible sur le site de Microchip (et aussi disponible
+sur le site expeyes). Après installation de ce pilote apparaîtra un
+port COM, qu’on peut tester à l’aide du gestionnaire de périphériques
+de MSWindows. Ensuite il y a deux options.</p>
+<p>Un fichier zip contenant toutes les choses nécessaires pour ExpEYES
+est disponible sur le site expeyes, sous le nom <code class="docutils literal notranslate"><span class="pre">eyes17win.zip</span></code>.
+Télécharger et dézipper ce fichier puis lancer <code class="docutils literal notranslate"><span class="pre">main.py</span></code>
+à partir de là. En utilisant cette méthode, on ne pourra pas écrire
+soi-même de code Python pour accéder à expeyes ; pour ce faire il
+faut installer comme suit :</p>
+<blockquote>
+<div><ul class="simple">
+<li><p><code class="docutils literal notranslate"><span class="pre">Python</span> <span class="pre">version</span> <span class="pre">2.x</span></code></p></li>
+<li><p><code class="docutils literal notranslate"><span class="pre">python-serial</span></code></p></li>
+<li><p><code class="docutils literal notranslate"><span class="pre">python-qt4</span></code></p></li>
+<li><p><code class="docutils literal notranslate"><span class="pre">python-pyqtgraph</span></code></p></li>
+<li><p><code class="docutils literal notranslate"><span class="pre">python-numpy</span></code></p></li>
+<li><p><code class="docutils literal notranslate"><span class="pre">python-scipy</span></code></p></li>
+</ul>
+</div></blockquote>
+<p>Télécharger le fichier <code class="docutils literal notranslate"><span class="pre">eyes17-x.x.x.zip</span></code> (la dernière version)
+depuis le site web. En dézippant ce fichier on obtient un dossier
+nommé <code class="docutils literal notranslate"><span class="pre">**eyes17**</span></code>, lancer <code class="docutils literal notranslate"><span class="pre">**main.py**</span></code>
+depuis là.</p>
+</div>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.4.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.4.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.4.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.4.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,97 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Le programme graphique principal</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="le-programme-graphique-principal">
+<h1>Le programme graphique principal</h1>
+<p>Démarrer Applications-&gt;Éducation-&gt;ExpEYES-17 depuis le menu. Un écran
+d’oscilloscope à quatre canaux avec de nombreuses fonctionnalités
+en plus, s’ouvrir comme affiché sur la figure <a class="reference internal" href="#the-scope17-screen"><span class="std std-ref">Scope17</span></a>.
+On peut choisir de nombreuses expériences depuis le menu.</p>
+<div class="figure" id="id1">
+<span id="the-scope17-screen"></span><img alt="_images/scope17.png" src="_images/scope17.png" />
+<p class="caption"><span class="caption-text">Scope17</span></p>
+<div class="legend">
+<p>L’écran scope17 affichant deux traces</p>
+</div>
+</div>
+<p>La fenêtre principale apparaît comme un oscilloscope à basse fréquence
+avec quatre canaux, et plusieurs fonctionnalités en plus, à droite
+de l’écran. On peut sélectionner des applications pour plusieurs expériences
+du menu de la barre supérieure. Une brève description du programme
+d’oscilloscope est donnée ci-dessous.</p>
+<blockquote>
+<div><ul class="simple">
+<li><p>On peut activer chacune des quatre entrées (A1, A2, A3 ou MIC) en
+utilisant sa case à cocher. On peut sélectionner les calibres en cliquant
+sur le bouton à menu à droite de la case à cocher. Le calibre voulu
+se choisit dans le menu surgissant.</p></li>
+<li><p>Il y a une autre case à cocher pour activer l’ajustement mathématique
+des données à l’aide d’un
+modèle <img class="math" src="_images/math/54a815519c6177c8991caf5a1edc5d02967f799b.png" alt="V = V_{0} \sin (2\pi ft + \theta) + C"/>
+pour afficher l’amplitude et la fréquence.</p></li>
+<li><p>L’échelle horizontales (la base de temps) peut être réglées par un
+curseur, depuis 0,5 ms pleine échelle jusqu’à 500 ms pleine échelle.</p></li>
+<li><p>Le bouton à cocher <strong>Geler</strong>, permet de faire une pause ou de
+revenir à la marche normale de l’oscilloscope.</p></li>
+<li><p>Le niveau de synchronisation (trigger) peut être réglé grâce à un
+curseur, et il y a un bouton à menu pour sélectionner la source de
+synchronisation.</p></li>
+<li><p>Pour enregistrer les traces dans un fichier, éditer le nom de fichier
+voulu est cliquer le bouton <strong>Enregistrer sous</strong>.</p></li>
+<li><p>Quand on clique sur <strong>FFT</strong> les spectres de fréquence des canaux
+sélectionnés sont affichés dans des fenêtres surgissantes.</p></li>
+</ul>
+</div></blockquote>
+<p>En plus de l’oscilloscope, il y a plusieurs options de contrôle/mesure
+disponibles dans l’interface utilisateur, qui sont expliqués ci-dessous :</p>
+<blockquote>
+<div><ul class="simple">
+<li><p>Si on les sélectionne, les tensions présentes aux entrées A1, A2 et
+A3 sont échantillonnées chaque seconde et affichées.</p></li>
+<li><p>La résistance connectée entre SEN et GND est mesurée et affiché chaque
+seconde.</p></li>
+<li><p>Si on clique <strong>Capacité en IN1</strong>, on mesure la valeur du condensateur
+connecté entre IN1 et GND.</p></li>
+<li><p>Si on clique <strong>Fréquence en IN2</strong>, on mesure la fréquence d’une
+source externe (au standard TTL) connectée à IN2</p></li>
+<li><p>On peut choisir la forme du générateur de signal WG à l’aide d’un
+bouton de menu, la forme par défaut étant sinusoïdale. On peut
+changer en triangulaire. Quand l’option de signal carré est
+choisie, la sortie est déplacée sur SQ2. On ne peut pas utiliser
+un signal sinusoïdal/triangulaire et utiliser SQ2 en même temps.</p></li>
+<li><p>On peut ajuster la fréquence du signal de WG à l’aide du curseur ou
+bouton de menu, la forme par défaut étant sinusoïdale. On peut changer
+avec l’entrée texte. Les deux méthodes de saisie sont asservies l’une
+à l’autre : quand on bouge le curseur le texte est modifié, et quand
+on saisit un texte le curseur s’ajuste. La fréquence s’ajuste à la
+plus proche valeur possible et elle est affichée dans la fenêtre de
+message dessous. L’amplitude de la sortie WG peut être réglée à 3 V,
+1 V ou 80 mV.</p></li>
+<li><p>On peut régler SQ1 en utilisant la même méthode que ci-dessus. Le
+rapport cyclique peut être réglé entre 1% et 99%, sa valeur par
+défaut est 50%.</p></li>
+<li><p>Les deux sorties de tension programmables PV1 et PV2 sont aussi réglées
+d’une façon similaire.</p></li>
+<li><p>Des boutons à cocher sont fournis pour contrôler OD1 et CCS.</p></li>
+</ul>
+</div></blockquote>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.5.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.5.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.5.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/1.5.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Se familiariser avec ExpEYES17</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="se-familiariser-avec-expeyes17">
+<h1>Se familiariser avec ExpEYES17</h1>
+<p>Avant de commencer les expériences, faisons quelques exercices simples
+pour nous familiariser avec expEYES-17. Démarrez votre ordinateur
+avec le CDROM vif, connectez l’appareil à un port USB et démarrez
+le programme EYES-17 depuis le menu « Applications-&gt;Science ».
+Activez l’option « fenêtre d’aide surgissante » et sélectionnez
+les quelques premier items du menu « Exp. scolaires ».</p>
+<p>Les chapitre suivants sont structurés selon les menus du programme
+eyes17, chaque chapitre contenant les expériences disponibles sous
+le menu correspondant, comme « Exp. scolaires », « Électronique »,
+« Électricité », etc. Pour réaliser l’expérience, on la sélectionne
+dans le menu. Une aide en ligne est disponible pour chaque expérience,
+de façon redondante avec ce manuel.</p>
+<p>Les copies d’écran fournies dans ce document ne viennent pas de l’interface
+utilisateur, parce que les images avec un fond noir posent problème
+quand on les imprime. Les graphiques sont générés par un code indépendant.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.10.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.10.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.10.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.10.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Photorésistances</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="photoresistances">
+<h1>Photorésistances</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier une photorésistance (LDR). Mesurer l’intensité de la lumière et
+sa variation en fonction de la distance à la source.</p>
+<img alt="_images/ldr.svg" src="_images/ldr.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Mesurer la résistance de la LDR, pour diverses intensités lumineuses.</p></li>
+<li><p>Éclairer la LDR à l’aide d’une lampe à fluorescence, A1 est censée
+afficher des variations</p></li>
+<li><p>Placer A1 en mode alternatif et mesurer la fréquence de l’oscillation</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La résistance varie de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> à environ <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/>
+selon l’intensité de la lumière qui l’éclaire. La tension est
+proportionnelle à la résistance (si le courant est constant). La
+résistance diminue quand l’éclairage augmente. Si on utilise une
+source de lumière ponctuelle, la résistance est censée augmenter comme
+le carré de la distance entre la photorésistance et la source lumière.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.11.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.11.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.11.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.11.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Tension d’une pile-citron</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="tension-dune-pile-citron">
+<h1>Tension d’une pile-citron</h1>
+<p><strong>Objectif</strong></p>
+<p>Créer une source de tension en insérant des plaques de zinc et cuivre
+dans un citron. Explorer les possibilités de fournir du courant et la
+résistance interne.</p>
+<img alt="_images/lemon-cell.svg" src="_images/lemon-cell.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Cliquer sur A1 pour mesurer la tension</p></li>
+<li><p>Mesurer la tension avec et sans une résistance de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension entre le zinc et le cuivre est d’environ 0,9 V. Quand on
+connecte la résistance, elle diminue à quelques 0,33 V. Quand on
+connecte la pile, le courant commence à circuler à travers la
+résistance. Mais pourquoi la tension diminue-t-elle ?</p>
+<p>Quelle est la résistance interne de la pile ?</p>
+<p>Le courant est le flux de charges et il doit faire le tour complet. Ce
+la signifie que le courant doit traverser la pile aussi. Selon la
+résistance interne de la pile, une part de la tension est perdue à
+l’intérieur même de la pile. Est-ce que la même chose se produit avec
+une pile du commerce neuve ?</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.12.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.12.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.12.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.12.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Un générateur alternatif simple</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="un-generateur-alternatif-simple">
+<h1>Un générateur alternatif simple</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la fréquence et l’amplitude d’une tension induite aux bornes
+d’un bobinage par un aimant en rotation. On utilise l’aimant de
+<img class="math" src="_images/math/47605fcbdf423fdd45a548d0b153ed1572401cac.png" alt="10~mm\times 10~mm"/> et la bobine de 3000 tours qui sont dans le kit.</p>
+<img alt="_images/ac-generator.svg" src="_images/ac-generator.svg" width="300px" /><img alt="_images/ac-gen-screen.png" src="_images/ac-gen-screen.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Fixer l’aimant couché sur l’axe du moteur et alimenter ce moteur avec
+une pile de 1,5 V</p></li>
+<li><p>Activer A1 et A2, avec option d’analyse</p></li>
+<li><p>Régler la base de temps sur 100 ms pleine échelle</p></li>
+<li><p>Approcher le bobinage de l’aimant (sans le toucher), et observer la
+tension induite</p></li>
+<li><p>Recommencer l’expérience avec deux bobinages.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension obtenue est affichée dans la figure. La différence de phase
+entre les deux signaux dépend de l’angle entre les axes des deux
+bobinages.</p>
+<p>Approcher un bobinage court-circuité près de l’aimant et observer le
+changement de fréquence. Le bobinage court-circuité prend de l’énergie
+du générateur et la vitesse en est diminuée.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.13.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.13.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.13.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.13.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,55 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Transformateur de courant alternatif</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transformateur-de-courant-alternatif">
+<h1>Transformateur de courant alternatif</h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer l’induction mutuelle entre deux bobinages, fournis avec
+ExpEYES. Un des bobinages, le primaire, est connecté entre WD et GND. On
+aligne les axes des deux bobinages et on insère un noyau de
+ferrite.</p>
+<img alt="_images/transformer.svg" src="_images/transformer.svg" width="300px" /><img alt="_images/transformer-screen.png" src="_images/transformer-screen.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Faire les connections comme montré sur la figure</p></li>
+<li><p>Activer A1 et A2</p></li>
+<li><p>Régler WG à <img class="math" src="_images/math/def704035f18cc44643a5bf64441776f350438a0.png" alt="500~Hz"/></p></li>
+<li><p>Approcher les bobinages l’un de l’autre et observer la tension en A2.</p></li>
+<li><p>Essayer d’insérer un noyau en ferrite</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal appliqué et le signal induit sont présentés sur la figure. Un
+champ magnétique oscillant est la cause de la tension induite. Dans les
+deux expériences précédentes, le champ magnétique oscillant était créé
+par le mouvement d’aimants permanents. Dans le cas présent, il est créé
+par un courant variable dans le temps.</p>
+<p>Essayer de faire cette expérience avec un signal carré. Connecter une
+résistance de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> aux bornes du bobinage secondaire pour réduire
+les oscillation de résonance.</p>
+<p>Le concept de courant alternatif est introduit en affichant la tension
+en fonction du temps. On explore le comportement de dipôles tels que les
+condensateurs et les bobinages en courant continu et alternatif, en
+mesurant des paramètres tels que l’amplitude, la fréquence et la phase.
+La conversion de signaux électriques en son et l’inverse est démontré.
+Pour chaque expérience, on réalise les connexions selon le diagramme
+donné.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.14.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.14.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.14.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.14.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,51 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Résistance de l’eau, en courant alternatif</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resistance-de-leau-en-courant-alternatif">
+<h1>Résistance de l’eau, en courant alternatif</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la résistance de solutions ioniques, en utilisant des signaux
+continu et alternatif. On utilise de l’eau ordinaire du robinet. Essayer
+de mesurer la résistance au préalable à l’aide d’un
+multimètre.</p>
+<img alt="_images/res-water.svg" src="_images/res-water.svg" width="300px" /><img alt="_images/water-conduct.png" src="_images/water-conduct.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>R1 est censé être comparable avec R, On commence avec <img class="math" src="_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png" alt="10~k\Omega"/>.</p></li>
+<li><p>Activer A1 et A2</p></li>
+<li><p>Calculer la résistance comme expliqué à la section
+<a class="reference external" href="#sec-Measure-resistance-by-comparison">2.4↑</a></p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les valeurs observées sont montrées dans le tableau. Les résistances en
+continu et en alternatif semblent très différentes. En courant continu,
+la résistance du liquide change au cours du temps, à cause d’une
+électrolyse et de la formation de bulles. La résistance dépend peu de la
+distance entre électrodes, c’est la surface de l’électrode qui a le plus
+d’effet. La résistance dépend de la concentration en ions et à la
+présence d’impuretés dans l’eau.</p>
+<p>Essayer de changer la distance entre électrodes. Essayer d’ajouter un
+sel ordinaire et recommencer les mesures. Pourquoi le comportement
+est-il différence en courant continu ou alternatif ? Quels sont les
+porteurs de charges responsables du flux d’électricité à travers les
+solutions ? Y a-t-il une réaction chimique qui se produit ?</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.15.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.15.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.15.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.15.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Générer un son</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="generer-un-son">
+<h1>Générer un son</h1>
+<p><strong>Objectif</strong></p>
+<p>Générer un son avec des signaux électriques, à l’aide d’un buzzer
+piézo-électrique. Numériser un son et mesurer sa fréquence ? Utiliser un
+buzzer piézo ou toute autre source sonore comme un diapason.</p>
+<p><strong>Procédure</strong></p>
+<img alt="_images/sound-generator.svg" src="_images/sound-generator.svg" width="300px" /><ul class="simple">
+<li><p>Activer A1, et son analyse</p></li>
+<li><p>Régler WG à <img class="math" src="_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png" alt="1000~Hz"/>, puis changer et écouter le son</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quand on change la fréquence du signal qui excite le piézo, la fréquence
+et l’intensité du son changent toutes les deux. L’intensité est maximale
+près de <img class="math" src="_images/math/e551c6789e790440f5ccc2020aacadaa6c8fc7d4.png" alt="3500~Hz"/>, à cause de la résonance. La fréquence de résonance
+d’un buzzer piézo dépend de sa taille et de ses propriétés mécaniques.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.16.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.16.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.16.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.16.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Numériser un son</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="numeriser-un-son">
+<h1>Numériser un son</h1>
+<p><strong>Objectif</strong></p>
+<p>Numériser des signaux sonores d’un microphone, et mesurer leur
+fréquence. Utiliser le buzzer piézo ou toute autre source sonore comme
+un diapason.</p>
+<p><strong>Procédure</strong></p>
+<img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px" /><ul class="simple">
+<li><p>Activer A1 et MIC, ainsi que leurs analyses</p></li>
+<li><p>Positionner le microphone face au buzzer</p></li>
+<li><p>Régler WG à <img class="math" src="_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png" alt="1000~Hz"/>, puis le modifier et observer la sortie MIC</p></li>
+<li><p>Utiliser un sifflet à la place du buzzer et trouver sa fréquence à
+l’aide de la sortie MIC.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal du générateur et la sortie du microphone sont montrés dans la
+figure</p>
+<p>Les ondes sonores créent des variations de pression dans le milieu
+qu’elles traversent. Le microphone crée une tension proportionnelle aux
+variations de pression. Les variations de tension sont à l’unisson des
+variations de pression. On peut comparer le microphone à un capteur de
+pression, mais qui fonctionne seulement pour les variations de pression.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Mesurer une tension</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesurer-une-tension">
+<h1>Mesurer une tension</h1>
+<p><strong>Objectif</strong></p>
+<p>Apprendre à mesurer une tension à l’aide d’expEYES et avoir une petite
+idée du concept de masse électrique (GND). Il faut une pile et deux fils
+électriques.</p>
+<img alt="_images/measure-dc.svg" src="_images/measure-dc.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Observer la tension affichée pour A1.</p></li>
+<li><p>Recommencer en inversant les connexions à la pile. connections.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La valeur des tensions mesurées est +1,5 V et elle devient -1,5 V après
+retournement des connexions.</p>
+<p>On mesure la différence de potentiel entre deux points. L’un d’entre eux
+peut être considéré comme zéro volt, ou potentiel de la masse (GND, la
+terre). La tension qu’affiche expEYES est une mesure de la tension
+relative aux bornes de masse, marquées GND. On a connecté la borne
+négative de la pile à GND. La borne positive est à +1,5 V relativement à
+la borne de masse. <em>Est-ce que la tension correcte sera affichée si on
+ne connecte pas GND ?</em></p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Mesurer une Résistance</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesurer-une-resistance">
+<h1>Mesurer une Résistance</h1>
+<p><strong>Objectif</strong></p>
+<p>ExpEYES a une borne marquée <strong>SEN</strong>, qu’on peut utiliser pour mesurer
+des résistances dans l’intervalle de <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> à <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/>. On peut aussi
+étudier des associations en série ou en parallèle de résistances. La
+résistance effective d’une association en série est
+<img class="math" src="_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png" alt="R = R_1 + R_2 + ⋯"/>. Pour une association en parallèle, elle
+est donnée par <img class="math" src="_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png" alt="\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯"/></p>
+<img alt="_images/res-measure.svg" src="_images/res-measure.svg" width="300px" /><img alt="_images/res-series.svg" src="_images/res-series.svg" width="300px" /><img alt="_images/res-parallel.svg" src="_images/res-parallel.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Connecter la résistance entre SEN une borne GND</p></li>
+<li><p>Observer la valeur afficher dans le panneau de droite</p></li>
+<li><p>Essayer des associations en série et en parallèle</p></li>
+</ul>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Mesurer une Capacité</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesurer-une-capacite">
+<h1>Mesurer une Capacité</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer des capacités et examiner les associations en série et en
+parallèle de condensateurs.</p>
+<img alt="_images/cap-measure.svg" src="_images/cap-measure.svg" width="300px" /><img alt="_images/cap-series.svg" src="_images/cap-series.svg" width="300px" /><img alt="_images/cap-parallel.svg" src="_images/cap-parallel.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Connecter le condensateur entre IN1 and GND.</p></li>
+<li><p>Cliquer sur «Capacité en IN1» . Il ne faut pas toucher le
+condensateur pendant la mesure.</p></li>
+<li><p>Répéter les mesures pour des associations de condensateurs en série
+et en parallèle.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On a utilisé des condensateurs de <img class="math" src="_images/math/67878c991bc01fe63fea24670915286f5daa006c.png" alt="100~pF"/> pour cette activité. Pour les
+combinaisons en parallèle, la capacité effective est données par
+<img class="math" src="_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png" alt="C = C_1 + C_2 + ⋯"/> , et pour les associations en série, par
+<img class="math" src="_images/math/a129681a2164895f179b5dad647243f7b4151c92.png" alt="\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯"/>. On peut créer
+des condensateurs en collant de fines feuilles de métal sur les deux
+faces d’un isolant comme le papier, le polystyrène ou le verre.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.4.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.4.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.4.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.4.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,51 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Mesurer des résistances par comparaison</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesurer-des-resistances-par-comparaison">
+<h1>Mesurer des résistances par comparaison</h1>
+<p><strong>Objectif</strong></p>
+<p>Apprendre à appliquer la loi d’Ohm pour trouver le valeur d’une
+résistance inconnue par comparaison avec une résistance connue. La
+tension aux bornes d’une résistance est donnée par <img class="math" src="_images/math/aaed9c7398830cf9e550e4bdc5227f509019655f.png" alt="U = RI"/>. Si la
+même valeur de courant parcourt deux résistances différentes, alors le
+rapport des tensions sera le même que le rapport des
+résistances, <img class="math" src="_images/math/82162ef1e74838867e821869332f61839d9eae14.png" alt="I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1"/>.</p>
+<img alt="_images/res-compare.svg" src="_images/res-compare.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Connecter la résistance inconnue R entre PV1 et A1.</p></li>
+<li><p>Connecter <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> (<img class="math" src="_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png" alt="R_2"/>) entre A1 et GND.</p></li>
+<li><p>Régler PV1 à 4 V.</p></li>
+<li><p>Mesurer la tension en A1. Calculer le courant
+<img class="math" src="_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png" alt="I = U_{A1}/R_2"/>. Valeur de
+<img class="math" src="_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png" alt="R_1 = (U_{PV1} − U_{A1})/I"/>.</p></li>
+<li><p>Sélectionner « Électricité-&gt;Tracé d’une courbe courant-tension » dans
+le menu pour obtenir une courbe I-U.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quelle est la limitation de cette méthode ? Comment choisir la
+résistance de référence ? Si on suppose que la valeur inconnue est en
+<img class="math" src="_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png" alt="M\Omega"/>, quelle serait la chute de tension aux bornes d’une résistance de
+référence de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> ? Notre mesure de tension a une résolution de
+<img class="math" src="_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png" alt="1/4096"/>.</p>
+<p>On utilisera cette méthode plus tard pour mesurer la résistance de
+solutions, à l’aide de courant alternatif.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.5.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.5.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.5.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.5.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Courants continu et alternatif</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="courants-continu-et-alternatif">
+<h1>Courants continu et alternatif</h1>
+<p><strong>Objectif</strong></p>
+<p>Introduire le concept de tensions variables dans le temps, à l’aide d’un
+graphique <img class="math" src="_images/math/5358376e0641ee3ee5e73d13aad9241890ff4992.png" alt="U(t)"/>. Comparer les graphiques de continu et
+d’alternatif.</p>
+<img alt="_images/ac-dc.svg" src="_images/ac-dc.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Régler PV1 à 2 V et régler WG à 200 Hz</p></li>
+<li><p>Activer l’analyse sur A1, afin de mesurer l’amplitude et la
+fréquence.</p></li>
+<li><p>Activer A2</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Dans le graphique, si la courbe de tension ne change pas (si elle est
+horizontale), c’est du courant continu pur. Si la tension change avec le
+temps, il y a une composante alternative. Si la tension moyenne est
+nulle, alors c’est de l’alternatif pur. Dans le deuxième graphique, la
+tension varie entre zéro et cinq volt ; est-ce du courant alternatif,
+continu, ou quelque chose d’autre ?</p>
+<img alt="_images/ac-dc.png" src="_images/ac-dc.png" style="width: 300px;" />
+<img alt="_images/sqr-wave.png" src="_images/sqr-wave.png" style="width: 300px;" />
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.6.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.6.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.6.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.6.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Signal d’antenne alternatif dû au secteur</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="signal-dantenne-alternatif-du-au-secteur">
+<h1>Signal d’antenne alternatif dû au secteur</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier l’alimentation du secteur en courant alternatif. Explorer le
+phénomène de propagation de tensions alternatives à travers l’espace.</p>
+<img alt="_images/line-pickup.svg" src="_images/line-pickup.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Connecter un long fil en A3</p></li>
+<li><p>Approcher une extrémité du fil près d’une ligne d’alimentation du
+secteur, sans toucher aucune source de tension.</p></li>
+<li><p>Activer A3, et son analyse.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal d’antenne du secteur est affiché ci-dessous, il y a cinq
+cycles en 100 ms. Sans faire aucune connexion, comment se fait-il qu’on
+reçoive un signal de tension alternative depuis le secteur ? Pourquoi la
+tension augmente-t-elle quand on touche le fil connecté en A1 avec la
+main ?</p>
+<img alt="_images/pickup.png" src="_images/pickup.png" style="width: 300px;" />
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.7.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.7.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.7.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.7.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Séparation des composantes continue et alternative</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="separation-des-composantes-continue-et-alternative">
+<h1>Séparation des composantes continue et alternative</h1>
+<p><strong>Objectif</strong></p>
+<p>Séparer les composantes alternative et continue d’un signal à l’aide
+d’un condensateur.</p>
+<p><strong>Procédure</strong></p>
+<img alt="_images/acdc-separating.svg" src="_images/acdc-separating.svg" width="300px" /><img alt="_images/acdc-sep-screen.png" src="_images/acdc-sep-screen.png" style="width: 300px;" />
+<ul class="simple">
+<li><p>Régler SQR1 à 500 Hz</p></li>
+<li><p>Activer A1 et A2</p></li>
+<li><p>Ajuster l’échelle horizontale pour observer plusieurs cycles.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les signaux observés avec et sans le condensateur en série sont affichés
+sur la figure. La tension oscille entre 0 et 5 V. Après traversée d’un
+condensateur, la tension oscille entre -2,5 V et +2,5 V.</p>
+<p>Qu’obtient-on si on soustrait 2,5 V de l’ordonnée de chaque point du
+premier graphique ? C’est ce que le condensateur a fait. Il n’a pas
+autorisé la composante continue à passer. On peut considérer que le
+signal original consiste en une tension alternative d’amplitude 2,5 V
+superposée à un signal continue de +2,5 V.</p>
+<p>Il faut éventuellement connecter une résistance entre A2 et GND pour
+observer le signal oscillant entre -2,5 V et +2,5 V. Retirer la
+résistance et observer le signal.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.8.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.8.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.8.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.8.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Le corps humain comme conducteur</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="le-corps-humain-comme-conducteur">
+<h1>Le corps humain comme conducteur</h1>
+<p><strong>Objectif</strong></p>
+<p>Toucher un fil du secteur est fatal parce que notre corps est un
+conducteur électrique. On peut explorer cela à l’aide de signaux de
+faible tension.</p>
+<img alt="_images/conducting-human.svg" src="_images/conducting-human.svg" width="300px" /><img alt="_images/conducting-human-screen.png" src="_images/conducting-human-screen.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Régler WG à 200 Hz.</p></li>
+<li><p>Activer A1, A2 avec leurs analyses.</p></li>
+<li><p>Connecter WG et A1, avec un fil</p></li>
+<li><p>Connecter WG et A2 avec son corps et noter les tensions</p></li>
+<li><p>Recommencer à l’aide d’un signal de 3 V continu issu de PV1.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension crête observée est de moins de 3 V, à cause de la résistance
+du corps humain. Il peut y avoir un peu de perturbation due au signaux à
+50 Hz du secteur captés par effet d’antenne. On peut éliminer cela en
+travaillant loin des lignes d’alimentation du secteur, à l’aide d’un
+ordinateur portable.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.9.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.9.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.9.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/2.9.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Résistance électrique du corps humain</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resistance-electrique-du-corps-humain">
+<h1>Résistance électrique du corps humain</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la résistance électrique du corps humain en la comparant à une
+résistance connue. On commence avec un signal continu issu de PV1 puis
+on continue avec un signal alternatif issu de WG.</p>
+<img alt="_images/res-body.svg" src="_images/res-body.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Régler PV1 à 3 V</p></li>
+<li><p>Relier PV1 à A2, à travers son corps, et mesurer la tension en A2</p></li>
+<li><p>Calculer la résistance de son corps comme expliqué à la section
+<a class="reference external" href="#sec-Measure-resistance-by-comparison">2.4↑</a></p></li>
+<li><p>Recommencer en utilisant un signal sinusoïdal au lieu de PV1. Activer
+les analyses de A1 et A2 afin de mesurer les tensions.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les mesures en courant continu sont plus affectées par les bruits
+électriques. La résistance en courant alternatif est censée être
+inférieure à la résistance en courant continu. La résistance est due à
+notre peau, le courant électrique peut y passer comme il passe à travers
+un condensateur.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.10.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.10.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.10.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.10.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Diviseur d’horloge</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="diviseur-dhorloge">
+<h1>Diviseur d’horloge</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier un diviseur d’horloge, à l’aide d’une bascule D (famille TTL,
+7474).</p>
+<p><strong>Procédure</strong></p>
+<img alt="_images/clock-divider.svg" src="_images/clock-divider.svg" width="300px" /><ul class="simple">
+<li><p>Activer A1 et A2, Régler leurs calibres à 8 V</p></li>
+<li><p>Régler SQ1 à 500 Hz</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La sortie est basculée à chaque front montant sur l’entrée, si bien que
+la fréquence est divisée par deux. Le signal de sortie est un signal
+carré symétrique, même si le signal d’entrée a un rapport cyclique
+différent. La tension de sortie HAUTE d’un circuit intégré TTL est
+proche de 4 V seulement.</p>
+<table class="docutils">
+<colgroup>
+<col style="width: 100%" />
+</colgroup>
+<tbody>
+<tr class="row-odd"><td><img alt="_images/clock-divider.png" src="_images/clock-divider.png" style="width: 300px;" />
+<img alt="_images/clock-divider2.png" src="_images/clock-divider2.png" style="width: 300px;" />
+</td>
+</tr>
+<tr class="row-even"><td><p>Figure 3.1 Un circuit diviseur d’horloge, à l’aide d’une bascule D. Les
+sorties pour deux types différents de signal d’entrée sont montrées</p></td>
+</tr>
+</tbody>
+</table>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.11.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.11.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.11.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.11.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,57 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Caractéristique U-I d’une diode</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="caracteristique-u-i-dune-diode">
+<h1>Caractéristique U-I d’une diode</h1>
+<p><strong>Objectif</strong></p>
+<p>Tracer la caractéristique U-I d’une diode et comparer les résultats avec
+la théorie.</p>
+<p><strong>Procédure</strong></p>
+<img alt="_images/diode_iv.svg" src="_images/diode_iv.svg" width="300px" /><img alt="_images/diode-iv-screen.png" src="_images/diode-iv-screen.png" style="width: 300px;" />
+<ul class="simple">
+<li><p>Faire les connexions</p></li>
+<li><p>Cliquer sur DÉMARRER pour tracer la courbe caractéristique.</p></li>
+<li><p>Analyser les données</p></li>
+<li><p>Tracer les courbes U-I de DELs</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La caractéristique U-I d’une jonction PN idéale est donnée par
+l’équation
+<img class="math" src="_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png" alt="I = I_0 \times e^{(qU/kT) − 1}"/>, où
+<img class="math" src="_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png" alt="I_0"/> est le courant de saturation inverse, <img class="math" src="_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png" alt="q"/> la charge de
+l’électron, <img class="math" src="_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png" alt="k"/> la constante de Boltzmann, <img class="math" src="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png" alt="T"/> la température en Kelvin.
+Pour une diode réelle, non-idéale, l’équation est
+<img class="math" src="_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png" alt="I = I_0 \times e^{(qU/nkT) − 1}"/>, où <img class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png" alt="n"/>
+est le facteur d’idéalité, qui vaut 1 pour une diode idéale. Pour des
+diodes réelles il varie entre 1 et 2. On a utilisé une diode au silicium
+1N4148. La valeur de <em>n</em> pour 1N4148 est proche de 2. On a calculé la
+valeur de <img class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png" alt="n"/> en modélisant les valeurs expérimentales par l’équation.</p>
+<p>La tension à laquelle une DEL commence à émettre de la lumière dépend de
+sa longueur d’onde et de la constante de Planck. L’énergie d’un photon
+est donnée par <img class="math" src="_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png" alt="E = h\nu  = hc/\lambda"/>. Cette énergie est égale au
+travail d’un électron qui franchit un seuil de potentiel, qui est donné
+par <img class="math" src="_images/math/d76ab808f15e0e219ae4d5601d92a92ae0fec084.png" alt="E = eU_0"/>. Donc la constante de Planck est
+<img class="math" src="_images/math/255444f8beafc92370a22fe3b726ad1c6ad08474.png" alt="h = eU_0 \times \lambda / c"/>, où <img class="math" src="_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png" alt="\lambda"/> est la longueur d’onde de la
+DEL, <img class="math" src="_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png" alt="e"/> la charge de l’électron et <img class="math" src="_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png" alt="c"/> la vitesse de la lumière.</p>
+<p>Recommencer cette expérience en chauffant la diode à différentes
+températures.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.12.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.12.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.12.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.12.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Caractéristique de la sortie (CE) d’un transistor</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="caracteristique-de-la-sortie-ce-dun-transistor">
+<h1>Caractéristique de la sortie (CE) d’un transistor</h1>
+<p><strong>Objectif</strong></p>
+<p>Tracer la courbe caractéristique de sortie d’un transistor. Le
+collecteur est connecté à PV1 à travers une résistance de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>.</p>
+<img alt="_images/transistor_out.svg" src="_images/transistor_out.svg" width="300px" /><img alt="_images/transistor-ce.png" src="_images/transistor-ce.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Régler la tension de base à 1 V et DÉMARRER.</p></li>
+<li><p>Recommencer pour diverses valeurs du courant de base.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les courbes caractéristiques pour différentes valeurs du courant de base
+sont montrées sur la figure. Le courant de collecteur est obtenu à
+partir de la différence de potentiel aux bornes de la résistance de
+<img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>.</p>
+<p>Le courant de la base dépend du réglage de la source de tension à
+l’extrémité d’une résistance de <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/>, l’autre extrémité étant
+connectée à la base. La valeur du courant de base est calculée par
+<img class="math" src="_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png" alt="I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A"/>.
+Si A2 n’est pas connectée, le code considère une valeur de 0,6 V pour la
+base afin de calculer le courant dans celle-ci.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.13.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.13.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.13.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.13.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Transmission d’un signal Opto-électrique</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transmission-dun-signal-opto-electrique">
+<h1>Transmission d’un signal Opto-électrique</h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer la transmission de signaux à l’aide de lumière. Une DEL est
+alimentée par un signal de fréquence 1 kHz et on dirige sa lumière vers
+un photo-transistor.</p>
+<img alt="_images/opto-electric.svg" src="_images/opto-electric.svg" width="300px" /><img alt="_images/opto-electric-transmission.png" src="_images/opto-electric-transmission.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Placer la DEL en face du photo-transistor et régler SQ1 à <img class="math" src="_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png" alt="1000~Hz"/></p></li>
+<li><p>Recommencer l’expérience en changeant la fréquence.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>L’entrée SEN est connectée à 5 V à travers une résistance de
+<img class="math" src="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png" alt="5,1~k\Omega"/>. La sortie du photo-transistor crée un signal de fréquence
+<img class="math" src="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png" alt="1~kHz"/> comme montré sur la figure. Le signal carré est la tension qui
+alimente la DEL. Quand la DEL est allumée, le photo-transistor est
+conducteur et la tension au collecteur tombe à <img class="math" src="_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png" alt="0,2~V"/>. Quand la DEL
+est éteinte le transistor passe en mode isolant et le collecteur remonte
+à la tension de l’alimentation. Les temps de montée et de descente du
+photo-transistor semblent être différents. Trouver la limite haute en
+fréquence à laquelle le photo-transistor est capable de répondre.</p>
+<p>Recommencer cette expérience avec une fibre optique pour guider la
+lumière depuis la DEL jusqu’au photo-transistor.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Redressement demi-onde à l’aide d’une jonction PN</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="redressement-demi-onde-a-laide-dune-jonction-pn">
+<h1>Redressement demi-onde à l’aide d’une jonction PN</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier le fonctionnement d’une diode à jonction PN comme redresseur.
+Filtrage RC pour réduire les variations de tension (la composante
+alternative).</p>
+<img alt="_images/halfwave.svg" src="_images/halfwave.svg" width="300px" /><img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Faire les connexions et observer les sorties</p></li>
+<li><p>Connecter une résistance de charge de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>, noter le changement
+d’amplitude</p></li>
+<li><p>Connecter un condensateur de <img class="math" src="_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png" alt="1 \mu F"/>,  et observer l’effet de filtrage.</p></li>
+<li><p>Essayer plusieurs valeurs de résistances de charge et de
+condensateurs de filtrage.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La partie négative est ôtée par la diode comme montré sur la figure.
+Noter aussi que la tension est diminuée de quelques 0,7 V dans la moitié
+positive, c’est la chute de tension aux bornes de la diode silicium,
+quand le courant y passe. Une résistance de charge est nécessaire pour
+que le circuit fonctionne correctement, on peut utiliser plus de
+<img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>, mais NE PAS utiliser de valeurs plus faibles, comme la source
+courant alternatif ne peut pas fournir un courant de plus de <img class="math" src="_images/math/6fe46a7af303c50b92950b0f351a9cd553195d2b.png" alt="5~mA"/>.</p>
+<p>On peut voir que le condensateur se charge puis qu’il maintient la
+tension pendant la partie manquante du cycle.</p>
+<p>Peut-on utiliser des condensateurs de grande capacité pour réduire la
+fluctuation de tension ?</p>
+<p>Durant quelle partie du cycle le courant traverse-t-il la diode ?</p>
+<p>Qu’est qui conditionne la valeur du courant crête ?</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Redressement double alternance avec des jonctions PN</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="redressement-double-alternance-avec-des-jonctions-pn">
+<h1>Redressement double alternance avec des jonctions PN</h1>
+<p><strong>Objectif</strong></p>
+<p>Réaliser un redresseur double alternance, à l’aide de deux diodes. Il
+faut deux signaux alternatifs, déphasés de 180 degrés. Ceux-ci sont
+fournis par WG et <img class="math" src="_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png" alt="\overline{WG}"/>.</p>
+<img alt="_images/fullwave.svg" src="_images/fullwave.svg" width="300px" /><img alt="_images/fullwave.png" src="_images/fullwave.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Faire les connexions</p></li>
+<li><p>Activer A1, A2 et A3</p></li>
+<li><p>Régler WG à 200 Hz et ajuster la base de temps pour voir 4 ou 5
+cycles.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On laisse comme exercice à l’utilisateur de réduire la fluctuation de
+tension à l’aide d’un condensateur. Cette expérience est seulement là
+pour montrer le fonctionnement d’une redressement double alternance, il
+ne peut pas produire beaucoup plus que quelques milliampères de courant.</p>
+<p>En quoi un redressement double alternance est-il supérieur à un
+redressement simple alternance ?</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Écrêtage à l’aide d’une diode à jonction PN</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="ecretage-a-laide-dune-diode-a-jonction-pn">
+<h1>Écrêtage à l’aide d’une diode à jonction PN</h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer l’écrêtage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN.</p>
+<img alt="_images/clipping.svg" src="_images/clipping.svg" width="300px" /><img alt="_images/clipping.png" src="_images/clipping.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Faire les connexions et observer les sorties.</p></li>
+<li><p>Changer PV1 et observer le changement dans les sorties</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le niveau d’écrêtage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.4.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.4.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.4.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.4.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Décalage à l’aide d’un diode à jonction PN</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="decalage-a-laide-dun-diode-a-jonction-pn">
+<h1>Décalage à l’aide d’un diode à jonction PN</h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer le décalage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN</p>
+<img alt="_images/clamping.svg" src="_images/clamping.svg" width="300px" /><img alt="_images/clamping.png" src="_images/clamping.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Faire les connexions et observer les sorties.</p></li>
+<li><p>Changer PV1 et observer le changement dans les sorties</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le niveau de décalage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.5.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.5.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.5.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.5.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,44 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Oscillateur à IC555</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="oscillateur-a-ic555">
+<h1>Oscillateur à IC555</h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un circuit de multivibrateur astable à l’aide d’un IC555, mesurer
+la fréquence et le rapport cyclique de la sortie.</p>
+<img alt="_images/osc555.svg" src="_images/osc555.svg" width="300px" /><img alt="_images/ic555-screen.png" src="_images/ic555-screen.png" style="width: 300px;" />
+<p>Le circuit est présenté sur la figure. La fréquence est données par
+<img class="math" src="_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png" alt="f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)"/>. La durée
+HAUTE est donnée par
+<img class="math" src="_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png" alt="\ln 2 \times C \times (R_1 + R_2)"/>
+et la durée BASSE par <img class="math" src="_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png" alt="\ln 2 \times C \times R_2"/>.</p>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Faire les connexions</p></li>
+<li><p>mesurer la fréquence et le rapport cyclique.</p></li>
+<li><p>Recommencer en changeant les valeurs de R1</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal de sortie est montré sur la figure. Changer la valeur des
+résistances et du condensateur, puis comparer la fréquence et le rapport
+cyclique avec les valeurs calculées.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.6.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.6.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.6.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.6.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Amplificateur inverseur</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="amplificateur-inverseur">
+<h1>Amplificateur inverseur</h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un amplificateur inverseur à l’aide d’un ampli-op et le tester.</p>
+<img alt="_images/opamp-inv.svg" src="_images/opamp-inv.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz</p></li>
+<li><p>Activer A1 et A2 avec option d’analyse</p></li>
+<li><p>Sélectionner le calibre 1 V pour A1 et A2</p></li>
+<li><p>Faire les connexions et observer la sortie</p></li>
+<li><p>Changer le gain en modifiant les valeurs des résistances.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.7.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.7.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.7.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.7.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Amplificateur non-inverseur</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="amplificateur-non-inverseur">
+<h1>Amplificateur non-inverseur</h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un amplificateur non-inverseur à l’aide d’un ampli-op et le
+tester.</p>
+<img alt="_images/opamp-noninv.svg" src="_images/opamp-noninv.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz</p></li>
+<li><p>Activer A1 et A2 avec option d’analyse</p></li>
+<li><p>Sélectionner le calibre 1 V pour A1 et A2</p></li>
+<li><p>Faire les connexions et observer la sortie</p></li>
+<li><p>Changer le gain en modifiant les valeurs des résistances.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.8.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.8.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.8.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.8.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Intégrateur à ampli-op</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="integrateur-a-ampli-op">
+<h1>Intégrateur à ampli-op</h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un intégrateur à ampli-op et le tester.</p>
+<img alt="_images/opamp-int.svg" src="_images/opamp-int.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz</p></li>
+<li><p>Activer A1 et A2 avec option d’analyse</p></li>
+<li><p>Sélectionner le calibre 1 V pour A1 et A2</p></li>
+<li><p>Faire les connexions et observer la sortie</p></li>
+<li><p>Changer le gain en modifiant les valeurs des résistances.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.9.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.9.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.9.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/3.9.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Portes logiques</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="portes-logiques">
+<h1>Portes logiques</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier des portes logiques en utilisant SQ1 et PV1 comme entrées, avec
+des circuits intégrés de portes logiques TTL 7408 and 7432.</p>
+<p><strong>Procédure</strong></p>
+<img alt="_images/logic-gates.svg" src="_images/logic-gates.svg" width="300px" /><ul class="simple">
+<li><p>Activer A1, A2 et A3. Régler le calibre pour A1 et A2 à 8 V</p></li>
+<li><p>Régler SQ1 à 200 Hz et ajuster la base de temps pour voir plusieurs
+cycles</p></li>
+<li><p>régler SQ2 depuis la forme de signal de WG, régler WG à 200 Hz</p></li>
+<li><p>Recommencer avec la porte OU, 7432</p></li>
+<li><p>La résistance de 1<em>k</em>Ω est nécessaire pour connecter un signal de
+5 V à l’entrée A3.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le fonctionnement de la porte logique sera évident à partir des trois
+signaux. On peut décaler les traces verticalement pour les séparer et
+les rendre plus claires.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,57 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Circuits RLC, réponse en régime stationnaire</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="circuits-rlc-reponse-en-regime-stationnaire">
+<h1>Circuits RLC, réponse en régime stationnaire</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier le comportement de dipôle RLC dans un circuit en courant
+alternatif. Trois combinaisons différentes peuvent être étudiées.</p>
+<img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px" /><img alt="_images/RLsteadystate.svg" src="_images/RLsteadystate.svg" width="300px" /><img alt="_images/RLCsteadystate.svg" src="_images/RLCsteadystate.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Faire les connexions une par une, selon les schémas</p></li>
+<li><p>Prendre note des mesures d’amplitude et de phase, dans chaque cas</p></li>
+<li><p>Recommencer les mesures en changeant la fréquence.</p></li>
+<li><p>Pour le circuit série RLC, la jonction entre L et C est surveillées
+par A3</p></li>
+<li><p>Pour la résonance, sélectionner <img class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png" alt="C = 1~\mu F"/>,
+<img class="math" src="_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png" alt="L = 10~mH"/> et <img class="math" src="_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png" alt="f = 1600~Hz"/>, ajuster f pour obtenir un déphasage nul</p></li>
+<li><p>La tension totale aux bornes de L et C s’approche de zéro, les
+tensions de chacun sont déphasées à la résonance</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension alternative de la source est en A1 et la tension aux bornes
+de la résistance en A2. Si on soustrait les valeurs instantanées de A2
+de A1 on obtient la tension totale aux bornes de L et C. IL faut
+utiliser un bobinage avec une résistance négligeable pour de bons
+résultats. Le déphasage entre courant et tension est donnée par
+<img class="math" src="_images/math/32c6feec0319127b528251271c6dfcd1ba89c729.png" alt="\Delta \Phi = \arctan((Z_C − Z_L)/Z_R)"/>.</p>
+<p>La tension totale, la tension aux bornes de R et la tension aux bornes
+de LC sont montrées dans la figure. Le diagramme de phase montre le
+déphasage entre courant et tension. Le bobinage utilisé dans
+l’expérience a une inductance d’environ <img class="math" src="_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png" alt="10~mH"/> et une résistance de
+<img class="math" src="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png" alt="20~\Omega"/>.</p>
+<p>À <img class="math" src="_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png" alt="1600~Hz"/>, <img class="math" src="_images/math/12d1ba9013d1beefc9aac439a55d0784e432f3a6.png" alt="Z_C \simeq Z_L"/> et la tension aux bornes
+de LC est déterminée par la résistance du bobinage. À la fréquence de
+résonance, la tension aux bornes de LC sera minimale, déterminée par la
+résistance du bobinage. L’entrée A3 est connectée entre L et C, si bien
+que les tensions individuelles de L et C peuvent être présentées.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Réponse de circuits RC en régime transitoire</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="reponse-de-circuits-rc-en-regime-transitoire">
+<h1>Réponse de circuits RC en régime transitoire</h1>
+<p><strong>Objectif</strong></p>
+<p>Tracer l’évolution de la tension aux bornes d’un condensateur, quand il
+est chargé en appliquant un échelon de tension à travers une résistance.
+Calculer la valeur de la capacité d’après la courbe.</p>
+<img alt="_images/RCtransient.svg" src="_images/RCtransient.svg" width="300px" /><img alt="_images/RCtransient.png" src="_images/RCtransient.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Dan le menu «Électricité», choisir le sous-menu «Circuit RC en régime
+transitoire».</p></li>
+<li><p>Cliquer sur les boutons <em>Échelon 0-&gt;5V</em> et <em>Échelon 5-&gt;0V</em> pour
+afficher les graphiques</p></li>
+<li><p>Ajuster l’échelle horizontale si nécessaire, et recommencer.</p></li>
+<li><p>Calculer la constante de temps RC.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quand on applique un échelon de 0 à 5 V, la tension aux bornes du
+condensateur s’approche exponentiellement de 5 V comme montré sur la
+figure. En modélisant la courbe de décharge par
+<img class="math" src="_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png" alt="U(t) = U_0 \times e^{− t/RC}"/> , on
+peut extraire la constante de temps RC et s’en servir pour trouver la
+valeur de la capacité.</p>
+<p>Le tension aux bornes d’un condensateur ne varie exponentiellement que
+quand on le charge au travers d’un dipôle linéaire, une résistance par
+exemple. Si on le charge à l’aide d’une source de courant constant, la
+tension change linéairement, puisque <img class="math" src="_images/math/8cdaff7d632a472fa21532774e5176f13a64dc37.png" alt="Q = It = CU"/> , et la tension
+croît linéairement avec le temps comme
+<img class="math" src="_images/math/f3dc0e5a2b3efa80465d44cdcf6b88714ca8b0be.png" alt="U = (I/C) \times t"/>.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,60 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Réponse transitoire de circuits RL</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="reponse-transitoire-de-circuits-rl">
+<h1>Réponse transitoire de circuits RL</h1>
+<p><strong>Objectif</strong></p>
+<p>Explorer la nature du courant et de la tension quand un échelon de
+tension est appliqué à une résistance et un bobinage en série. En
+mesurant la tension en fonction du temps aux bornes du bobinage, on peut
+calculer son inductance.</p>
+<img alt="_images/RLtransient.svg" src="_images/RLtransient.svg" width="300px" /><img alt="_images/RLtransient.png" src="_images/RLtransient.png" style="width: 300px;" />
+<p>Dans un circuit RL, <img class="math" src="_images/math/9f56540eb0da866353f38e2d23a05783810103f3.png" alt="U = RI + L(dI/dt)"/> , équation
+qui se résout en
+<img class="math" src="_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png" alt="I = I_0 \times e^{− (R/L)t}"/>. Le
+coefficient du terme exponentiel R/L peut être déduit du graphique de la
+tension aux bornes du bobinage. La résistance du bobinage doit être
+incluse dans les calculs, <img class="math" src="_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png" alt="R = R_{ext} + R*_L"/>.</p>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Le bobinage est la bobine de 3000 tours</p></li>
+<li><p>Cliquer sur les boutons <em>Échelon 0-&gt;5V</em> et <em>Échelon 5-&gt;0V</em> pour
+afficher les graphiques</p></li>
+<li><p>Ajuster l’échelle horizontale, si nécessaire, et recommencer.</p></li>
+<li><p>Calculer la valeur de l’inductance</p></li>
+<li><p>Insérer un noyau en fer dans le bobinage et recommencer</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La réponse transitoire du circuit RL est montrée sur la figure. La
+courbe exponentielle est modélisée pour extraire la valeur de L/R. La
+résistance de la bobine est mesurée en la comparant avec la résistance
+externe connue, en courant continu. A2 est connecté à OD1 pour une
+mesure plus précise de la résistance du bobinage.</p>
+<p>Les tensions appliquées sont positives, mais le graphique va vers des
+tensions négatives, pourquoi ?</p>
+<p>Quel était le courant avant le début de l’échelon 5-&gt;0 V ? Quelle est la
+force contre-électromotrice (<em>fcem</em>) ?</p>
+<p>Recommencer avec deux bobinages en série, (a) en les plaçant l’un loin
+de l’autre, (b) en les plaçant l’un sur l’autre, (c) après changement
+d’orientation de l’un des deux. On peut voir l’effet de l’induction
+mutuelle.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.4.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.4.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.4.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.4.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,51 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Réponse transitoire de circuit RLC</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="reponse-transitoire-de-circuit-rlc">
+<h1>Réponse transitoire de circuit RLC</h1>
+<p><strong>Objectif</strong></p>
+<p>Explorer la nature oscillatoire de la mise en série de L et C. La
+fréquence de résonance d’un circuit LC série est donnée par
+<img class="math" src="_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png" alt="f_0 = 1/(2\pi\sqrt{LC})"/>. Le facteur d’amortissement
+est <img class="math" src="_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png" alt="R/(2\sqrt{LC})"/>, et il vaut 1 pour
+l’amortissement
+critique (<a class="reference external" href="http://en.wikiversity.org/wiki/RLC_circuit">http://en.wikiversity.org/wiki/RLC_circuit</a>). Selon les
+valeurs de C/L et R, la réponse peut être sous-amortie, amortie de façon
+critique ou sur-amortie.</p>
+<img alt="_images/RLCtransient.svg" src="_images/RLCtransient.svg" width="300px" /><img alt="_images/RLC-curves.png" src="_images/RLC-curves.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Commencer avec le bobinage et un condensateur de <img class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png" alt="0,1~\mu F"/></p></li>
+<li><p>Cliquer sur <em>Échelon 5-&gt;0 V</em>. Ajuster l’axe des abscisses et
+recommencer si nécessaire.</p></li>
+<li><p>Ajuster le graphique (FIT) pour trouver la fréquence de résonance et
+l’amortissement.</p></li>
+<li><p>Recommencer avec une résistance entre OD1 et le bobinage.</p></li>
+<li><p>Recommencer l’expérience avec diverses valeurs de R, L et C.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On a utilisé le bobinage de 3000 tours et le condensateur de <img class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png" alt="0,1~\mu F"/>.La
+tension aux bornes du condensateur est montrée sur la figure après un
+échelon 5-&gt;0 V. La fréquence de résonance mesurée est conforme à
+<img class="math" src="_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png" alt="f = 1/(2\pi\sqrt{LC})"/>, compte tenu de la tolérance sur
+les valeurs des composants.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.5.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.5.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.5.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.5.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Différenciation et intégration RC</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="differenciation-et-integration-rc">
+<h1>Différenciation et intégration RC</h1>
+<p><strong>Objectif</strong></p>
+<p>Les circuits RC peuvent intégrer ou différencier un signal de tension
+par rapport au temps. Si on intègre un signal carré on obtient un signal
+triangulaire et si on différencie on obtient des pics aux
+transitions.</p>
+<img alt="_images/RCintegration.svg" src="_images/RCintegration.svg" width="300px" /><img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Sélectionner l’option signal triangulaire pour WG</p></li>
+<li><p>Régler WG à 500 Hz (<img class="math" src="_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png" alt="T = 2~ms"/>), <img class="math" src="_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png" alt="R = 1~k\Omega"/> et <img class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png" alt="C = 1~\mu F"/></p></li>
+<li><p>Ajuster l’échelle horizontale pour voir plus de quatre cycles.</p></li>
+<li><p>Recommencer la même chose pour le différenciateur RC, à <img class="math" src="_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png" alt="50~Hz"/>.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>L’intégration d’un signal triangulaire donne une forme parabolique et la
+différenciation donne une forme carrée. La différenciation ne peut être
+montrée qu’à basse fréquence. Essayer cela pour d’autres formes de
+signaux, par exemple signal carré. Si on intègre un signal carré on est
+censé obtenir un signal triangulaire.</p>
+<img alt="_images/RCintegration.png" src="_images/RCintegration.png" style="width: 300px;" />
+<img alt="_images/RCdifferentiation.png" src="_images/RCdifferentiation.png" style="width: 300px;" />
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.6.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.6.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.6.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.6.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,51 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Analyse de Fourier</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="analyse-de-fourier">
+<h1>Analyse de Fourier</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier la transformée de Fourier d’un signal. Représentations
+temporelle et fréquentielle d’un signal.</p>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Connecter SQ1 à A1 et WG à A2. Mettre A1 en mode couplage alternatif
+(interrupteur à glissière sur le boîtier)</p></li>
+<li><p>Activer A1 et A2, sélectionner le calibre 4 V</p></li>
+<li><p>Régler WG et SQ1 à 500 Hz</p></li>
+<li><p>Cliquer sur le bouton FFT</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Dans le graphique de la transformée de Fourier, la fréquence est sur
+l’axe x et l’axe y montre l’intensité relative des composants
+fréquentiels du signal. On appelle ça la représentation
+fréquentielle (<a class="reference external" href="http://en.wikipedia.org/wiki/Fourier_transform">http://en.wikipedia.org/wiki/Fourier_transform</a>).
+Dans le cas du signal sinusoïdal il y a un seul pic dominant, les pics
+plus petits sont une mesure de la distorsion du signal sinusoïdal.</p>
+<p>Un signal carré peut être représenté comme
+<img class="math" src="_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png" alt="f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯"/>.
+Dans la transformée de Fourier d’un signal carré de fréquence <em>f</em> , il y
+aura un composant <em>3 f</em> (dont l’amplitude est le tiers du composant <em>f</em>),
+un composant <em>5 f</em> (amplitude un cinquième), etc. comme montré sur
+la figure.</p>
+<img alt="_images/sqwaveFFT.png" src="_images/sqwaveFFT.png" style="width: 300px;" />
+<img alt="_images/sinewaveFFT.png" src="_images/sinewaveFFT.png" style="width: 300px;" />
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.7.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.7.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.7.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/4.7.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Induction électromagnétique</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="induction-electromagnetique">
+<h1>Induction électromagnétique</h1>
+<p><strong>Objectif</strong></p>
+<p>Explorer la tension induite aux bornes d’un bobinage par un champ
+magnétique variable, en laissant tomber un petit aimant cylindrique à
+travers le bobinage. On utilise un tube pour guider l’aimant à travers
+le bobinage.</p>
+<img alt="_images/induction.svg" src="_images/induction.svg" width="300px" /><img alt="_images/induction-screen.png" src="_images/induction-screen.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Cliquer sur « Démarrer le scan ». Un trace horizontale devrait
+apparaître</p></li>
+<li><p>Laisser tomber l’aimant à travers la bobine, jusqu’à ce qu’on capture
+une trace.</p></li>
+<li><p>Recommencer le processus en changeant des paramètres comme la force
+de l’aimant, la vitesse, etc.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le résultat est montré sur la figure. L’amplitude augmente avec la
+vitesse de l’aimant. D’après le graphique, on peut déterminer le temps
+que met l’aimant à traverser le bobinage.</p>
+<p>Le deuxième pic est plus grand que le premier. Pourquoi ? À quel endroit
+est censé se trouver l’aimant quand la tension induite passe par zéro ?
+Laisser tomber l’aimant depuis différentes hauteurs et faire un
+graphique de la tension crête en fonction de la racine carrée de la
+hauteur de chute.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Réponse en fréquence d’un piézo</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="reponse-en-frequence-dun-piezo">
+<h1>Réponse en fréquence d’un piézo</h1>
+<p><strong>Objectif</strong></p>
+<p>Faire le graphique de la courbe de réponse d’un disque piézo en scannant
+la fréquence et en mesurant l’amplitude à la sortie du microphone.</p>
+<img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px" /><img alt="_images/piezo-freq-resp.png" src="_images/piezo-freq-resp.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Faire les connexions et fixer le buzzer et le microphone face à face</p></li>
+<li><p>Cliquer sur le bouton DÉMARRER</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le graphique de l’amplitude en fonction de la fréquence est montré sur
+la figure. L’amplitude est maximale près de 3500 Hz.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,68 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Vitesse du son</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="vitesse-du-son">
+<h1>Vitesse du son</h1>
+<p><strong>Objectif</strong></p>
+<p>Calculer la vitesse du son en mesurant les variation de pression selon
+la distance.</p>
+<p>Le son voyage comme une série de compressions et d’expansions. La figure
+<a class="reference external" href="#fig-Sound-waves">5.1↓</a>(a) montre les régions de haute et basse
+pression le long de la direction de propagation, en même temps que la
+sortie d’un capteur de pression aux positions correspondantes.</p>
+<p>On peut faire un graphique des variations de pression à tout point en
+synchronisation avec la variation au point de départ. La phase de la
+sortie du microphone change quand on modifie sa distance au piézo. Quand
+on le déplace d’une longueur d’onde, la phase change de 360°. Si la
+phase change de <em>X</em> degrés pour un changement de la distance de <img class="math" src="_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png" alt="\Delta D"/>,
+la longueur d’onde est donnée par <img class="math" src="_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png" alt="\lambda = (360 \times \Delta D)/X"/>. On
+obtient la vitesse du son en multipliant cela par la fréquence.</p>
+<table class="docutils">
+<colgroup>
+<col style="width: 100%" />
+</colgroup>
+<tbody>
+<tr class="row-odd"><td><img alt="_images/sound_waves.png" src="_images/sound_waves.png" style="width: 300px;" />
+<img alt="_images/sound-velocity.svg" src="_images/sound-velocity.svg" width="300px" /></td>
+</tr>
+<tr class="row-even"><td><p>Figure 5.1 (a) compressions et expansions le long de la direction de
+propagation d’un son. (b) schéma de montage</p></td>
+</tr>
+</tbody>
+</table>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Régler la fréquence au maximum de résonance en mesurant la réponse en
+amplitude <a class="reference external" href="#sec-Resonance-frequency-of">5.1↑</a></p></li>
+<li><p>Fixer le piézo face au microphone, le long d’un axe</p></li>
+<li><p>Activer la mesure</p></li>
+<li><p>Ajuster la distance pour que les deux traces soient en phase</p></li>
+<li><p>Modifier la distance pour les déphaser de 180° ; cette distance est
+la demi-longueur d’onde.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>À 3500 Hz, un changement de distance de 2 cm provoque un changement de
+phase de 176° à 102°. À l’aide de l’équation,
+<img class="math" src="_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png" alt="v = f \times (360 \times \Delta D)/X"/>, <img class="math" src="_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png" alt="v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}"/>.
+Il est important de conserver le microphone et le disque piézo sur le
+même axe pour des résultats précis.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/5.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Battements sonores</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="battements-sonores">
+<h1>Battements sonores</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier les interférences sonores de deux sources individuelles. Deux
+buzzers piézo sont alimentés par deux sources indépendantes, et le son
+est envoyé vers un microphone.</p>
+<img alt="_images/sound-beats.svg" src="_images/sound-beats.svg" width="300px" /><p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Régler WG à 3500 Hz et SQ1 à 3600 Hz</p></li>
+<li><p>Activer WG et SQ1 séparément pour vérifier la sortie MIC</p></li>
+<li><p>Ajuster la position des buzzers piézo, par rapport au microphone,
+pour obtenir pratiquement la même amplitude avec chacun</p></li>
+<li><p>Activer les deux en même temps pour obtenir la figure de battement</p></li>
+<li><p>Cliquer sur FFT pour voir les spectre fréquentiel</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Sur la figure on peut voir comment l’enveloppe de basse fréquence
+apparaît. La durée entre deux instants de pression minimale, sur
+l’enveloppe, correspond à la demi-fréquence des battements. La
+transformée de Fourier est montrée sur la figure.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,51 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Accélération de la pesanteur à l’aide d’un pendule pesant</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="acceleration-de-la-pesanteur-a-laide-dun-pendule-pesant">
+<h1>Accélération de la pesanteur à l’aide d’un pendule pesant</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la période des oscillations d’un pendule pesant à l’aide d’une
+barrière photo-électrique et calculer l’accélération de la pesanteur. La
+période des oscillations d’une tige uniforme autour d’une de ses
+extrémités est donnée par <img class="math" src="_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png" alt="T = 2\pi\sqrt{2l/3g}"/>, où <img class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png" alt="l"/> est la
+longueur et <img class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png" alt="g"/> est l’accélération de la pesanteur. Le pendule (en forme
+de <img class="math" src="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png" alt="T"/>, un bord de couteau fixé à une tige de diamètre 6 mm) est mis à
+osciller entre une DEL et un photo-transistor, connectés à ExpEYES. La
+DEL et le photo-transistor sont montés sur un support en forme de <img class="math" src="_images/math/169c982b5e649cd1bd6445df5583affe427ea269.png" alt="U"/>
+comme le montre la figure.</p>
+<img alt="_images/rod-pendulum.svg" src="_images/rod-pendulum.svg" width="300px" /><img alt="_images/light-barrier-photo.jpg" src="_images/light-barrier-photo.jpg" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Mettre le pendule en oscillation et cliquer sur DÉMARRER</p></li>
+<li><p>Recommencer avec diverses longueurs de pendule.</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La période est mesurée 50 fois, à l’aide d’un pendule pesant de
+14,6 cm, et la valeur moyenne est 0,627 s. La valeur calculée de
+<em>g</em> est <img class="math" src="_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png" alt="977,4~cm\cdot s^{-2}"/>, légèrement différente de la
+valeur réelle pour les raisons suivantes : La longueur est mesurée
+depuis le bord du couteau jusqu’au bas de la tige et utilisée dans la
+formule. Mais il y a un peu de masse présente au-dessus du fil du
+couteau qui n’est pas comprise dans le calcul. Une autre raison peut
+être que le pendule n’est peut-être pas exactement vertical dans la
+position de repos.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.2.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.2.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.2.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.2.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Vitesse angulaire d’un pendule</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="vitesse-angulaire-dun-pendule">
+<h1>Vitesse angulaire d’un pendule</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier la nature des oscillations d’un pendule. Un encodeur angulaire
+est nécessaire pour mesurer le déplacement angulaire en fonction du
+temps. Mais en utilisant un moteur à courant continu comme capteur, on
+peut mesurer la vitesse angulaire en fonction du temps.</p>
+<img alt="_images/pendulum-screen.png" src="_images/pendulum-screen.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Attacher un quelconque de pendule rigide à l’axe du moteur.</p></li>
+<li><p>Connecter le moteur entre A3 et GND</p></li>
+<li><p>Connecter une résistance de <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> entre Rg et GND</p></li>
+<li><p>Mettre le pendule en oscillation et DÉMARRER la numérisation</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal obtenu est montré sur la figure. Quand on le modélise par une
+équation
+<img class="math" src="_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png" alt="A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C"/>, à
+l’aide de Grace, on a obtenu une fréquence angulaire de <img class="math" src="_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png" alt="10~Hz"/>.</p>
+<p>Il convient de réaliser le pendule avec une masselotte assez lourde et
+une tige légère qui la relie à l’axe du moteur. Dans ce cas, le moteur à
+courant continu se comporte en générateur et la tension est
+proportionnelle à la vitesse angulaire.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.3.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.3.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.3.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.3.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Résonance d’un pendule forcé</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resonance-dun-pendule-force">
+<h1>Résonance d’un pendule forcé</h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer la résonance d’un pendule forcé.</p>
+<img alt="_images/driven-pendulum.svg" src="_images/driven-pendulum.svg" width="300px" /><img alt="_images/resonance-pendulum.jpg" src="_images/resonance-pendulum.jpg" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<p>Réaliser un pendule avec deux aimants boutons et un morceau de papier.
+Le suspendre et placer la bobine de 3000 tours à proximité, comme montré
+sur la figure.</p>
+<ul class="simple">
+<li><p>Connecter la bobine entre SQ1 et GND</p></li>
+<li><p>Calculer la fréquence de résonance d’après la longueur du pendule</p></li>
+<li><p>Scanner la fréquence au voisinage de la fréquence de résonance
+attendue</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quand SQ1 atteint la fréquence de résonance du pendule, son amplitude
+augmente. Un pendule long de 4 cm (du centre des aimants à l’axe de
+rotation) a résonné à environ <img class="math" src="_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png" alt="2,5~Hz"/>, presque conformément à la
+fréquence naturelle calculée. La fréquence de résonance est donnée par
+<img class="math" src="_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png" alt="f = 1/(2\pi\sqrt{g/l})"/>, où <img class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png" alt="l"/> est la distance du centre de
+l’aimant au point de suspension et <img class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png" alt="g"/> est l’accélération de la
+pesanteur.</p>
+<p>Recommencer l’expérience en modifiant la longueur du pendule.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.4.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.4.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.4.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.4.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Mesure de distance, par écho ultrasonore</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesure-de-distance-par-echo-ultrasonore">
+<h1>Mesure de distance, par écho ultrasonore</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer une distance en mesurant le temps que prend une salve de
+fréquence <img class="math" src="_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png" alt="40~kHz"/> à faire un écho contre une surface dure.</p>
+<p><strong>Procédure</strong></p>
+<img alt="_images/sr04-dist.svg" src="_images/sr04-dist.svg" width="300px" /><ul class="simple">
+<li><p>Placer uns surface dure, comme un carton, à quelques 10 cm du module
+d’écho</p></li>
+<li><p>Cliquer sur DÉMARRER</p></li>
+<li><p>Changer la distance</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La distance est calculée à partir du temps que met une salve sonore à
+parcourir aller-retour (en écho) la distance qui sépare le module de la
+surface réfléchissante. On peut mesurer la distance en fonction du
+temps, ce qui permet de calculer vitesse, accélération, etc.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.5.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.5.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.5.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/6.5.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,56 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Mesure de température à l’aide d’une sonde PT100</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesure-de-temperature-a-laide-dune-sonde-pt100">
+<h1>Mesure de température à l’aide d’une sonde PT100</h1>
+<p><strong>Objectif</strong></p>
+<p>Enregistrer la température d’un liquide à l’aide d’un thermomètre à
+résistance de platine. La résistance d’un module PT100 est dépendante de
+la température par la relation
+<img class="math" src="_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png" alt="R(T) = R_0 (1 + AT + BT^2)"/>, où
+<img class="math" src="_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png" alt="A = 3,9083 \times 10^{−3}"/> et <img class="math" src="_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png" alt="B =  − 5,775 \times 10^{−7}"/>.</p>
+<img alt="_images/pt100.svg" src="_images/pt100.svg" width="300px" /><img alt="_images/pt100-screen.png" src="_images/pt100-screen.png" style="width: 300px;" />
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li><p>Entrer le gain l’erreur d’offset et la valeur du courant de CSS</p></li>
+<li><p>Sélectionner l’intervalle de température et les intervalles de temps</p></li>
+<li><p>Sélectionner les paramètres requis et cliquer sur DÉMARRER</p></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Un graphique de refroidissement de l’eau d’un récipient est montré sur
+la figure.</p>
+<p>Pour mesurer la résistance d’un élément PT100, on le connecte entre CSS
+et GND et on mesure la tension à ses bornes. Il est possible de mesurer
+la valeur exacte de CSS à l’aide d’un multimètre ou en mesurant la
+tension aux bornes d’une résistance connue. L’entrée de A3 est amplifiée
+11 fois en connectant une résistance de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> entre Rg et GND.</p>
+<p>La résistance d’une sonde PT100 est <img class="math" src="_images/math/c869bead85121f53b9909b1c317716d79cc49146.png" alt="1000~\Omega"/> à <img class="math" src="_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png" alt="0^\circ C"/>. Elle change
+pratiquement de <img class="math" src="_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png" alt="0,4~\Omega /^\circ C"/>, modifiant la tension de
+<img class="math" src="_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png" alt="0, 4~mV"/>. La
+sortie du convertisseur analogique numérique change d’un bit de poids
+faible pour un changement de <img class="math" src="_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png" alt="1,22~mV"/> dans la tension d’entrée, donc
+un changement de température de moins de 3°C ne serait pas toujours
+détecté. On utilise un amplificateur non-inverseur pour augmenter la
+résolution. Le gain de cet amplificateur doit être tel que la
+température maximale mesurée donne une tension de sortie inférieure à
+3,3 V. Modifier le champ « gain » selon.</p>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/7.1.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/7.1.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/7.1.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/7.1.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,345 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Établir la Connexion</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="admonition note">
+<p class="admonition-title">Note</p>
+<p>Les programmes à interface graphique décrit dans les chapitres
+précédents sont prévus pour un ensemble fini d’expériences. Pour
+développer de nouvelles expériences, on doit savoir comment accéder
+aux fonctionnalités d’expEYES par logiciel. Les appels de fonctions
+importants pour communiquer avec l’appareil sont donnés ci-dessous.</p>
+</div>
+<div class="section" id="etablir-la-connexion">
+<h1>Établir la Connexion</h1>
+<p>Pour accéder au matériel de EYES17, les modules Python pour <code class="docutils literal notranslate"><span class="pre">eyes17</span></code>
+doivent être installés. Il sont censés se trouver dans un répertoire
+nommé <code class="docutils literal notranslate"><span class="pre">eyes17</span></code>, qui pourrait être dans votre répertoire personnel
+ou sur le « Python PATH ».</p>
+<p><strong>Tout programme doit commencer par les deux lignes suivantes :</strong></p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">import</span> <span class="nn">eyes17.eyes</span>
+<span class="n">p</span> <span class="o">=</span> <span class="n">eyes17</span><span class="o">.</span><span class="n">eyes</span><span class="o">.</span><span class="n">open</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>La variable <code class="docutils literal notranslate"><span class="pre">p</span></code> est l’objet logiciel qui représente le matériel.</p>
+<p>Les sections suivantes expliquent les appels de fonctions Python pour
+accéder au matériel EYES17. Chaque appel de fonction est expliquer
+avec un exemple d’utilisation.</p>
+</div>
+<div class="section" id="set-pv1-v-set-pv2-v">
+<h1>set_pv1(v), set_pv2(v)</h1>
+<p>Règle la tension continue en PV1 et PV2. L’intervalle pour PV1 est
+de -5 à 5. L’intervalle pour PV2 est de -3,3 à 3,3.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv1</span><span class="p">(</span><span class="mi">4</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv2</span><span class="p">(</span><span class="mf">2.1</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>La valeur assignée à la sortie est affichée. Mesurer les tensions
+avec un voltmètre.</p>
+</div>
+<div class="section" id="get-voltage-entree">
+<h1>get_voltage(entree)</h1>
+<p>Renvoie la tension de l’entrée spécifiée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A2&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A3&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;MIC&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;SEN&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Connecter PV1 à A1, et utiliser <code class="docutils literal notranslate"><span class="pre">set_pv1()</span></code> et <code class="docutils literal notranslate"><span class="pre">get_voltage('A1')</span></code>
+ensemble. Cette fonction ajuste le calibre d’entrée par essais et
+erreurs, selon la valeur du signal d’entrée.</p>
+</div>
+<div class="section" id="get-voltage-time-entree">
+<h1>get_voltage_time(entree)</h1>
+<p>Renvoie un tuple, qui contient le timbre à date de l’ordinateur et
+la tension à l’entrée spécifiée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage_time</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-resistance">
+<h1>get_resistance()</h1>
+<p>Renvoie la valeur de la résistance connectée à SEN, qui devrait être
+entre <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> et <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/> pour une précision raisonnable.</p>
+<p>..code-block:: python</p>
+<blockquote>
+<div><p>print p.get_resistance()</p>
+</div></blockquote>
+</div>
+<div class="section" id="get-capacitance">
+<h1>get_capacitance()</h1>
+<p>Renvoie la valeur de la capacité connectée en IN1 (fonctionne bien
+dans le domaine du <img class="math" src="_images/math/2b77700b64b9da91b31580a92c79e18a34f3cb46.png" alt="pF"/>)</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_capacitance</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-version">
+<h1>get_version()</h1>
+<p>Renvoie la version du firmware.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_version</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-temperature">
+<h1>get_temperature()</h1>
+<p>Renvoie la température du processeur à l’intérieur de EYES17</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_temperature</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-state-sortie-valeur">
+<h1>set_state(SORTIE=valeur)</h1>
+<p>Règle l’état logique de la sortie OD1, SQ1, etc. Connecter OD1 à A1
+et lancer :</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_state</span><span class="p">(</span><span class="n">OD1</span><span class="o">=</span><span class="mi">1</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sine-fequence">
+<h1>set_sine(fequence)</h1>
+<p>Génère le signal sinusoïdal de la fréquence demandée sur WG (intervalle
+de <img class="math" src="_images/math/48df4d4a4c82303ecd0057047ce8bf022e984355.png" alt="5~Hz"/> à <img class="math" src="_images/math/5df22fb60995160195c21d25e527e9cd6bb6e224.png" alt="5000~Hz"/>). Toutes les valeurs intermédiaires ne sont
+pas possibles, la fonction renvoie la valeur effectivement adoptée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">502</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">502.00803</span></code></p>
+</div>
+<div class="section" id="set-sine-amp-amplitude">
+<h1>set_sine_amp(amplitude)</h1>
+<p>L’amplitude peut être réglée à trois valeurs prédéfinies de tension
+crête(0 pour avoir <img class="math" src="_images/math/2b5568b71acf92c5e95a36e52fd330c6db9861a9.png" alt="80~mV"/>, 1 pour avoir <img class="math" src="_images/math/117a9280db319af9cc60ec2a6a1c63cc91da4ec1.png" alt="1~V"/>, 3 pour avoir <img class="math" src="_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png" alt="3~V"/>).</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Règle l’amplitude à <img class="math" src="_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png" alt="3~V"/> crête.</p>
+</div>
+<div class="section" id="set-sqr1-frequence">
+<h1>set_sqr1(frequence)</h1>
+<p>Règle la fréquence de la sortie SQ1 (intervalle de <img class="math" src="_images/math/191d8a5b7b9f9387d0005f85c30ab83cba07e726.png" alt="4~Hz"/> à <img class="math" src="_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png" alt="1~MHz"/>).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">15030</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">15030.53</span></code></p>
+</div>
+<div class="section" id="set-sqr1-slow-frequence">
+<h1>set_sqr1_slow(frequence)</h1>
+<p>Règle la fréquence de la sortie SQ1 (intervalle de <img class="math" src="_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png" alt="0,1~Hz"/> à <img class="math" src="_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png" alt="1~MHz"/>).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée. La résolution est fine mais
+WG est désactivé quand on commande SQ1 de cette façon.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1_slow</span><span class="p">(</span><span class="mf">0.5</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sqr2-frequence">
+<h1>set_sqr2(frequence)</h1>
+<p>Similaire à set_sqr1() mais SQ2 n’est pas disponible en même temps
+que WG, une seule des deux sorties est utilisable à la fois.</p>
+</div>
+<div class="section" id="set-sqr1-frequence-rapportcyclique">
+<h1>set_sqr1(frequence, rapportCyclique)</h1>
+<p>Règle la fréquence de la sortie SQ1 (intervalle de <img class="math" src="_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png" alt="0,1~Hz"/> à <img class="math" src="_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png" alt="1~MHz"/>).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>          <span class="c1">#1000 ~Hz, rapport cyclique 30%</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-freq-entree">
+<h1>get_freq(entree)</h1>
+<p>Mesure la fréquence d’un signal carré sur l’entrée, IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code :</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_freq</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="duty-cycle-entree">
+<h1>duty_cycle(entree)</h1>
+<p>Mesure le rapport cyclique d’un signal carré , IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code :</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">duty_cycle</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="r2ftime-entree1-entree2">
+<h1>r2ftime(entree1, entree2)</h1>
+<p>Mesure l’intervalle de temps entre un front montant sur input1 jusqu’à
+un front descendant sur input2, les entrées peuvent éventuellement
+être les mêmes. On peut l’utiliser pour tester un signal carré.</p>
+<p>Connecter SQ1 à IN2 et lancer le code :</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">r2ftime</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">,</span> <span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">0.0003</span></code></p>
+<p>Le signal carré à <img class="math" src="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png" alt="1~kHz"/> avec un rapport cyclique de 30% a une
+période de <img class="math" src="_images/math/9da16e77911c3af831d1804697d2258399d34781.png" alt="1~ms"/> et reste à l’état HAUT durant <img class="math" src="_images/math/05295d59f466bf7fe8e2b252e4977e92b77c42b7.png" alt="0,3~ms"/>.</p>
+</div>
+<div class="section" id="multi-r2rtime-entree-nbcycles">
+<h1>multi_r2rtime(entree, nbCycles)</h1>
+<p>Mesure l’intervalle de temps entre deux fronts montants de l’entrée
+<code class="docutils literal notranslate"><span class="pre">entree</span></code>. La durée entre deux fronts montants est un cycle.
+On peut spécifier le nombre cycles à mesurer, la valeur par défaut
+étant 1. Les valeurs autorisées sont 1,2,4,8,12,16,32 et 48. On peut
+tester ça avec un signal carré.</p>
+<p>Connecter SQ1 à IN2 et lancer le code :</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">multi_r2rtime</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">0.008</span></code></p>
+</div>
+<div class="section" id="select-range-canal-calibre">
+<h1>select_range(canal, calibre)</h1>
+<p>Les calibres pour A1 et A2 peuvent être réglés depuis <img class="math" src="_images/math/d76d759730f2c5ae0d1b8d56a8fa13f7512f349d.png" alt="\pm0.5~V"/>
+jusqu’à <img class="math" src="_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png" alt="\pm16~V"/>, à l’aide d’amplificateurs à gain programmable.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>         <span class="c1"># 4 volt maximum</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>         <span class="c1"># 8 volt maximum</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="capture1-entree-nbechantillons-intervalletemps">
+<h1>capture1(entree, nbEchantillons, intervalleTemps)</h1>
+<p>Numérise l’entrée spécifiée. Le nombre d’échantillons peut aller jusqu’à
+10000. La durée entre deux échantillons consécutifs est donnée en
+microseconde (intervalle de <img class="math" src="_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png" alt="2"/> à <img class="math" src="_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png" alt="1000~\mu s"/>).</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">5</span><span class="p">,</span> <span class="mi">5</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>affichera deux tableaux de dates et de tensions.</p>
+<p>Quand on a besoin de créer un graphique de la tension de sortie pour
+une meilleure compréhension, on peut le faire à l’aide du module <code class="docutils literal notranslate"><span class="pre">matplotlib</span></code>,
+importé grâce à l’interface <code class="docutils literal notranslate"><span class="pre">pylab</span></code>. Connecter WG à A1 à l’aide
+d’un fil et lancer :</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>Le résultat de ce code est donné ci-dessous.</p>
+<img alt="_images/sine.png" src="_images/sine.png" style="width: 400px;" />
+</div>
+<div class="section" id="capture2-nbechantillons-intervalletemps">
+<h1>capture2(nbEchantillons, intervalleTemps)</h1>
+<p>Numérise les entrées A1 et A2 simultanément. Le nombre d’échantillons
+peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de <img class="math" src="_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png" alt="2"/> à <img class="math" src="_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png" alt="1000~\mu s"/>).</p>
+<p>Connecter WG à A1, et une diode entre A1 et A2. Lancer le code ci-dessous :</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">,</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture2</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>Le résultat de ce code est donné ci-dessous.</p>
+<img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 400px;" />
+<img alt="_images/capture4.png" src="_images/capture4.png" style="width: 400px;" />
+</div>
+<div class="section" id="capture4-nbechantillons-intervalletemps">
+<h1>capture4(nbEchantillons, intervalleTemps)</h1>
+<p>Numérise les entrées A1, A2, A3 et MIC simultanément. Le nombre d’échantillons
+peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de <img class="math" src="_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png" alt="2"/> à <img class="math" src="_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png" alt="1000~\mu s"/>).</p>
+<p>Connecter WG à A3 et lancer le code donné ci-dessous. Le résultat
+est montré ci-dessus.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">res</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture4</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">{[}</span><span class="mi">4</span><span class="p">{]},</span><span class="n">res</span><span class="p">{[}</span><span class="mi">5</span><span class="p">{]})</span>        <span class="c1"># A3</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">{[}</span><span class="mi">6</span><span class="p">{]},</span><span class="n">res</span><span class="p">{[}</span><span class="mi">7</span><span class="p">{]})</span>        <span class="c1"># MIC</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-wave-frequence-typedesignal">
+<h1>set_wave(frequence, typeDeSignal)</h1>
+<p>Si le paramètre <code class="docutils literal notranslate"><span class="pre">wavetype</span></code> n’est pas spécifié, cela génère
+un signal en utilisant la table d’onde existante. Si <code class="docutils literal notranslate"><span class="pre">wavetype</span></code>
+est spécifié <code class="docutils literal notranslate"><span class="pre">'sine'</span></code> ou <code class="docutils literal notranslate"><span class="pre">'tria'</span></code>, la table d’onde
+correspondante est chargée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="s1">&#39;sine&#39;</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">)</span>          <span class="c1"># fréq. 100Hz avec la table existante</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">,</span> <span class="s1">&#39;tria&#39;</span><span class="p">)</span>  <span class="c1"># table d&#39;onde triangulaire et 100 Hz</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="load-equation-fonction-intervalle">
+<h1>load_equation(fonction, intervalle)</h1>
+<p>Crée la table d’onde en utilisant l’équation. Connecter WG à A1 et
+lancer le code ci-dessous. Le résultat est montré plus bas.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+
+<span class="k">def</span> <span class="nf">f1</span><span class="p">(</span><span class="n">x</span><span class="p">):</span>
+    <span class="k">return</span> <span class="n">sin</span><span class="p">(</span><span class="n">x</span><span class="p">)</span> <span class="o">+</span> <span class="n">sin</span><span class="p">(</span><span class="mi">3</span><span class="o">*</span><span class="n">x</span><span class="p">)</span><span class="o">/</span><span class="mi">3</span>
+
+<span class="n">p</span><span class="o">.</span><span class="n">load_equation</span><span class="p">(</span><span class="n">f1</span><span class="p">,</span> <span class="p">[</span><span class="o">-</span><span class="n">pi</span><span class="p">,</span><span class="n">pi</span><span class="p">])</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<img alt="_images/loadEquation.png" src="_images/loadEquation.png" style="width: 400px;" />
+<img alt="_images/loadTable.png" src="_images/loadTable.png" style="width: 400px;" />
+</div>
+<div class="section" id="load-table-table">
+<h1>load_table(table)</h1>
+<p>On peut aussi charger la table d’onde avec un tableau de 512 éléments.
+Connecter WG à A1 et lancer le code ci-dessous. Après l’opération
+de valeur absolue, la table commence par 256, puis descend jusqu’à
+0 et enfin remonte jusqu’à 255, ce qui trace un signal triangulaire.
+Le résultat dû à ce tableau est montré ci-dessus.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">x</span> <span class="o">=</span> <span class="n">arange</span><span class="p">(</span><span class="o">-</span><span class="mi">256</span><span class="p">,</span> <span class="mi">256</span><span class="p">)</span>
+<span class="n">x</span> <span class="o">=</span> <span class="nb">abs</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">load_table</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/.buildinfo 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/.buildinfo
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/.buildinfo	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/.buildinfo	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,4 @@
+# Sphinx build info version 1
+# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
+config: 48c295e1981d8b88614a173fd63a2314
+tags: 490e2b0d4a1bebf665648774830bc9b4
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/content.opf 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/content.opf
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/content.opf	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/content.opf	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,352 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<package xmlns="http://www.idpf.org/2007/opf" version="3.0" xml:lang="fr"
+ unique-identifier="unknown"
+ prefix="ibooks: http://vocabulary.itunes.apple.com/rdf/ibooks/vocabulary-extensions-1.0/">
+  <metadata xmlns:opf="http://www.idpf.org/2007/opf"
+        xmlns:dc="http://purl.org/dc/elements/1.1/">
+    <dc:language>fr</dc:language>
+    <dc:title>eyes17</dc:title>
+    <dc:description>unknown</dc:description>
+    <dc:creator>GK</dc:creator>
+    <dc:contributor>unknown</dc:contributor>
+    <dc:publisher>GK</dc:publisher>
+    <dc:rights>2018, GK</dc:rights>
+    <dc:identifier id="unknown">unknown</dc:identifier>
+    <dc:date>2018-07-09T18:40:30Z</dc:date>
+    <meta property="dcterms:modified">2018-07-09T18:40:30Z</meta>
+    <meta property="ibooks:version">1.0</meta>
+    <meta property="ibooks:specified-fonts">true</meta>
+    <meta property="ibooks:binding">true</meta>
+    <meta property="ibooks:scroll-axis">vertical</meta>
+  </metadata>
+  <manifest>
+    <item id="ncx" href="toc.ncx" media-type="application/x-dtbncx+xml" />
+    <item id="nav" href="nav.xhtml" media-type="application/xhtml+xml" properties="nav"/>
+    <item id="epub-0" href="1.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-1" href="1.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-2" href="1.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-3" href="1.4.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-4" href="1.5.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-5" href="2.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-6" href="2.10.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-7" href="2.11.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-8" href="2.12.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-9" href="2.13.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-10" href="2.14.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-11" href="2.15.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-12" href="2.16.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-13" href="2.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-14" href="2.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-15" href="2.4.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-16" href="2.5.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-17" href="2.6.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-18" href="2.7.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-19" href="2.8.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-20" href="2.9.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-21" href="3.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-22" href="3.10.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-23" href="3.11.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-24" href="3.12.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-25" href="3.13.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-26" href="3.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-27" href="3.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-28" href="3.4.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-29" href="3.5.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-30" href="3.6.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-31" href="3.7.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-32" href="3.8.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-33" href="3.9.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-34" href="4.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-35" href="4.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-36" href="4.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-37" href="4.4.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-38" href="4.5.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-39" href="4.6.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-40" href="4.7.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-41" href="5.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-42" href="5.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-43" href="5.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-44" href="6.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-45" href="6.2.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-46" href="6.3.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-47" href="6.4.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-48" href="6.5.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-49" href="7.1.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-50" href="genindex.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-51" href="index.xhtml" media-type="application/xhtml+xml" />
+    <item id="epub-52" href="_images/RCdifferentiation.png" media-type="image/png" />
+    <item id="epub-53" href="_images/RCintegration.png" media-type="image/png" />
+    <item id="epub-54" href="_images/RCintegration.svg" media-type="image/svg+xml" />
+    <item id="epub-55" href="_images/RCsteadystate.svg" media-type="image/svg+xml" />
+    <item id="epub-56" href="_images/RCtransient.png" media-type="image/png" />
+    <item id="epub-57" href="_images/RCtransient.svg" media-type="image/svg+xml" />
+    <item id="epub-58" href="_images/RLC-curves.png" media-type="image/png" />
+    <item id="epub-59" href="_images/RLCsteadystate.svg" media-type="image/svg+xml" />
+    <item id="epub-60" href="_images/RLCtransient.svg" media-type="image/svg+xml" />
+    <item id="epub-61" href="_images/RLsteadystate.svg" media-type="image/svg+xml" />
+    <item id="epub-62" href="_images/RLtransient.png" media-type="image/png" />
+    <item id="epub-63" href="_images/RLtransient.svg" media-type="image/svg+xml" />
+    <item id="epub-64" href="_images/ac-dc.png" media-type="image/png" />
+    <item id="epub-65" href="_images/ac-dc.svg" media-type="image/svg+xml" />
+    <item id="epub-66" href="_images/ac-gen-screen.png" media-type="image/png" />
+    <item id="epub-67" href="_images/ac-generator.svg" media-type="image/svg+xml" />
+    <item id="epub-68" href="_images/acdc-sep-screen.png" media-type="image/png" />
+    <item id="epub-69" href="_images/acdc-separating.svg" media-type="image/svg+xml" />
+    <item id="epub-70" href="_images/cap-measure.svg" media-type="image/svg+xml" />
+    <item id="epub-71" href="_images/cap-parallel.svg" media-type="image/svg+xml" />
+    <item id="epub-72" href="_images/cap-series.svg" media-type="image/svg+xml" />
+    <item id="epub-73" href="_images/capture4.png" media-type="image/png" />
+    <item id="epub-74" href="_images/clamping.png" media-type="image/png" />
+    <item id="epub-75" href="_images/clamping.svg" media-type="image/svg+xml" />
+    <item id="epub-76" href="_images/clipping.png" media-type="image/png" />
+    <item id="epub-77" href="_images/clipping.svg" media-type="image/svg+xml" />
+    <item id="epub-78" href="_images/clock-divider.png" media-type="image/png" />
+    <item id="epub-79" href="_images/clock-divider.svg" media-type="image/svg+xml" />
+    <item id="epub-80" href="_images/clock-divider2.png" media-type="image/png" />
+    <item id="epub-81" href="_images/conducting-human-screen.png" media-type="image/png" />
+    <item id="epub-82" href="_images/conducting-human.svg" media-type="image/svg+xml" />
+    <item id="epub-83" href="_images/diode-iv-screen.png" media-type="image/png" />
+    <item id="epub-84" href="_images/diode_iv.svg" media-type="image/svg+xml" />
+    <item id="epub-85" href="_images/driven-pendulum.svg" media-type="image/svg+xml" />
+    <item id="epub-86" href="_images/eyes17-panel.jpg" media-type="image/jpeg" />
+    <item id="epub-87" href="_images/fullwave.png" media-type="image/png" />
+    <item id="epub-88" href="_images/fullwave.svg" media-type="image/svg+xml" />
+    <item id="epub-89" href="_images/halfwave.png" media-type="image/png" />
+    <item id="epub-90" href="_images/halfwave.svg" media-type="image/svg+xml" />
+    <item id="epub-91" href="_images/ic555-screen.png" media-type="image/png" />
+    <item id="epub-92" href="_images/induction-screen.png" media-type="image/png" />
+    <item id="epub-93" href="_images/induction.svg" media-type="image/svg+xml" />
+    <item id="epub-94" href="_images/ldr.svg" media-type="image/svg+xml" />
+    <item id="epub-95" href="_images/lemon-cell.svg" media-type="image/svg+xml" />
+    <item id="epub-96" href="_images/light-barrier-photo.jpg" media-type="image/jpeg" />
+    <item id="epub-97" href="_images/line-pickup.svg" media-type="image/svg+xml" />
+    <item id="epub-98" href="_images/loadEquation.png" media-type="image/png" />
+    <item id="epub-99" href="_images/loadTable.png" media-type="image/png" />
+    <item id="epub-100" href="_images/logic-gates.svg" media-type="image/svg+xml" />
+    <item id="epub-101" href="_images/measure-dc.svg" media-type="image/svg+xml" />
+    <item id="epub-102" href="_images/opamp-int.svg" media-type="image/svg+xml" />
+    <item id="epub-103" href="_images/opamp-inv.svg" media-type="image/svg+xml" />
+    <item id="epub-104" href="_images/opamp-noninv.svg" media-type="image/svg+xml" />
+    <item id="epub-105" href="_images/opto-electric-transmission.png" media-type="image/png" />
+    <item id="epub-106" href="_images/opto-electric.svg" media-type="image/svg+xml" />
+    <item id="epub-107" href="_images/osc555.svg" media-type="image/svg+xml" />
+    <item id="epub-108" href="_images/pendulum-screen.png" media-type="image/png" />
+    <item id="epub-109" href="_images/pickup.png" media-type="image/png" />
+    <item id="epub-110" href="_images/piezo-freq-resp.png" media-type="image/png" />
+    <item id="epub-111" href="_images/pt100-screen.png" media-type="image/png" />
+    <item id="epub-112" href="_images/pt100.svg" media-type="image/svg+xml" />
+    <item id="epub-113" href="_images/res-body.svg" media-type="image/svg+xml" />
+    <item id="epub-114" href="_images/res-compare.svg" media-type="image/svg+xml" />
+    <item id="epub-115" href="_images/res-measure.svg" media-type="image/svg+xml" />
+    <item id="epub-116" href="_images/res-parallel.svg" media-type="image/svg+xml" />
+    <item id="epub-117" href="_images/res-series.svg" media-type="image/svg+xml" />
+    <item id="epub-118" href="_images/res-water.svg" media-type="image/svg+xml" />
+    <item id="epub-119" href="_images/resonance-pendulum.jpg" media-type="image/jpeg" />
+    <item id="epub-120" href="_images/rod-pendulum.svg" media-type="image/svg+xml" />
+    <item id="epub-121" href="_images/scope17.png" media-type="image/png" />
+    <item id="epub-122" href="_images/sine.png" media-type="image/png" />
+    <item id="epub-123" href="_images/sinewaveFFT.png" media-type="image/png" />
+    <item id="epub-124" href="_images/sound-beats.svg" media-type="image/svg+xml" />
+    <item id="epub-125" href="_images/sound-capture.svg" media-type="image/svg+xml" />
+    <item id="epub-126" href="_images/sound-generator.svg" media-type="image/svg+xml" />
+    <item id="epub-127" href="_images/sound-velocity.svg" media-type="image/svg+xml" />
+    <item id="epub-128" href="_images/sound_waves.png" media-type="image/png" />
+    <item id="epub-129" href="_images/sqr-wave.png" media-type="image/png" />
+    <item id="epub-130" href="_images/sqwaveFFT.png" media-type="image/png" />
+    <item id="epub-131" href="_images/sr04-dist.svg" media-type="image/svg+xml" />
+    <item id="epub-132" href="_images/transformer-screen.png" media-type="image/png" />
+    <item id="epub-133" href="_images/transformer.svg" media-type="image/svg+xml" />
+    <item id="epub-134" href="_images/transistor-ce.png" media-type="image/png" />
+    <item id="epub-135" href="_images/transistor_out.svg" media-type="image/svg+xml" />
+    <item id="epub-136" href="_images/water-conduct.png" media-type="image/png" />
+    <item id="epub-137" href="_images/math/05295d59f466bf7fe8e2b252e4977e92b77c42b7.png" media-type="image/png" />
+    <item id="epub-138" href="_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png" media-type="image/png" />
+    <item id="epub-139" href="_images/math/068f945b4123d53bf3036b093fef79fea4f0f348.png" media-type="image/png" />
+    <item id="epub-140" href="_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png" media-type="image/png" />
+    <item id="epub-141" href="_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png" media-type="image/png" />
+    <item id="epub-142" href="_images/math/117a9280db319af9cc60ec2a6a1c63cc91da4ec1.png" media-type="image/png" />
+    <item id="epub-143" href="_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png" media-type="image/png" />
+    <item id="epub-144" href="_images/math/12d1ba9013d1beefc9aac439a55d0784e432f3a6.png" media-type="image/png" />
+    <item id="epub-145" href="_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png" media-type="image/png" />
+    <item id="epub-146" href="_images/math/169c982b5e649cd1bd6445df5583affe427ea269.png" media-type="image/png" />
+    <item id="epub-147" href="_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png" media-type="image/png" />
+    <item id="epub-148" href="_images/math/191d8a5b7b9f9387d0005f85c30ab83cba07e726.png" media-type="image/png" />
+    <item id="epub-149" href="_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png" media-type="image/png" />
+    <item id="epub-150" href="_images/math/227562a91fe2c5700dfa28d683d2e79e520ab153.png" media-type="image/png" />
+    <item id="epub-151" href="_images/math/255444f8beafc92370a22fe3b726ad1c6ad08474.png" media-type="image/png" />
+    <item id="epub-152" href="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png" media-type="image/png" />
+    <item id="epub-153" href="_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png" media-type="image/png" />
+    <item id="epub-154" href="_images/math/2b5568b71acf92c5e95a36e52fd330c6db9861a9.png" media-type="image/png" />
+    <item id="epub-155" href="_images/math/2b77700b64b9da91b31580a92c79e18a34f3cb46.png" media-type="image/png" />
+    <item id="epub-156" href="_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png" media-type="image/png" />
+    <item id="epub-157" href="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png" media-type="image/png" />
+    <item id="epub-158" href="_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png" media-type="image/png" />
+    <item id="epub-159" href="_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png" media-type="image/png" />
+    <item id="epub-160" href="_images/math/32c6feec0319127b528251271c6dfcd1ba89c729.png" media-type="image/png" />
+    <item id="epub-161" href="_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png" media-type="image/png" />
+    <item id="epub-162" href="_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png" media-type="image/png" />
+    <item id="epub-163" href="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" media-type="image/png" />
+    <item id="epub-164" href="_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png" media-type="image/png" />
+    <item id="epub-165" href="_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png" media-type="image/png" />
+    <item id="epub-166" href="_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png" media-type="image/png" />
+    <item id="epub-167" href="_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png" media-type="image/png" />
+    <item id="epub-168" href="_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png" media-type="image/png" />
+    <item id="epub-169" href="_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png" media-type="image/png" />
+    <item id="epub-170" href="_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png" media-type="image/png" />
+    <item id="epub-171" href="_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png" media-type="image/png" />
+    <item id="epub-172" href="_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png" media-type="image/png" />
+    <item id="epub-173" href="_images/math/47605fcbdf423fdd45a548d0b153ed1572401cac.png" media-type="image/png" />
+    <item id="epub-174" href="_images/math/48df4d4a4c82303ecd0057047ce8bf022e984355.png" media-type="image/png" />
+    <item id="epub-175" href="_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png" media-type="image/png" />
+    <item id="epub-176" href="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" media-type="image/png" />
+    <item id="epub-177" href="_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png" media-type="image/png" />
+    <item id="epub-178" href="_images/math/5358376e0641ee3ee5e73d13aad9241890ff4992.png" media-type="image/png" />
+    <item id="epub-179" href="_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png" media-type="image/png" />
+    <item id="epub-180" href="_images/math/54a815519c6177c8991caf5a1edc5d02967f799b.png" media-type="image/png" />
+    <item id="epub-181" href="_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png" media-type="image/png" />
+    <item id="epub-182" href="_images/math/5c5a18bdc063ef476af83f210dd4bcfe69d8fff8.png" media-type="image/png" />
+    <item id="epub-183" href="_images/math/5df22fb60995160195c21d25e527e9cd6bb6e224.png" media-type="image/png" />
+    <item id="epub-184" href="_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png" media-type="image/png" />
+    <item id="epub-185" href="_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png" media-type="image/png" />
+    <item id="epub-186" href="_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png" media-type="image/png" />
+    <item id="epub-187" href="_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png" media-type="image/png" />
+    <item id="epub-188" href="_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png" media-type="image/png" />
+    <item id="epub-189" href="_images/math/67878c991bc01fe63fea24670915286f5daa006c.png" media-type="image/png" />
+    <item id="epub-190" href="_images/math/6fe46a7af303c50b92950b0f351a9cd553195d2b.png" media-type="image/png" />
+    <item id="epub-191" href="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png" media-type="image/png" />
+    <item id="epub-192" href="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" media-type="image/png" />
+    <item id="epub-193" href="_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png" media-type="image/png" />
+    <item id="epub-194" href="_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png" media-type="image/png" />
+    <item id="epub-195" href="_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png" media-type="image/png" />
+    <item id="epub-196" href="_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png" media-type="image/png" />
+    <item id="epub-197" href="_images/math/82162ef1e74838867e821869332f61839d9eae14.png" media-type="image/png" />
+    <item id="epub-198" href="_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png" media-type="image/png" />
+    <item id="epub-199" href="_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png" media-type="image/png" />
+    <item id="epub-200" href="_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png" media-type="image/png" />
+    <item id="epub-201" href="_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png" media-type="image/png" />
+    <item id="epub-202" href="_images/math/8cdaff7d632a472fa21532774e5176f13a64dc37.png" media-type="image/png" />
+    <item id="epub-203" href="_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png" media-type="image/png" />
+    <item id="epub-204" href="_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png" media-type="image/png" />
+    <item id="epub-205" href="_images/math/95120124b896391b19e0eaacd032c3454e49fb0f.png" media-type="image/png" />
+    <item id="epub-206" href="_images/math/95ffa5ca56043a667a808c584d8dccb98bd552c6.png" media-type="image/png" />
+    <item id="epub-207" href="_images/math/97437227c84e9a1b49907bf4e4aeb89f0d63e737.png" media-type="image/png" />
+    <item id="epub-208" href="_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png" media-type="image/png" />
+    <item id="epub-209" href="_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png" media-type="image/png" />
+    <item id="epub-210" href="_images/math/9da16e77911c3af831d1804697d2258399d34781.png" media-type="image/png" />
+    <item id="epub-211" href="_images/math/9f56540eb0da866353f38e2d23a05783810103f3.png" media-type="image/png" />
+    <item id="epub-212" href="_images/math/a129681a2164895f179b5dad647243f7b4151c92.png" media-type="image/png" />
+    <item id="epub-213" href="_images/math/aaed9c7398830cf9e550e4bdc5227f509019655f.png" media-type="image/png" />
+    <item id="epub-214" href="_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png" media-type="image/png" />
+    <item id="epub-215" href="_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png" media-type="image/png" />
+    <item id="epub-216" href="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png" media-type="image/png" />
+    <item id="epub-217" href="_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png" media-type="image/png" />
+    <item id="epub-218" href="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png" media-type="image/png" />
+    <item id="epub-219" href="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png" media-type="image/png" />
+    <item id="epub-220" href="_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png" media-type="image/png" />
+    <item id="epub-221" href="_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png" media-type="image/png" />
+    <item id="epub-222" href="_images/math/bd29ee783d86f95c9d807faec95a1e5f25a15367.png" media-type="image/png" />
+    <item id="epub-223" href="_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png" media-type="image/png" />
+    <item id="epub-224" href="_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png" media-type="image/png" />
+    <item id="epub-225" href="_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png" media-type="image/png" />
+    <item id="epub-226" href="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png" media-type="image/png" />
+    <item id="epub-227" href="_images/math/c869bead85121f53b9909b1c317716d79cc49146.png" media-type="image/png" />
+    <item id="epub-228" href="_images/math/c9f7f549490149dcb80a9dd0129bf52ff079accc.png" media-type="image/png" />
+    <item id="epub-229" href="_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png" media-type="image/png" />
+    <item id="epub-230" href="_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png" media-type="image/png" />
+    <item id="epub-231" href="_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png" media-type="image/png" />
+    <item id="epub-232" href="_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png" media-type="image/png" />
+    <item id="epub-233" href="_images/math/d76ab808f15e0e219ae4d5601d92a92ae0fec084.png" media-type="image/png" />
+    <item id="epub-234" href="_images/math/d76d759730f2c5ae0d1b8d56a8fa13f7512f349d.png" media-type="image/png" />
+    <item id="epub-235" href="_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png" media-type="image/png" />
+    <item id="epub-236" href="_images/math/d89a64758d669e39598fce286e5d378515f6f97c.png" media-type="image/png" />
+    <item id="epub-237" href="_images/math/def704035f18cc44643a5bf64441776f350438a0.png" media-type="image/png" />
+    <item id="epub-238" href="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png" media-type="image/png" />
+    <item id="epub-239" href="_images/math/e4281700954f885e36666aa922f0f2f382dc0b73.png" media-type="image/png" />
+    <item id="epub-240" href="_images/math/e551c6789e790440f5ccc2020aacadaa6c8fc7d4.png" media-type="image/png" />
+    <item id="epub-241" href="_images/math/e592f89aa9852535fc5389fb882893b41800078c.png" media-type="image/png" />
+    <item id="epub-242" href="_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png" media-type="image/png" />
+    <item id="epub-243" href="_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png" media-type="image/png" />
+    <item id="epub-244" href="_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png" media-type="image/png" />
+    <item id="epub-245" href="_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png" media-type="image/png" />
+    <item id="epub-246" href="_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png" media-type="image/png" />
+    <item id="epub-247" href="_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png" media-type="image/png" />
+    <item id="epub-248" href="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png" media-type="image/png" />
+    <item id="epub-249" href="_images/math/f3dc0e5a2b3efa80465d44cdcf6b88714ca8b0be.png" media-type="image/png" />
+    <item id="epub-250" href="_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png" media-type="image/png" />
+    <item id="epub-251" href="_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png" media-type="image/png" />
+    <item id="epub-252" href="_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png" media-type="image/png" />
+    <item id="epub-253" href="_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png" media-type="image/png" />
+    <item id="epub-254" href="_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png" media-type="image/png" />
+    <item id="epub-255" href="_static/ajax-loader.gif" media-type="image/gif" />
+    <item id="epub-256" href="_static/basic.css" media-type="text/css" />
+    <item id="epub-257" href="_static/comment-bright.png" media-type="image/png" />
+    <item id="epub-258" href="_static/comment-close.png" media-type="image/png" />
+    <item id="epub-259" href="_static/comment.png" media-type="image/png" />
+    <item id="epub-260" href="_static/down-pressed.png" media-type="image/png" />
+    <item id="epub-261" href="_static/down.png" media-type="image/png" />
+    <item id="epub-262" href="_static/epub.css" media-type="text/css" />
+    <item id="epub-263" href="_static/file.png" media-type="image/png" />
+    <item id="epub-264" href="_static/minus.png" media-type="image/png" />
+    <item id="epub-265" href="_static/plus.png" media-type="image/png" />
+    <item id="epub-266" href="_static/pygments.css" media-type="text/css" />
+    <item id="epub-267" href="_static/up-pressed.png" media-type="image/png" />
+    <item id="epub-268" href="_static/up.png" media-type="image/png" />
+  </manifest>
+  <spine toc="ncx" page-progression-direction="ltr">
+    <itemref idref="epub-51" />
+    <itemref idref="epub-0" />
+    <itemref idref="epub-1" />
+    <itemref idref="epub-2" />
+    <itemref idref="epub-3" />
+    <itemref idref="epub-4" />
+    <itemref idref="epub-5" />
+    <itemref idref="epub-13" />
+    <itemref idref="epub-14" />
+    <itemref idref="epub-15" />
+    <itemref idref="epub-16" />
+    <itemref idref="epub-17" />
+    <itemref idref="epub-18" />
+    <itemref idref="epub-19" />
+    <itemref idref="epub-20" />
+    <itemref idref="epub-6" />
+    <itemref idref="epub-7" />
+    <itemref idref="epub-8" />
+    <itemref idref="epub-9" />
+    <itemref idref="epub-10" />
+    <itemref idref="epub-11" />
+    <itemref idref="epub-12" />
+    <itemref idref="epub-21" />
+    <itemref idref="epub-26" />
+    <itemref idref="epub-27" />
+    <itemref idref="epub-28" />
+    <itemref idref="epub-29" />
+    <itemref idref="epub-30" />
+    <itemref idref="epub-31" />
+    <itemref idref="epub-32" />
+    <itemref idref="epub-33" />
+    <itemref idref="epub-22" />
+    <itemref idref="epub-23" />
+    <itemref idref="epub-24" />
+    <itemref idref="epub-25" />
+    <itemref idref="epub-34" />
+    <itemref idref="epub-35" />
+    <itemref idref="epub-36" />
+    <itemref idref="epub-37" />
+    <itemref idref="epub-38" />
+    <itemref idref="epub-39" />
+    <itemref idref="epub-40" />
+    <itemref idref="epub-41" />
+    <itemref idref="epub-42" />
+    <itemref idref="epub-43" />
+    <itemref idref="epub-44" />
+    <itemref idref="epub-45" />
+    <itemref idref="epub-46" />
+    <itemref idref="epub-47" />
+    <itemref idref="epub-48" />
+    <itemref idref="epub-49" />
+    <itemref idref="epub-50" />
+  </spine>
+  <guide>
+    <reference type="toc" title="Table of Contents" href="index.xhtml" />
+  </guide>
+</package>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/eyes17.epub and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/eyes17.epub differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/genindex.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/genindex.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/genindex.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/genindex.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Index</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+
+<h1 id="index">Index</h1>
+
+<div class="genindex-jumpbox">
+ 
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/acdc-sep-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,314 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0131265"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="386.01312"
+     y="314.54654">
+    <tspan
+       x="386.01312"
+       y="314.54654"
+       id="tspan4">c.c.</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352.9628"
+     y="273.71262">
+    <tspan
+       x="352.9628"
+       y="273.71262"
+       id="tspan10">Moteur</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan26">Aimant</tspan>
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan239" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan241" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan243" />
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="208.41461"
+     y="250.65018">
+    <tspan
+       x="208.41461"
+       y="250.65018"
+       id="tspan84">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="501.46027"
+     y="250.65018">
+    <tspan
+       x="501.46027"
+       y="250.65018"
+       id="tspan84-6">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">tournant</text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ac-gen-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/conducting-human-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.0836653"
+     inkscape:cx="251"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="conducting-human" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">main</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">main</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/diode-iv-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="96">
+    <tspan
+       x="176"
+       y="96"
+       id="tspan34">Bobine</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Bouton</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Aimant</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="0.97413793"
+     inkscape:cx="299.3223"
+     inkscape:cy="183.19943"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g261"
+     transform="translate(4.1061947,-4.1061947)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+  <g
+     id="g271"
+     transform="translate(-14.371681,-5.1327434)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,281 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <g
+     id="g271"
+     transform="translate(-51.790605,36.134201)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20-3"
+       font-size="40">
+      <tspan
+         id="tspan18-6"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+  <g
+     id="g261"
+     transform="translate(-16.457854,-66.466814)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/induction-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.551651"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="induction" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Aimant</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Bobine</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="337.82006"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.76865"
+     y="240.17973">
+    <tspan
+       x="212.76865"
+       y="240.17973"
+       id="tspan32">Photorésistance</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Source de</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Lumière</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="0.92402827"
+     inkscape:cx="79.48652"
+     inkscape:cy="318.89436"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.28107"
+     y="309.71893">
+    <tspan
+       x="218.28107"
+       y="309.71893"
+       id="tspan32">Citron</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/light-barrier-photo.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,232 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="0.90641384"
+     inkscape:cx="431.40419"
+     inkscape:cy="149.11349"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Fil proche d'une ligne</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">mais PAS de connexion</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">électrique,</tspan>
+    </text>
+  </g>
+  <g
+     id="g203"
+     transform="translate(15.238987,40.753518)">
+    <text
+       y="32"
+       x="688"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="32"
+         x="688">Prise</tspan>
+    </text>
+    <text
+       y="69.417297"
+       x="690.59998"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="69.417297"
+         x="690.59998">de</tspan>
+    </text>
+    <text
+       y="105.61461"
+       x="690.40002"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-3"
+       font-size="40">
+      <tspan
+         id="tspan34-56"
+         y="105.61461"
+         x="690.40002">courant</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/loadEquation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/loadEquation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/loadTable.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/loadTable.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/05295d59f466bf7fe8e2b252e4977e92b77c42b7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/05295d59f466bf7fe8e2b252e4977e92b77c42b7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/068f945b4123d53bf3036b093fef79fea4f0f348.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/068f945b4123d53bf3036b093fef79fea4f0f348.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/117a9280db319af9cc60ec2a6a1c63cc91da4ec1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/117a9280db319af9cc60ec2a6a1c63cc91da4ec1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/12d1ba9013d1beefc9aac439a55d0784e432f3a6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/12d1ba9013d1beefc9aac439a55d0784e432f3a6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/169c982b5e649cd1bd6445df5583affe427ea269.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/169c982b5e649cd1bd6445df5583affe427ea269.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/191d8a5b7b9f9387d0005f85c30ab83cba07e726.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/191d8a5b7b9f9387d0005f85c30ab83cba07e726.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/227562a91fe2c5700dfa28d683d2e79e520ab153.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/227562a91fe2c5700dfa28d683d2e79e520ab153.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/255444f8beafc92370a22fe3b726ad1c6ad08474.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/255444f8beafc92370a22fe3b726ad1c6ad08474.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/2b5568b71acf92c5e95a36e52fd330c6db9861a9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/2b5568b71acf92c5e95a36e52fd330c6db9861a9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/2b77700b64b9da91b31580a92c79e18a34f3cb46.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/2b77700b64b9da91b31580a92c79e18a34f3cb46.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/32c6feec0319127b528251271c6dfcd1ba89c729.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/32c6feec0319127b528251271c6dfcd1ba89c729.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/47605fcbdf423fdd45a548d0b153ed1572401cac.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/47605fcbdf423fdd45a548d0b153ed1572401cac.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/48df4d4a4c82303ecd0057047ce8bf022e984355.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/48df4d4a4c82303ecd0057047ce8bf022e984355.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/50bb9242422c292354b45ce24089737251c21aea.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/50bb9242422c292354b45ce24089737251c21aea.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/5358376e0641ee3ee5e73d13aad9241890ff4992.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/5358376e0641ee3ee5e73d13aad9241890ff4992.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/54a815519c6177c8991caf5a1edc5d02967f799b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/54a815519c6177c8991caf5a1edc5d02967f799b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/5c5a18bdc063ef476af83f210dd4bcfe69d8fff8.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/5c5a18bdc063ef476af83f210dd4bcfe69d8fff8.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/5df22fb60995160195c21d25e527e9cd6bb6e224.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/5df22fb60995160195c21d25e527e9cd6bb6e224.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/6fe46a7af303c50b92950b0f351a9cd553195d2b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/6fe46a7af303c50b92950b0f351a9cd553195d2b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/82162ef1e74838867e821869332f61839d9eae14.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/82162ef1e74838867e821869332f61839d9eae14.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/8cdaff7d632a472fa21532774e5176f13a64dc37.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/8cdaff7d632a472fa21532774e5176f13a64dc37.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/95120124b896391b19e0eaacd032c3454e49fb0f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/95120124b896391b19e0eaacd032c3454e49fb0f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/95ffa5ca56043a667a808c584d8dccb98bd552c6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/95ffa5ca56043a667a808c584d8dccb98bd552c6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/97437227c84e9a1b49907bf4e4aeb89f0d63e737.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/97437227c84e9a1b49907bf4e4aeb89f0d63e737.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/9da16e77911c3af831d1804697d2258399d34781.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/9da16e77911c3af831d1804697d2258399d34781.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/9f56540eb0da866353f38e2d23a05783810103f3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/9f56540eb0da866353f38e2d23a05783810103f3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/aaed9c7398830cf9e550e4bdc5227f509019655f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/aaed9c7398830cf9e550e4bdc5227f509019655f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/bd29ee783d86f95c9d807faec95a1e5f25a15367.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/bd29ee783d86f95c9d807faec95a1e5f25a15367.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/c9f7f549490149dcb80a9dd0129bf52ff079accc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/c9f7f549490149dcb80a9dd0129bf52ff079accc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d76ab808f15e0e219ae4d5601d92a92ae0fec084.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d76ab808f15e0e219ae4d5601d92a92ae0fec084.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d76d759730f2c5ae0d1b8d56a8fa13f7512f349d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d76d759730f2c5ae0d1b8d56a8fa13f7512f349d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d89a64758d669e39598fce286e5d378515f6f97c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/d89a64758d669e39598fce286e5d378515f6f97c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/def704035f18cc44643a5bf64441776f350438a0.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/def704035f18cc44643a5bf64441776f350438a0.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e4281700954f885e36666aa922f0f2f382dc0b73.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e4281700954f885e36666aa922f0f2f382dc0b73.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e551c6789e790440f5ccc2020aacadaa6c8fc7d4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e551c6789e790440f5ccc2020aacadaa6c8fc7d4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e592f89aa9852535fc5389fb882893b41800078c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e592f89aa9852535fc5389fb882893b41800078c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f3dc0e5a2b3efa80465d44cdcf6b88714ca8b0be.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f3dc0e5a2b3efa80465d44cdcf6b88714ca8b0be.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.478673"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/opto-electric-transmission.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.509542"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0,1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/pt100-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.7491857"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">main</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">main</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/resonance-pendulum.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="137.61266"
+     y="278.68155">
+    <tspan
+       x="137.61266"
+       y="278.68155"
+       id="tspan4">Eau</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLC-curves.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optionnel</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294"
+     y="48">
+    <tspan
+       x="294"
+       y="48"
+       id="tspan94">Pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sinewaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3594937"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="413.16187"
+     y="94.279999">
+    <tspan
+       x="413.16187"
+       y="94.279999"
+       id="tspan16">Piézo1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="409.88187"
+     y="222.28">
+    <tspan
+       x="409.88187"
+       y="222.28"
+       id="tspan28">Piézo2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2121896"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan26">Mic</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Source sonore</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Sifflet, buzzer, etc.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.5450237"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Piézo</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Disque</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Buzzer</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sound_waves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sqwaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transformer-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.9170272"
+     inkscape:cx="212.04328"
+     inkscape:cy="201"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Bobine2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.093334"
+     y="211.65149">
+    <tspan
+       x="46.093334"
+       y="211.65149"
+       id="tspan104">Bobine1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transistor-ce.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_images/water-conduct.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/index.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/index.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/index.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/index.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,156 @@
+<!DOCTYPE html>
+
+<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
+  <head>
+    <meta charset="utf-8" />
+    <title>Pour commencer</title>
+    <link rel="stylesheet" href="_static/epub.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" /> 
+  </head><body>
+
+    <div class="document">
+      <div class="documentwrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="pour-commencer">
+<h1>Pour commencer</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="1.1.xhtml">Introduction</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.2.xhtml">Le matériel</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.2.xhtml#connexions-externes">Connexions externes</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.2.xhtml#kit-d-accessoires">Kit d’accessoires</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.3.xhtml">Installation du logiciel</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.3.xhtml#pour-toute-distribution-gnu-linux">Pour toute distribution GNU/Linux :</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.xhtml#distributions-gnu-linux-debian-ou-ubuntu">Distributions GNU/Linux Debian ou Ubuntu</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.xhtml#le-cd-vif-expeyes-la-cle-usb-vive">Le CD vif expEYES / La clé USB vive</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.xhtml#sous-mswindows">Sous MSWindows</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.4.xhtml">Le programme graphique principal</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.5.xhtml">Se familiariser avec ExpEYES17</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-scolaires">
+<h1>Expériences « scolaires »</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="2.1.xhtml">Mesurer une tension</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.2.xhtml">Mesurer une Résistance</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.3.xhtml">Mesurer une Capacité</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.4.xhtml">Mesurer des résistances par comparaison</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.5.xhtml">Courants continu et alternatif</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.6.xhtml">Signal d’antenne alternatif dû au secteur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.7.xhtml">Séparation des composantes continue et alternative</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.8.xhtml">Le corps humain comme conducteur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.9.xhtml">Résistance électrique du corps humain</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.10.xhtml">Photorésistances</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.11.xhtml">Tension d’une pile-citron</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.12.xhtml">Un générateur alternatif simple</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.13.xhtml">Transformateur de courant alternatif</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.14.xhtml">Résistance de l’eau, en courant alternatif</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.15.xhtml">Générer un son</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.16.xhtml">Numériser un son</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-d-electronique">
+<h1>Expériences d’électronique</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="3.1.xhtml">Redressement demi-onde à l’aide d’une jonction PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.2.xhtml">Redressement double alternance avec des jonctions PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.3.xhtml">Écrêtage à l’aide d’une diode à jonction PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.4.xhtml">Décalage à l’aide d’un diode à jonction PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.5.xhtml">Oscillateur à IC555</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.6.xhtml">Amplificateur inverseur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.7.xhtml">Amplificateur non-inverseur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.8.xhtml">Intégrateur à ampli-op</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.9.xhtml">Portes logiques</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.10.xhtml">Diviseur d’horloge</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.11.xhtml">Caractéristique U-I d’une diode</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.12.xhtml">Caractéristique de la sortie (CE) d’un transistor</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.13.xhtml">Transmission d’un signal Opto-électrique</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-d-electricite">
+<h1>Expériences d’électricité</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="4.1.xhtml">Circuits RLC, réponse en régime stationnaire</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.2.xhtml">Réponse de circuits RC en régime transitoire</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.3.xhtml">Réponse transitoire de circuits RL</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.4.xhtml">Réponse transitoire de circuit RLC</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.5.xhtml">Différenciation et intégration RC</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.6.xhtml">Analyse de Fourier</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.7.xhtml">Induction électromagnétique</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-sur-le-son">
+<h1>Expériences sur le son</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="5.1.xhtml">Réponse en fréquence d’un piézo</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.2.xhtml">Vitesse du son</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.3.xhtml">Battements sonores</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-de-mecanique">
+<h1>Expériences de mécanique</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="6.1.xhtml">Accélération de la pesanteur à l’aide d’un pendule pesant</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.2.xhtml">Vitesse angulaire d’un pendule</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.3.xhtml">Résonance d’un pendule forcé</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.4.xhtml">Mesure de distance, par écho ultrasonore</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.5.xhtml">Mesure de température à l’aide d’une sonde PT100</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="coder-en-python-pour-expeyes-17">
+<h1>Coder en Python pour expEYES-17</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml">Établir la Connexion</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-pv1-v-set-pv2-v">set_pv1(v), set_pv2(v)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-voltage-entree">get_voltage(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-voltage-time-entree">get_voltage_time(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-resistance">get_resistance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-capacitance">get_capacitance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-version">get_version()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-temperature">get_temperature()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-state-sortie-valeur">set_state(SORTIE=valeur)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sine-fequence">set_sine(fequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sine-amp-amplitude">set_sine_amp(amplitude)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sqr1-frequence">set_sqr1(frequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sqr1-slow-frequence">set_sqr1_slow(frequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sqr2-frequence">set_sqr2(frequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-sqr1-frequence-rapportcyclique">set_sqr1(frequence, rapportCyclique)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#get-freq-entree">get_freq(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#duty-cycle-entree">duty_cycle(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#r2ftime-entree1-entree2">r2ftime(entree1, entree2)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#multi-r2rtime-entree-nbcycles">multi_r2rtime(entree, nbCycles)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#select-range-canal-calibre">select_range(canal, calibre)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#capture1-entree-nbechantillons-intervalletemps">capture1(entree, nbEchantillons, intervalleTemps)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#capture2-nbechantillons-intervalletemps">capture2(nbEchantillons, intervalleTemps)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#capture4-nbechantillons-intervalletemps">capture4(nbEchantillons, intervalleTemps)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#set-wave-frequence-typedesignal">set_wave(frequence, typeDeSignal)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#load-equation-fonction-intervalle">load_equation(fonction, intervalle)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.xhtml#load-table-table">load_table(table)</a></li>
+</ul>
+</div>
+</div>
+
+
+          </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/META-INF/container.xml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/META-INF/container.xml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/META-INF/container.xml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/META-INF/container.xml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,6 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<container version="1.0" xmlns="urn:oasis:names:tc:opendocument:xmlns:container">
+  <rootfiles>
+    <rootfile full-path="content.opf" media-type="application/oebps-package+xml"/>
+  </rootfiles>
+</container>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/mimetype 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/mimetype
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/mimetype	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/mimetype	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1 @@
+application/epub+zip
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/nav.xhtml 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/nav.xhtml
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/nav.xhtml	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/nav.xhtml	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,282 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE html>
+<html xmlns="http://www.w3.org/1999/xhtml"
+      xmlns:epub="http://www.idpf.org/2007/ops" lang="fr" xml:lang="fr">
+  <head>
+    <title>Table of Contents</title>
+  </head>
+  <body>
+    <nav epub:type="toc">
+      <h1>Table of Contents</h1>
+      <ol>
+        <li>
+          <a href="index.xhtml">Pour commencer</a>
+        </li>
+        <li>
+          <a href="1.1.xhtml">Introduction</a>
+        </li>
+        <li>
+          <a href="1.2.xhtml">Le matériel</a>
+          <ol>
+            <li>
+              <a href="1.2.xhtml#connexions-externes">Connexions externes</a>
+              <ol>
+                <li>
+                  <a href="1.2.xhtml#les-sorties">Les sorties :</a>
+                </li>
+                <li>
+                  <a href="1.2.xhtml#tension-programmable-pv1">Tension programmable (PV1) :</a>
+                </li>
+                <li>
+                  <a href="1.2.xhtml#entrees">Entrées :</a>
+                </li>
+                <li>
+                  <a href="1.2.xhtml#interface-pour-les-capteurs-i2c">Interface pour les capteurs I2C :</a>
+                </li>
+                <li>
+                  <a href="1.2.xhtml#alimentation">Alimentation   :</a>
+                </li>
+              </ol>
+            </li>
+            <li>
+              <a href="1.2.xhtml#kit-d-accessoires">Kit d’accessoires</a>
+            </li>
+          </ol>
+        </li>
+        <li>
+          <a href="1.3.xhtml">Installation du logiciel</a>
+          <ol>
+            <li>
+              <a href="1.3.xhtml#pour-toute-distribution-gnu-linux">Pour toute distribution GNU/Linux :</a>
+            </li>
+            <li>
+              <a href="1.3.xhtml#distributions-gnu-linux-debian-ou-ubuntu">Distributions GNU/Linux Debian ou Ubuntu</a>
+            </li>
+            <li>
+              <a href="1.3.xhtml#le-cd-vif-expeyes-la-cle-usb-vive">Le CD vif expEYES / La clé USB vive</a>
+            </li>
+            <li>
+              <a href="1.3.xhtml#sous-mswindows">Sous MSWindows</a>
+            </li>
+          </ol>
+        </li>
+        <li>
+          <a href="1.4.xhtml">Le programme graphique principal</a>
+        </li>
+        <li>
+          <a href="1.5.xhtml">Se familiariser avec ExpEYES17</a>
+        </li>
+        <li>
+          <a href="2.1.xhtml">Mesurer une tension</a>
+        </li>
+        <li>
+          <a href="2.2.xhtml">Mesurer une Résistance</a>
+        </li>
+        <li>
+          <a href="2.3.xhtml">Mesurer une Capacité</a>
+        </li>
+        <li>
+          <a href="2.4.xhtml">Mesurer des résistances par comparaison</a>
+        </li>
+        <li>
+          <a href="2.5.xhtml">Courants continu et alternatif</a>
+        </li>
+        <li>
+          <a href="2.6.xhtml">Signal d’antenne alternatif dû au secteur</a>
+        </li>
+        <li>
+          <a href="2.7.xhtml">Séparation des composantes continue et alternative</a>
+        </li>
+        <li>
+          <a href="2.8.xhtml">Le corps humain comme conducteur</a>
+        </li>
+        <li>
+          <a href="2.9.xhtml">Résistance électrique du corps humain</a>
+        </li>
+        <li>
+          <a href="2.10.xhtml">Photorésistances</a>
+        </li>
+        <li>
+          <a href="2.11.xhtml">Tension d’une pile-citron</a>
+        </li>
+        <li>
+          <a href="2.12.xhtml">Un générateur alternatif simple</a>
+        </li>
+        <li>
+          <a href="2.13.xhtml">Transformateur de courant alternatif</a>
+        </li>
+        <li>
+          <a href="2.14.xhtml">Résistance de l’eau, en courant alternatif</a>
+        </li>
+        <li>
+          <a href="2.15.xhtml">Générer un son</a>
+        </li>
+        <li>
+          <a href="2.16.xhtml">Numériser un son</a>
+        </li>
+        <li>
+          <a href="3.1.xhtml">Redressement demi-onde à l’aide d’une jonction PN</a>
+        </li>
+        <li>
+          <a href="3.2.xhtml">Redressement double alternance avec des jonctions PN</a>
+        </li>
+        <li>
+          <a href="3.3.xhtml">Écrêtage à l’aide d’une diode à jonction PN</a>
+        </li>
+        <li>
+          <a href="3.4.xhtml">Décalage à l’aide d’un diode à jonction PN</a>
+        </li>
+        <li>
+          <a href="3.5.xhtml">Oscillateur à IC555</a>
+        </li>
+        <li>
+          <a href="3.6.xhtml">Amplificateur inverseur</a>
+        </li>
+        <li>
+          <a href="3.7.xhtml">Amplificateur non-inverseur</a>
+        </li>
+        <li>
+          <a href="3.8.xhtml">Intégrateur à ampli-op</a>
+        </li>
+        <li>
+          <a href="3.9.xhtml">Portes logiques</a>
+        </li>
+        <li>
+          <a href="3.10.xhtml">Diviseur d’horloge</a>
+        </li>
+        <li>
+          <a href="3.11.xhtml">Caractéristique U-I d’une diode</a>
+        </li>
+        <li>
+          <a href="3.12.xhtml">Caractéristique de la sortie (CE) d’un transistor</a>
+        </li>
+        <li>
+          <a href="3.13.xhtml">Transmission d’un signal Opto-électrique</a>
+        </li>
+        <li>
+          <a href="4.1.xhtml">Circuits RLC, réponse en régime stationnaire</a>
+        </li>
+        <li>
+          <a href="4.2.xhtml">Réponse de circuits RC en régime transitoire</a>
+        </li>
+        <li>
+          <a href="4.3.xhtml">Réponse transitoire de circuits RL</a>
+        </li>
+        <li>
+          <a href="4.4.xhtml">Réponse transitoire de circuit RLC</a>
+        </li>
+        <li>
+          <a href="4.5.xhtml">Différenciation et intégration RC</a>
+        </li>
+        <li>
+          <a href="4.6.xhtml">Analyse de Fourier</a>
+        </li>
+        <li>
+          <a href="4.7.xhtml">Induction électromagnétique</a>
+        </li>
+        <li>
+          <a href="5.1.xhtml">Réponse en fréquence d’un piézo</a>
+        </li>
+        <li>
+          <a href="5.2.xhtml">Vitesse du son</a>
+        </li>
+        <li>
+          <a href="5.3.xhtml">Battements sonores</a>
+        </li>
+        <li>
+          <a href="6.1.xhtml">Accélération de la pesanteur à l’aide d’un pendule pesant</a>
+        </li>
+        <li>
+          <a href="6.2.xhtml">Vitesse angulaire d’un pendule</a>
+        </li>
+        <li>
+          <a href="6.3.xhtml">Résonance d’un pendule forcé</a>
+        </li>
+        <li>
+          <a href="6.4.xhtml">Mesure de distance, par écho ultrasonore</a>
+        </li>
+        <li>
+          <a href="6.5.xhtml">Mesure de température à l’aide d’une sonde PT100</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml">Établir la Connexion</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-pv1-v-set-pv2-v">set_pv1(v), set_pv2(v)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-voltage-entree">get_voltage(entree)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-voltage-time-entree">get_voltage_time(entree)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-resistance">get_resistance()</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-capacitance">get_capacitance()</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-version">get_version()</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-temperature">get_temperature()</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-state-sortie-valeur">set_state(SORTIE=valeur)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sine-fequence">set_sine(fequence)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sine-amp-amplitude">set_sine_amp(amplitude)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sqr1-frequence">set_sqr1(frequence)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sqr1-slow-frequence">set_sqr1_slow(frequence)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sqr2-frequence">set_sqr2(frequence)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-sqr1-frequence-rapportcyclique">set_sqr1(frequence, rapportCyclique)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#get-freq-entree">get_freq(entree)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#duty-cycle-entree">duty_cycle(entree)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#r2ftime-entree1-entree2">r2ftime(entree1, entree2)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#multi-r2rtime-entree-nbcycles">multi_r2rtime(entree, nbCycles)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#select-range-canal-calibre">select_range(canal, calibre)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#capture1-entree-nbechantillons-intervalletemps">capture1(entree, nbEchantillons, intervalleTemps)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#capture2-nbechantillons-intervalletemps">capture2(nbEchantillons, intervalleTemps)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#capture4-nbechantillons-intervalletemps">capture4(nbEchantillons, intervalleTemps)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#set-wave-frequence-typedesignal">set_wave(frequence, typeDeSignal)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#load-equation-fonction-intervalle">load_equation(fonction, intervalle)</a>
+        </li>
+        <li>
+          <a href="7.1.xhtml#load-table-table">load_table(table)</a>
+        </li>
+      </ol>
+    </nav>
+  </body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/ajax-loader.gif and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/ajax-loader.gif differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/basic.css 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/basic.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/basic.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/basic.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,665 @@
+/*
+ * basic.css
+ * ~~~~~~~~~
+ *
+ * Sphinx stylesheet -- basic theme.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/* -- main layout ----------------------------------------------------------- */
+
+div.clearer {
+    clear: both;
+}
+
+/* -- relbar ---------------------------------------------------------------- */
+
+div.related {
+    width: 100%;
+    font-size: 90%;
+}
+
+div.related h3 {
+    display: none;
+}
+
+div.related ul {
+    margin: 0;
+    padding: 0 0 0 10px;
+    list-style: none;
+}
+
+div.related li {
+    display: inline;
+}
+
+div.related li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+/* -- sidebar --------------------------------------------------------------- */
+
+div.sphinxsidebarwrapper {
+    padding: 10px 5px 0 10px;
+}
+
+div.sphinxsidebar {
+    float: left;
+    width: 230px;
+    margin-left: -100%;
+    font-size: 90%;
+    word-wrap: break-word;
+    overflow-wrap : break-word;
+}
+
+div.sphinxsidebar ul {
+    list-style: none;
+}
+
+div.sphinxsidebar ul ul,
+div.sphinxsidebar ul.want-points {
+    margin-left: 20px;
+    list-style: square;
+}
+
+div.sphinxsidebar ul ul {
+    margin-top: 0;
+    margin-bottom: 0;
+}
+
+div.sphinxsidebar form {
+    margin-top: 10px;
+}
+
+div.sphinxsidebar input {
+    border: 1px solid #98dbcc;
+    font-family: sans-serif;
+    font-size: 1em;
+}
+
+div.sphinxsidebar #searchbox input[type="text"] {
+    float: left;
+    width: 80%;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+div.sphinxsidebar #searchbox input[type="submit"] {
+    float: left;
+    width: 20%;
+    border-left: none;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+
+img {
+    border: 0;
+    max-width: 100%;
+}
+
+/* -- search page ----------------------------------------------------------- */
+
+ul.search {
+    margin: 10px 0 0 20px;
+    padding: 0;
+}
+
+ul.search li {
+    padding: 5px 0 5px 20px;
+    background-image: url(file.png);
+    background-repeat: no-repeat;
+    background-position: 0 7px;
+}
+
+ul.search li a {
+    font-weight: bold;
+}
+
+ul.search li div.context {
+    color: #888;
+    margin: 2px 0 0 30px;
+    text-align: left;
+}
+
+ul.keywordmatches li.goodmatch a {
+    font-weight: bold;
+}
+
+/* -- index page ------------------------------------------------------------ */
+
+table.contentstable {
+    width: 90%;
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table.contentstable p.biglink {
+    line-height: 150%;
+}
+
+a.biglink {
+    font-size: 1.3em;
+}
+
+span.linkdescr {
+    font-style: italic;
+    padding-top: 5px;
+    font-size: 90%;
+}
+
+/* -- general index --------------------------------------------------------- */
+
+table.indextable {
+    width: 100%;
+}
+
+table.indextable td {
+    text-align: left;
+    vertical-align: top;
+}
+
+table.indextable ul {
+    margin-top: 0;
+    margin-bottom: 0;
+    list-style-type: none;
+}
+
+table.indextable > tbody > tr > td > ul {
+    padding-left: 0em;
+}
+
+table.indextable tr.pcap {
+    height: 10px;
+}
+
+table.indextable tr.cap {
+    margin-top: 10px;
+    background-color: #f2f2f2;
+}
+
+img.toggler {
+    margin-right: 3px;
+    margin-top: 3px;
+    cursor: pointer;
+}
+
+div.modindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+div.genindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+/* -- domain module index --------------------------------------------------- */
+
+table.modindextable td {
+    padding: 2px;
+    border-collapse: collapse;
+}
+
+/* -- general body styles --------------------------------------------------- */
+
+div.body {
+    min-width: 450px;
+    max-width: 800px;
+}
+
+div.body p, div.body dd, div.body li, div.body blockquote {
+    -moz-hyphens: auto;
+    -ms-hyphens: auto;
+    -webkit-hyphens: auto;
+    hyphens: auto;
+}
+
+a.headerlink {
+    visibility: hidden;
+}
+
+h1:hover > a.headerlink,
+h2:hover > a.headerlink,
+h3:hover > a.headerlink,
+h4:hover > a.headerlink,
+h5:hover > a.headerlink,
+h6:hover > a.headerlink,
+dt:hover > a.headerlink,
+caption:hover > a.headerlink,
+p.caption:hover > a.headerlink,
+div.code-block-caption:hover > a.headerlink {
+    visibility: visible;
+}
+
+div.body p.caption {
+    text-align: inherit;
+}
+
+div.body td {
+    text-align: left;
+}
+
+.first {
+    margin-top: 0 !important;
+}
+
+p.rubric {
+    margin-top: 30px;
+    font-weight: bold;
+}
+
+img.align-left, .figure.align-left, object.align-left {
+    clear: left;
+    float: left;
+    margin-right: 1em;
+}
+
+img.align-right, .figure.align-right, object.align-right {
+    clear: right;
+    float: right;
+    margin-left: 1em;
+}
+
+img.align-center, .figure.align-center, object.align-center {
+  display: block;
+  margin-left: auto;
+  margin-right: auto;
+}
+
+.align-left {
+    text-align: left;
+}
+
+.align-center {
+    text-align: center;
+}
+
+.align-right {
+    text-align: right;
+}
+
+/* -- sidebars -------------------------------------------------------------- */
+
+div.sidebar {
+    margin: 0 0 0.5em 1em;
+    border: 1px solid #ddb;
+    padding: 7px 7px 0 7px;
+    background-color: #ffe;
+    width: 40%;
+    float: right;
+}
+
+p.sidebar-title {
+    font-weight: bold;
+}
+
+/* -- topics ---------------------------------------------------------------- */
+
+div.topic {
+    border: 1px solid #ccc;
+    padding: 7px 7px 0 7px;
+    margin: 10px 0 10px 0;
+}
+
+p.topic-title {
+    font-size: 1.1em;
+    font-weight: bold;
+    margin-top: 10px;
+}
+
+/* -- admonitions ----------------------------------------------------------- */
+
+div.admonition {
+    margin-top: 10px;
+    margin-bottom: 10px;
+    padding: 7px;
+}
+
+div.admonition dt {
+    font-weight: bold;
+}
+
+div.admonition dl {
+    margin-bottom: 0;
+}
+
+p.admonition-title {
+    margin: 0px 10px 5px 0px;
+    font-weight: bold;
+}
+
+div.body p.centered {
+    text-align: center;
+    margin-top: 25px;
+}
+
+/* -- tables ---------------------------------------------------------------- */
+
+table.docutils {
+    border: 0;
+    border-collapse: collapse;
+}
+
+table.align-center {
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table caption span.caption-number {
+    font-style: italic;
+}
+
+table caption span.caption-text {
+}
+
+table.docutils td, table.docutils th {
+    padding: 1px 8px 1px 5px;
+    border-top: 0;
+    border-left: 0;
+    border-right: 0;
+    border-bottom: 1px solid #aaa;
+}
+
+table.footnote td, table.footnote th {
+    border: 0 !important;
+}
+
+th {
+    text-align: left;
+    padding-right: 5px;
+}
+
+table.citation {
+    border-left: solid 1px gray;
+    margin-left: 1px;
+}
+
+table.citation td {
+    border-bottom: none;
+}
+
+/* -- figures --------------------------------------------------------------- */
+
+div.figure {
+    margin: 0.5em;
+    padding: 0.5em;
+}
+
+div.figure p.caption {
+    padding: 0.3em;
+}
+
+div.figure p.caption span.caption-number {
+    font-style: italic;
+}
+
+div.figure p.caption span.caption-text {
+}
+
+/* -- field list styles ----------------------------------------------------- */
+
+table.field-list td, table.field-list th {
+    border: 0 !important;
+}
+
+.field-list ul {
+    margin: 0;
+    padding-left: 1em;
+}
+
+.field-list p {
+    margin: 0;
+}
+
+.field-name {
+    -moz-hyphens: manual;
+    -ms-hyphens: manual;
+    -webkit-hyphens: manual;
+    hyphens: manual;
+}
+
+/* -- other body styles ----------------------------------------------------- */
+
+ol.arabic {
+    list-style: decimal;
+}
+
+ol.loweralpha {
+    list-style: lower-alpha;
+}
+
+ol.upperalpha {
+    list-style: upper-alpha;
+}
+
+ol.lowerroman {
+    list-style: lower-roman;
+}
+
+ol.upperroman {
+    list-style: upper-roman;
+}
+
+dl {
+    margin-bottom: 15px;
+}
+
+dd p {
+    margin-top: 0px;
+}
+
+dd ul, dd table {
+    margin-bottom: 10px;
+}
+
+dd {
+    margin-top: 3px;
+    margin-bottom: 10px;
+    margin-left: 30px;
+}
+
+dt:target, span.highlighted {
+    background-color: #fbe54e;
+}
+
+rect.highlighted {
+    fill: #fbe54e;
+}
+
+dl.glossary dt {
+    font-weight: bold;
+    font-size: 1.1em;
+}
+
+.optional {
+    font-size: 1.3em;
+}
+
+.sig-paren {
+    font-size: larger;
+}
+
+.versionmodified {
+    font-style: italic;
+}
+
+.system-message {
+    background-color: #fda;
+    padding: 5px;
+    border: 3px solid red;
+}
+
+.footnote:target  {
+    background-color: #ffa;
+}
+
+.line-block {
+    display: block;
+    margin-top: 1em;
+    margin-bottom: 1em;
+}
+
+.line-block .line-block {
+    margin-top: 0;
+    margin-bottom: 0;
+    margin-left: 1.5em;
+}
+
+.guilabel, .menuselection {
+    font-family: sans-serif;
+}
+
+.accelerator {
+    text-decoration: underline;
+}
+
+.classifier {
+    font-style: oblique;
+}
+
+abbr, acronym {
+    border-bottom: dotted 1px;
+    cursor: help;
+}
+
+/* -- code displays --------------------------------------------------------- */
+
+pre {
+    overflow: auto;
+    overflow-y: hidden;  /* fixes display issues on Chrome browsers */
+}
+
+span.pre {
+    -moz-hyphens: none;
+    -ms-hyphens: none;
+    -webkit-hyphens: none;
+    hyphens: none;
+}
+
+td.linenos pre {
+    padding: 5px 0px;
+    border: 0;
+    background-color: transparent;
+    color: #aaa;
+}
+
+table.highlighttable {
+    margin-left: 0.5em;
+}
+
+table.highlighttable td {
+    padding: 0 0.5em 0 0.5em;
+}
+
+div.code-block-caption {
+    padding: 2px 5px;
+    font-size: small;
+}
+
+div.code-block-caption code {
+    background-color: transparent;
+}
+
+div.code-block-caption + div > div.highlight > pre {
+    margin-top: 0;
+}
+
+div.code-block-caption span.caption-number {
+    padding: 0.1em 0.3em;
+    font-style: italic;
+}
+
+div.code-block-caption span.caption-text {
+}
+
+div.literal-block-wrapper {
+    padding: 1em 1em 0;
+}
+
+div.literal-block-wrapper div.highlight {
+    margin: 0;
+}
+
+code.descname {
+    background-color: transparent;
+    font-weight: bold;
+    font-size: 1.2em;
+}
+
+code.descclassname {
+    background-color: transparent;
+}
+
+code.xref, a code {
+    background-color: transparent;
+    font-weight: bold;
+}
+
+h1 code, h2 code, h3 code, h4 code, h5 code, h6 code {
+    background-color: transparent;
+}
+
+.viewcode-link {
+    float: right;
+}
+
+.viewcode-back {
+    float: right;
+    font-family: sans-serif;
+}
+
+div.viewcode-block:target {
+    margin: -1px -10px;
+    padding: 0 10px;
+}
+
+/* -- math display ---------------------------------------------------------- */
+
+img.math {
+    vertical-align: middle;
+}
+
+div.body div.math p {
+    text-align: center;
+}
+
+span.eqno {
+    float: right;
+}
+
+span.eqno a.headerlink {
+    position: relative;
+    left: 0px;
+    z-index: 1;
+}
+
+div.math:hover a.headerlink {
+    visibility: visible;
+}
+
+/* -- printout stylesheet --------------------------------------------------- */
+
+@media print {
+    div.document,
+    div.documentwrapper,
+    div.bodywrapper {
+        margin: 0 !important;
+        width: 100%;
+    }
+
+    div.sphinxsidebar,
+    div.related,
+    div.footer,
+    #top-link {
+        display: none;
+    }
+}
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/comment-bright.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/comment-bright.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/comment-close.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/comment-close.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/comment.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/comment.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/doctools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/doctools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/doctools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/doctools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,313 @@
+/*
+ * doctools.js
+ * ~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/**
+ * select a different prefix for underscore
+ */
+$u = _.noConflict();
+
+/**
+ * make the code below compatible with browsers without
+ * an installed firebug like debugger
+if (!window.console || !console.firebug) {
+  var names = ["log", "debug", "info", "warn", "error", "assert", "dir",
+    "dirxml", "group", "groupEnd", "time", "timeEnd", "count", "trace",
+    "profile", "profileEnd"];
+  window.console = {};
+  for (var i = 0; i < names.length; ++i)
+    window.console[names[i]] = function() {};
+}
+ */
+
+/**
+ * small helper function to urldecode strings
+ */
+jQuery.urldecode = function(x) {
+  return decodeURIComponent(x).replace(/\+/g, ' ');
+};
+
+/**
+ * small helper function to urlencode strings
+ */
+jQuery.urlencode = encodeURIComponent;
+
+/**
+ * This function returns the parsed url parameters of the
+ * current request. Multiple values per key are supported,
+ * it will always return arrays of strings for the value parts.
+ */
+jQuery.getQueryParameters = function(s) {
+  if (typeof s === 'undefined')
+    s = document.location.search;
+  var parts = s.substr(s.indexOf('?') + 1).split('&');
+  var result = {};
+  for (var i = 0; i < parts.length; i++) {
+    var tmp = parts[i].split('=', 2);
+    var key = jQuery.urldecode(tmp[0]);
+    var value = jQuery.urldecode(tmp[1]);
+    if (key in result)
+      result[key].push(value);
+    else
+      result[key] = [value];
+  }
+  return result;
+};
+
+/**
+ * highlight a given string on a jquery object by wrapping it in
+ * span elements with the given class name.
+ */
+jQuery.fn.highlightText = function(text, className) {
+  function highlight(node, addItems) {
+    if (node.nodeType === 3) {
+      var val = node.nodeValue;
+      var pos = val.toLowerCase().indexOf(text);
+      if (pos >= 0 &&
+          !jQuery(node.parentNode).hasClass(className) &&
+          !jQuery(node.parentNode).hasClass("nohighlight")) {
+        var span;
+        var isInSVG = jQuery(node).closest("body, svg, foreignObject").is("svg");
+        if (isInSVG) {
+          span = document.createElementNS("http://www.w3.org/2000/svg", "tspan");
+        } else {
+          span = document.createElement("span");
+          span.className = className;
+        }
+        span.appendChild(document.createTextNode(val.substr(pos, text.length)));
+        node.parentNode.insertBefore(span, node.parentNode.insertBefore(
+          document.createTextNode(val.substr(pos + text.length)),
+          node.nextSibling));
+        node.nodeValue = val.substr(0, pos);
+        if (isInSVG) {
+          var bbox = span.getBBox();
+          var rect = document.createElementNS("http://www.w3.org/2000/svg", "rect");
+       	  rect.x.baseVal.value = bbox.x;
+          rect.y.baseVal.value = bbox.y;
+          rect.width.baseVal.value = bbox.width;
+          rect.height.baseVal.value = bbox.height;
+          rect.setAttribute('class', className);
+          var parentOfText = node.parentNode.parentNode;
+          addItems.push({
+              "parent": node.parentNode,
+              "target": rect});
+        }
+      }
+    }
+    else if (!jQuery(node).is("button, select, textarea")) {
+      jQuery.each(node.childNodes, function() {
+        highlight(this, addItems);
+      });
+    }
+  }
+  var addItems = [];
+  var result = this.each(function() {
+    highlight(this, addItems);
+  });
+  for (var i = 0; i < addItems.length; ++i) {
+    jQuery(addItems[i].parent).before(addItems[i].target);
+  }
+  return result;
+};
+
+/*
+ * backward compatibility for jQuery.browser
+ * This will be supported until firefox bug is fixed.
+ */
+if (!jQuery.browser) {
+  jQuery.uaMatch = function(ua) {
+    ua = ua.toLowerCase();
+
+    var match = /(chrome)[ \/]([\w.]+)/.exec(ua) ||
+      /(webkit)[ \/]([\w.]+)/.exec(ua) ||
+      /(opera)(?:.*version|)[ \/]([\w.]+)/.exec(ua) ||
+      /(msie) ([\w.]+)/.exec(ua) ||
+      ua.indexOf("compatible") < 0 && /(mozilla)(?:.*? rv:([\w.]+)|)/.exec(ua) ||
+      [];
+
+    return {
+      browser: match[ 1 ] || "",
+      version: match[ 2 ] || "0"
+    };
+  };
+  jQuery.browser = {};
+  jQuery.browser[jQuery.uaMatch(navigator.userAgent).browser] = true;
+}
+
+/**
+ * Small JavaScript module for the documentation.
+ */
+var Documentation = {
+
+  init : function() {
+    this.fixFirefoxAnchorBug();
+    this.highlightSearchWords();
+    this.initIndexTable();
+    
+  },
+
+  /**
+   * i18n support
+   */
+  TRANSLATIONS : {},
+  PLURAL_EXPR : function(n) { return n === 1 ? 0 : 1; },
+  LOCALE : 'unknown',
+
+  // gettext and ngettext don't access this so that the functions
+  // can safely bound to a different name (_ = Documentation.gettext)
+  gettext : function(string) {
+    var translated = Documentation.TRANSLATIONS[string];
+    if (typeof translated === 'undefined')
+      return string;
+    return (typeof translated === 'string') ? translated : translated[0];
+  },
+
+  ngettext : function(singular, plural, n) {
+    var translated = Documentation.TRANSLATIONS[singular];
+    if (typeof translated === 'undefined')
+      return (n == 1) ? singular : plural;
+    return translated[Documentation.PLURALEXPR(n)];
+  },
+
+  addTranslations : function(catalog) {
+    for (var key in catalog.messages)
+      this.TRANSLATIONS[key] = catalog.messages[key];
+    this.PLURAL_EXPR = new Function('n', 'return +(' + catalog.plural_expr + ')');
+    this.LOCALE = catalog.locale;
+  },
+
+  /**
+   * add context elements like header anchor links
+   */
+  addContextElements : function() {
+    $('div[id] > :header:first').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this headline')).
+      appendTo(this);
+    });
+    $('dt[id]').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this definition')).
+      appendTo(this);
+    });
+  },
+
+  /**
+   * workaround a firefox stupidity
+   * see: https://bugzilla.mozilla.org/show_bug.cgi?id=645075
+   */
+  fixFirefoxAnchorBug : function() {
+    if (document.location.hash && $.browser.mozilla)
+      window.setTimeout(function() {
+        document.location.href += '';
+      }, 10);
+  },
+
+  /**
+   * highlight the search words provided in the url in the text
+   */
+  highlightSearchWords : function() {
+    var params = $.getQueryParameters();
+    var terms = (params.highlight) ? params.highlight[0].split(/\s+/) : [];
+    if (terms.length) {
+      var body = $('div.body');
+      if (!body.length) {
+        body = $('body');
+      }
+      window.setTimeout(function() {
+        $.each(terms, function() {
+          body.highlightText(this.toLowerCase(), 'highlighted');
+        });
+      }, 10);
+      $('<p class="highlight-link"><a href="javascript:Documentation.' +
+        'hideSearchWords()">' + _('Hide Search Matches') + '</a></p>')
+          .appendTo($('#searchbox'));
+    }
+  },
+
+  /**
+   * init the domain index toggle buttons
+   */
+  initIndexTable : function() {
+    var togglers = $('img.toggler').click(function() {
+      var src = $(this).attr('src');
+      var idnum = $(this).attr('id').substr(7);
+      $('tr.cg-' + idnum).toggle();
+      if (src.substr(-9) === 'minus.png')
+        $(this).attr('src', src.substr(0, src.length-9) + 'plus.png');
+      else
+        $(this).attr('src', src.substr(0, src.length-8) + 'minus.png');
+    }).css('display', '');
+    if (DOCUMENTATION_OPTIONS.COLLAPSE_INDEX) {
+        togglers.click();
+    }
+  },
+
+  /**
+   * helper function to hide the search marks again
+   */
+  hideSearchWords : function() {
+    $('#searchbox .highlight-link').fadeOut(300);
+    $('span.highlighted').removeClass('highlighted');
+  },
+
+  /**
+   * make the url absolute
+   */
+  makeURL : function(relativeURL) {
+    return DOCUMENTATION_OPTIONS.URL_ROOT + '/' + relativeURL;
+  },
+
+  /**
+   * get the current relative url
+   */
+  getCurrentURL : function() {
+    var path = document.location.pathname;
+    var parts = path.split(/\//);
+    $.each(DOCUMENTATION_OPTIONS.URL_ROOT.split(/\//), function() {
+      if (this === '..')
+        parts.pop();
+    });
+    var url = parts.join('/');
+    return path.substring(url.lastIndexOf('/') + 1, path.length - 1);
+  },
+
+  initOnKeyListeners: function() {
+    $(document).keyup(function(event) {
+      var activeElementType = document.activeElement.tagName;
+      // don't navigate when in search box or textarea
+      if (activeElementType !== 'TEXTAREA' && activeElementType !== 'INPUT' && activeElementType !== 'SELECT') {
+        switch (event.keyCode) {
+          case 37: // left
+            var prevHref = $('link[rel="prev"]').prop('href');
+            if (prevHref) {
+              window.location.href = prevHref;
+              return false;
+            }
+          case 39: // right
+            var nextHref = $('link[rel="next"]').prop('href');
+            if (nextHref) {
+              window.location.href = nextHref;
+              return false;
+            }
+        }
+      }
+    });
+  }
+};
+
+// quick alias for translations
+_ = Documentation.gettext;
+
+$(document).ready(function() {
+  Documentation.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/documentation_options.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/documentation_options.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/documentation_options.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/documentation_options.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,9 @@
+var DOCUMENTATION_OPTIONS = {
+    URL_ROOT: document.getElementById("documentation_options").getAttribute('data-url_root'),
+    VERSION: '1.0',
+    LANGUAGE: 'fr',
+    COLLAPSE_INDEX: false,
+    FILE_SUFFIX: '.xhtml',
+    HAS_SOURCE: true,
+    SOURCELINK_SUFFIX: '.txt'
+};
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/down.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/down.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/down-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/down-pressed.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/epub.css 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/epub.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/epub.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/epub.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,715 @@
+/*
+ * epub.css_t
+ * ~~~~~~~~~~
+ *
+ * Sphinx stylesheet -- epub theme.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/* -- main layout ----------------------------------------------------------- */
+
+
+body{
+  writing-mode: horizontal-tb;
+  line-break: normal;
+  -epub-writing-mode: horizontal-tb;
+  -webkit-writing-mode: horizontal-tb;
+  -epub-line-break: normal;
+  -webkit-line-break: normal;
+}
+
+
+div.clearer {
+    clear: both;
+}
+
+a:link, a:visited {
+    color: #3333ff;
+    text-decoration: underline;
+}
+
+img {
+    border: 0;
+    max-width: 100%;
+}
+
+/* -- relbar ---------------------------------------------------------------- */
+
+div.related {
+    width: 100%;
+    font-family: sans-serif;
+    font-size: 90%;
+}
+
+div.related h3 {
+    display: none;
+}
+
+div.related ul {
+    margin: 0;
+    padding: 0 0 0 10px;
+    list-style: none;
+}
+
+div.related li {
+    display: inline;
+}
+
+div.related li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+/* -- sidebar --------------------------------------------------------------- */
+
+div.sphinxsidebarwrapper {
+    padding: 10px 5px 0 10px;
+}
+
+div.sphinxsidebar {
+    float: left;
+    width: 230px;
+    margin-left: -100%;
+    font-size: 90%;
+}
+
+div.sphinxsidebar ul {
+    list-style: none;
+}
+
+div.sphinxsidebar ul ul,
+div.sphinxsidebar ul.want-points {
+    margin-left: 20px;
+    list-style: square;
+}
+
+div.sphinxsidebar ul ul {
+    margin-top: 0;
+    margin-bottom: 0;
+}
+
+div.sphinxsidebar form {
+    margin-top: 10px;
+}
+
+div.sphinxsidebar input {
+    border: 1px solid #98dbcc;
+    font-family: sans-serif;
+    font-size: 100%;
+}
+
+img {
+    border: 0;
+    max-width: 100%;
+}
+
+/* -- search page ----------------------------------------------------------- */
+
+ul.search {
+    margin: 10px 0 0 20px;
+    padding: 0;
+}
+
+ul.search li {
+    padding: 5px 0 5px 20px;
+    background-image: url(file.png);
+    background-repeat: no-repeat;
+    background-position: 0 7px;
+}
+
+ul.search li a {
+    font-weight: bold;
+}
+
+ul.search li div.context {
+    color: #888;
+    margin: 2px 0 0 30px;
+    text-align: left;
+}
+
+ul.keywordmatches li.goodmatch a {
+    font-weight: bold;
+}
+
+/* -- index page ------------------------------------------------------------ */
+
+table.contentstable {
+    width: 90%;
+}
+
+table.contentstable p.biglink {
+    line-height: 150%;
+}
+
+a.biglink {
+    font-size: 130%;
+}
+
+span.linkdescr {
+    font-style: italic;
+    padding-top: 5px;
+    font-size: 90%;
+}
+
+/* -- general index --------------------------------------------------------- */
+
+table.indextable td {
+    text-align: left;
+    vertical-align: top;
+}
+
+table.indextable ul {
+    margin-top: 0;
+    margin-bottom: 0;
+    list-style-type: none;
+}
+
+table.indextable > tbody > tr > td > ul {
+    padding-left: 0em;
+}
+
+table.indextable tr.pcap {
+    height: 10px;
+}
+
+table.indextable tr.cap {
+    margin-top: 10px;
+    background-color: #f2f2f2;
+}
+
+img.toggler {
+    margin-right: 3px;
+    margin-top: 3px;
+    cursor: pointer;
+}
+
+/* -- domain module index --------------------------------------------------- */
+
+table.modindextable td {
+    padding: 2px;
+    border-collapse: collapse;
+}
+
+/* -- general body styles --------------------------------------------------- */
+
+a.headerlink {
+    visibility: hidden;
+}
+
+div.body p.caption {
+    text-align: inherit;
+}
+
+div.body td {
+    text-align: left;
+}
+
+.first {
+    margin-top: 0 !important;
+}
+
+p.rubric {
+    margin-top: 30px;
+    font-weight: bold;
+}
+
+.align-left {
+    text-align: left;
+}
+
+.align-center {
+    text-align: center;
+}
+
+.align-right {
+    text-align: right;
+}
+
+/* -- sidebars -------------------------------------------------------------- */
+
+div.sidebar {
+    margin: 0 0 0.5em 1em;
+    border: 1px solid #ddb;
+    padding: 7px 7px 0 7px;
+    background-color: #ffe;
+    width: 40%;
+    float: right;
+}
+
+p.sidebar-title {
+    font-weight: bold;
+}
+
+/* -- topics ---------------------------------------------------------------- */
+
+div.topic {
+    border: 1px solid #ccc;
+    padding: 7px 7px 0 7px;
+    margin: 10px 0 10px 0;
+}
+
+p.topic-title {
+    font-size: 110%;
+    font-weight: bold;
+    margin-top: 10px;
+}
+
+/* -- admonitions ----------------------------------------------------------- */
+
+div.admonition {
+    margin-top: 10px;
+    margin-bottom: 10px;
+    padding: 7px;
+}
+
+div.admonition dt {
+    font-weight: bold;
+}
+
+div.admonition dl {
+    margin-bottom: 0;
+}
+
+p.admonition-title {
+    margin: 0px 10px 5px 0px;
+    font-weight: bold;
+}
+
+div.body p.centered {
+    text-align: center;
+    margin-top: 25px;
+}
+
+/* -- tables ---------------------------------------------------------------- */
+
+table.docutils {
+    border: 0;
+    border-collapse: collapse;
+}
+
+table caption span.caption-number {
+    font-style: italic;
+}
+
+table caption span.caption-text {
+}
+
+table.docutils td, table.docutils th {
+    padding: 1px 8px 1px 5px;
+    border-top: 0;
+    border-left: 0;
+    border-right: 0;
+    border-bottom: 1px solid #aaa;
+}
+
+table.footnote td, table.footnote th {
+    border: 0 !important;
+}
+
+th {
+    text-align: left;
+    padding-right: 5px;
+}
+
+table.citation {
+    border-left: solid 1px gray;
+    margin-left: 1px;
+}
+
+table.citation td {
+    border-bottom: none;
+}
+
+/* -- figures --------------------------------------------------------------- */
+
+div.figure p.caption span.caption-number {
+    font-style: italic;
+}
+
+div.figure p.caption span.caption-text {
+}
+
+/* -- field list styles ----------------------------------------------------- */
+
+/* -- for html4 -- */
+
+table.field-list td, table.field-list th {
+    border: 0 !important;
+}
+
+.field-list ul {
+    margin: 0;
+    padding-left: 1em;
+}
+
+.field-list p {
+    margin: 0;
+}
+
+/* -- for html5 -- */
+
+/* bold field name, content starts on the same line */
+
+dl.field-list > dt,
+dl.option-list > dt,
+dl.docinfo > dt,
+dl.footnote > dt,
+dl.citation > dt {
+    font-weight: bold;
+    clear: left;
+    float: left;
+    margin: 0;
+    padding: 0;
+    padding-right: 0.5em;
+}
+
+/* Offset for field content (corresponds to the --field-name-limit option) */
+
+dl.field-list > dd,
+dl.option-list > dd,
+dl.docinfo > dd {
+    margin-left:  9em; /* ca. 14 chars in the test examples */
+}
+
+/* start field-body on a new line after long field names */
+
+dl.field-list > dd > *:first-child,
+dl.option-list > dd > *:first-child
+{
+    display: inline-block;
+    width: 100%;
+    margin: 0;
+}
+
+dl.field-list > dt:after,
+dl.docinfo > dt:after {
+    content: ":";
+}
+
+/* -- option lists ---------------------------------------------------------- */
+
+dl.option-list {
+    margin-left: 40px;
+}
+
+dl.option-list > dt {
+    font-weight: normal;
+}
+
+span.option {
+    white-space: nowrap;
+}
+
+/* -- lists ----------------------------------------------------------------- */
+
+/* -- compact and simple lists: no margin between items -- */
+
+.simple  li, .compact li,
+.simple  ul, .compact ul,
+.simple  ol, .compact ol,
+.simple > li p, .compact > li p,
+dl.simple > dd, dl.compact > dd {
+    margin-top: 0;
+    margin-bottom: 0;
+}
+
+/* -- enumerated lists ------------------------------------------------------ */
+
+ol.arabic {
+    list-style: decimal;
+}
+
+ol.loweralpha {
+    list-style: lower-alpha;
+}
+
+ol.upperalpha {
+    list-style: upper-alpha;
+}
+
+ol.lowerroman {
+    list-style: lower-roman;
+}
+
+ol.upperroman {
+    list-style: upper-roman;
+}
+
+dt span.classifier {
+    font-style: italic;
+}
+
+dt span.classifier:before {
+    font-style: normal;
+    margin: 0.5em;
+    content: ":";
+}
+
+/* -- other body styles ----------------------------------------------------- */
+
+dl {
+    margin-bottom: 15px;
+}
+
+dd p {
+    margin-top: 0px;
+}
+
+dd ul, dd table {
+    margin-bottom: 10px;
+}
+
+dd {
+    margin-top: 3px;
+    margin-bottom: 10px;
+    margin-left: 30px;
+}
+
+dt:target, .highlighted {
+    background-color: #ddd;
+}
+
+dl.glossary dt {
+    font-weight: bold;
+    font-size: 110%;
+}
+
+.optional {
+    font-size: 130%;
+}
+
+.sig-paren {
+    font-size: larger;
+}
+
+.versionmodified {
+    font-style: italic;
+}
+
+.system-message {
+    background-color: #fda;
+    padding: 5px;
+    border: 3px solid red;
+}
+
+/* -- footnotes and citations ----------------------------------------------- */
+
+/* -- for html4 -- */
+.footnote:target  {
+    background-color: #dddddd;
+}
+
+/* -- for html5 -- */
+
+dl.footnote.superscript > dd {
+    margin-left: 1em;
+}
+
+dl.footnote.brackets > dd {
+    margin-left: 2em;
+}
+
+dl > dt.label {
+    font-weight: normal;
+}
+
+a.footnote-reference.brackets:before,
+dt.label > span.brackets:before {
+    content: "[";
+}
+
+a.footnote-reference.brackets:after,
+dt.label > span.brackets:after {
+    content: "]";
+}
+
+a.footnote-reference.superscript,
+dl.footnote.superscript > dt.label {
+    vertical-align: super;
+    font-size: smaller;
+}
+
+dt.label > span.fn-backref {
+    margin-left: 0.2em;
+}
+
+dt.label > span.fn-backref > a {
+    font-style: italic;
+}
+
+/* -- line blocks ----------------------------------------------------------- */
+
+.line-block {
+    display: block;
+    margin-top: 1em;
+    margin-bottom: 1em;
+}
+
+.line-block .line-block {
+    margin-top: 0;
+    margin-bottom: 0;
+    margin-left: 1.5em;
+}
+
+.guilabel, .menuselection {
+    font-style: italic;
+}
+
+.accelerator {
+    text-decoration: underline;
+}
+
+.classifier {
+    font-style: oblique;
+}
+
+abbr, acronym {
+    border-bottom: dotted 1px;
+    cursor: help;
+}
+
+/* -- code displays --------------------------------------------------------- */
+
+pre {
+    font-family: monospace;
+    overflow: auto;
+    overflow-y: hidden;
+}
+
+td.linenos pre {
+    padding: 5px 0px;
+    border: 0;
+    background-color: transparent;
+    color: #aaa;
+}
+
+table.highlighttable {
+    margin-left: 0.5em;
+}
+
+table.highlighttable td {
+    padding: 0 0.5em 0 0.5em;
+}
+
+code {
+    font-family: monospace;
+}
+
+div.code-block-caption span.caption-number {
+    padding: 0.1em 0.3em;
+    font-style: italic;
+}
+
+div.code-block-caption span.caption-text {
+}
+
+div.literal-block-wrapper {
+    padding: 1em 1em 0;
+}
+
+div.literal-block-wrapper div.highlight {
+    margin: 0;
+}
+
+code.descname {
+    background-color: transparent;
+    font-weight: bold;
+    font-size: 1.2em;
+}
+
+code.descclassname {
+    background-color: transparent;
+}
+
+code.xref, a code {
+    background-color: transparent;
+    font-weight: bold;
+}
+
+h1 code, h2 code, h3 code, h4 code, h5 code, h6 code {
+    background-color: transparent;
+}
+
+/* -- math display ---------------------------------------------------------- */
+
+img.math {
+    vertical-align: middle;
+}
+
+div.body div.math p {
+    text-align: center;
+}
+
+span.eqno {
+    float: right;
+}
+
+/* -- special divs  --------------------------------------------------------- */
+
+div.quotebar {
+    background-color: #e3eff1;
+    max-width: 250px;
+    float: right;
+    font-family: sans-serif;
+    padding: 7px 7px;
+    border: 1px solid #ccc;
+}
+div.footer {
+    background-color: #e3eff1;
+    padding: 3px 8px 3px 0;
+    clear: both;
+    font-family: sans-serif;
+    font-size: 80%;
+    text-align: right;
+}
+
+div.footer a {
+    text-decoration: underline;
+}
+
+/* -- link-target ----------------------------------------------------------- */
+
+.link-target {
+    font-size: 80%;
+}
+
+table .link-target {
+    /* Do not show links in tables, there is not enough space */
+    display: none;
+}
+
+/* -- font-face ------------------------------------------------------------- */
+
+/*
+@font-face {
+    font-family: "LiberationNarrow";
+    font-style: normal;
+    font-weight: normal;
+    src: url("res:///Data/fonts/LiberationNarrow-Regular.otf")
+        format("opentype");
+}
+@font-face {
+    font-family: "LiberationNarrow";
+    font-style: oblique, italic;
+    font-weight: normal;
+    src: url("res:///Data/fonts/LiberationNarrow-Italic.otf")
+        format("opentype");
+}
+@font-face {
+    font-family: "LiberationNarrow";
+    font-style: normal;
+    font-weight: bold;
+    src: url("res:///Data/fonts/LiberationNarrow-Bold.otf")
+        format("opentype");
+}
+@font-face {
+    font-family: "LiberationNarrow";
+    font-style: oblique, italic;
+    font-weight: bold;
+    src: url("res:///Data/fonts/LiberationNarrow-BoldItalic.otf")
+        format("opentype");
+}
+*/
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/file.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/file.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/jquery.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/jquery.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/jquery.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/jquery.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,10253 @@
+/*!
+ * jQuery JavaScript Library v3.2.1
+ * https://jquery.com/
+ *
+ * Includes Sizzle.js
+ * https://sizzlejs.com/
+ *
+ * Copyright JS Foundation and other contributors
+ * Released under the MIT license
+ * https://jquery.org/license
+ *
+ * Date: 2017-09-03T00:14Z
+ */
+( function( global, factory ) {
+
+	"use strict";
+
+	if ( typeof module === "object" && typeof module.exports === "object" ) {
+
+		// For CommonJS and CommonJS-like environments where a proper `window`
+		// is present, execute the factory and get jQuery.
+		// For environments that do not have a `window` with a `document`
+		// (such as Node.js), expose a factory as module.exports.
+		// This accentuates the need for the creation of a real `window`.
+		// e.g. var jQuery = require("jquery")(window);
+		// See ticket #14549 for more info.
+		module.exports = global.document ?
+			factory( global, true ) :
+			function( w ) {
+				if ( !w.document ) {
+					throw new Error( "jQuery requires a window with a document" );
+				}
+				return factory( w );
+			};
+	} else {
+		factory( global );
+	}
+
+// Pass this if window is not defined yet
+} )( typeof window !== "undefined" ? window : this, function( window, noGlobal ) {
+
+// Edge <= 12 - 13+, Firefox <=18 - 45+, IE 10 - 11, Safari 5.1 - 9+, iOS 6 - 9.1
+// throw exceptions when non-strict code (e.g., ASP.NET 4.5) accesses strict mode
+// arguments.callee.caller (trac-13335). But as of jQuery 3.0 (2016), strict mode should be common
+// enough that all such attempts are guarded in a try block.
+
+
+var arr = [];
+
+var document = window.document;
+
+var getProto = Object.getPrototypeOf;
+
+var slice = arr.slice;
+
+var concat = arr.concat;
+
+var push = arr.push;
+
+var indexOf = arr.indexOf;
+
+var class2type = {};
+
+var toString = class2type.toString;
+
+var hasOwn = class2type.hasOwnProperty;
+
+var fnToString = hasOwn.toString;
+
+var ObjectFunctionString = fnToString.call( Object );
+
+var support = {};
+
+
+
+	function DOMEval( code, doc ) {
+		doc = doc || document;
+
+		var script = doc.createElement( "script" );
+
+		script.text = code;
+		doc.head.appendChild( script ).parentNode.removeChild( script );
+	}
+/* global Symbol */
+// Defining this global in .eslintrc.json would create a danger of using the global
+// unguarded in another place, it seems safer to define global only for this module
+
+
+
+var
+	version = "3.2.1",
+
+	// Define a local copy of jQuery
+	jQuery = function( selector, context ) {
+
+		// The jQuery object is actually just the init constructor 'enhanced'
+		// Need init if jQuery is called (just allow error to be thrown if not included)
+		return new jQuery.fn.init( selector, context );
+	},
+
+	// Support: Android <=4.0 only
+	// Make sure we trim BOM and NBSP
+	rtrim = /^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g,
+
+	// Matches dashed string for camelizing
+	rmsPrefix = /^-ms-/,
+	rdashAlpha = /-([a-z])/g,
+
+	// Used by jQuery.camelCase as callback to replace()
+	fcamelCase = function( all, letter ) {
+		return letter.toUpperCase();
+	};
+
+jQuery.fn = jQuery.prototype = {
+
+	// The current version of jQuery being used
+	jquery: version,
+
+	constructor: jQuery,
+
+	// The default length of a jQuery object is 0
+	length: 0,
+
+	toArray: function() {
+		return slice.call( this );
+	},
+
+	// Get the Nth element in the matched element set OR
+	// Get the whole matched element set as a clean array
+	get: function( num ) {
+
+		// Return all the elements in a clean array
+		if ( num == null ) {
+			return slice.call( this );
+		}
+
+		// Return just the one element from the set
+		return num < 0 ? this[ num + this.length ] : this[ num ];
+	},
+
+	// Take an array of elements and push it onto the stack
+	// (returning the new matched element set)
+	pushStack: function( elems ) {
+
+		// Build a new jQuery matched element set
+		var ret = jQuery.merge( this.constructor(), elems );
+
+		// Add the old object onto the stack (as a reference)
+		ret.prevObject = this;
+
+		// Return the newly-formed element set
+		return ret;
+	},
+
+	// Execute a callback for every element in the matched set.
+	each: function( callback ) {
+		return jQuery.each( this, callback );
+	},
+
+	map: function( callback ) {
+		return this.pushStack( jQuery.map( this, function( elem, i ) {
+			return callback.call( elem, i, elem );
+		} ) );
+	},
+
+	slice: function() {
+		return this.pushStack( slice.apply( this, arguments ) );
+	},
+
+	first: function() {
+		return this.eq( 0 );
+	},
+
+	last: function() {
+		return this.eq( -1 );
+	},
+
+	eq: function( i ) {
+		var len = this.length,
+			j = +i + ( i < 0 ? len : 0 );
+		return this.pushStack( j >= 0 && j < len ? [ this[ j ] ] : [] );
+	},
+
+	end: function() {
+		return this.prevObject || this.constructor();
+	},
+
+	// For internal use only.
+	// Behaves like an Array's method, not like a jQuery method.
+	push: push,
+	sort: arr.sort,
+	splice: arr.splice
+};
+
+jQuery.extend = jQuery.fn.extend = function() {
+	var options, name, src, copy, copyIsArray, clone,
+		target = arguments[ 0 ] || {},
+		i = 1,
+		length = arguments.length,
+		deep = false;
+
+	// Handle a deep copy situation
+	if ( typeof target === "boolean" ) {
+		deep = target;
+
+		// Skip the boolean and the target
+		target = arguments[ i ] || {};
+		i++;
+	}
+
+	// Handle case when target is a string or something (possible in deep copy)
+	if ( typeof target !== "object" && !jQuery.isFunction( target ) ) {
+		target = {};
+	}
+
+	// Extend jQuery itself if only one argument is passed
+	if ( i === length ) {
+		target = this;
+		i--;
+	}
+
+	for ( ; i < length; i++ ) {
+
+		// Only deal with non-null/undefined values
+		if ( ( options = arguments[ i ] ) != null ) {
+
+			// Extend the base object
+			for ( name in options ) {
+				src = target[ name ];
+				copy = options[ name ];
+
+				// Prevent never-ending loop
+				if ( target === copy ) {
+					continue;
+				}
+
+				// Recurse if we're merging plain objects or arrays
+				if ( deep && copy && ( jQuery.isPlainObject( copy ) ||
+					( copyIsArray = Array.isArray( copy ) ) ) ) {
+
+					if ( copyIsArray ) {
+						copyIsArray = false;
+						clone = src && Array.isArray( src ) ? src : [];
+
+					} else {
+						clone = src && jQuery.isPlainObject( src ) ? src : {};
+					}
+
+					// Never move original objects, clone them
+					target[ name ] = jQuery.extend( deep, clone, copy );
+
+				// Don't bring in undefined values
+				} else if ( copy !== undefined ) {
+					target[ name ] = copy;
+				}
+			}
+		}
+	}
+
+	// Return the modified object
+	return target;
+};
+
+jQuery.extend( {
+
+	// Unique for each copy of jQuery on the page
+	expando: "jQuery" + ( version + Math.random() ).replace( /\D/g, "" ),
+
+	// Assume jQuery is ready without the ready module
+	isReady: true,
+
+	error: function( msg ) {
+		throw new Error( msg );
+	},
+
+	noop: function() {},
+
+	isFunction: function( obj ) {
+		return jQuery.type( obj ) === "function";
+	},
+
+	isWindow: function( obj ) {
+		return obj != null && obj === obj.window;
+	},
+
+	isNumeric: function( obj ) {
+
+		// As of jQuery 3.0, isNumeric is limited to
+		// strings and numbers (primitives or objects)
+		// that can be coerced to finite numbers (gh-2662)
+		var type = jQuery.type( obj );
+		return ( type === "number" || type === "string" ) &&
+
+			// parseFloat NaNs numeric-cast false positives ("")
+			// ...but misinterprets leading-number strings, particularly hex literals ("0x...")
+			// subtraction forces infinities to NaN
+			!isNaN( obj - parseFloat( obj ) );
+	},
+
+	isPlainObject: function( obj ) {
+		var proto, Ctor;
+
+		// Detect obvious negatives
+		// Use toString instead of jQuery.type to catch host objects
+		if ( !obj || toString.call( obj ) !== "[object Object]" ) {
+			return false;
+		}
+
+		proto = getProto( obj );
+
+		// Objects with no prototype (e.g., `Object.create( null )`) are plain
+		if ( !proto ) {
+			return true;
+		}
+
+		// Objects with prototype are plain iff they were constructed by a global Object function
+		Ctor = hasOwn.call( proto, "constructor" ) && proto.constructor;
+		return typeof Ctor === "function" && fnToString.call( Ctor ) === ObjectFunctionString;
+	},
+
+	isEmptyObject: function( obj ) {
+
+		/* eslint-disable no-unused-vars */
+		// See https://github.com/eslint/eslint/issues/6125
+		var name;
+
+		for ( name in obj ) {
+			return false;
+		}
+		return true;
+	},
+
+	type: function( obj ) {
+		if ( obj == null ) {
+			return obj + "";
+		}
+
+		// Support: Android <=2.3 only (functionish RegExp)
+		return typeof obj === "object" || typeof obj === "function" ?
+			class2type[ toString.call( obj ) ] || "object" :
+			typeof obj;
+	},
+
+	// Evaluates a script in a global context
+	globalEval: function( code ) {
+		DOMEval( code );
+	},
+
+	// Convert dashed to camelCase; used by the css and data modules
+	// Support: IE <=9 - 11, Edge 12 - 13
+	// Microsoft forgot to hump their vendor prefix (#9572)
+	camelCase: function( string ) {
+		return string.replace( rmsPrefix, "ms-" ).replace( rdashAlpha, fcamelCase );
+	},
+
+	each: function( obj, callback ) {
+		var length, i = 0;
+
+		if ( isArrayLike( obj ) ) {
+			length = obj.length;
+			for ( ; i < length; i++ ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		} else {
+			for ( i in obj ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		}
+
+		return obj;
+	},
+
+	// Support: Android <=4.0 only
+	trim: function( text ) {
+		return text == null ?
+			"" :
+			( text + "" ).replace( rtrim, "" );
+	},
+
+	// results is for internal usage only
+	makeArray: function( arr, results ) {
+		var ret = results || [];
+
+		if ( arr != null ) {
+			if ( isArrayLike( Object( arr ) ) ) {
+				jQuery.merge( ret,
+					typeof arr === "string" ?
+					[ arr ] : arr
+				);
+			} else {
+				push.call( ret, arr );
+			}
+		}
+
+		return ret;
+	},
+
+	inArray: function( elem, arr, i ) {
+		return arr == null ? -1 : indexOf.call( arr, elem, i );
+	},
+
+	// Support: Android <=4.0 only, PhantomJS 1 only
+	// push.apply(_, arraylike) throws on ancient WebKit
+	merge: function( first, second ) {
+		var len = +second.length,
+			j = 0,
+			i = first.length;
+
+		for ( ; j < len; j++ ) {
+			first[ i++ ] = second[ j ];
+		}
+
+		first.length = i;
+
+		return first;
+	},
+
+	grep: function( elems, callback, invert ) {
+		var callbackInverse,
+			matches = [],
+			i = 0,
+			length = elems.length,
+			callbackExpect = !invert;
+
+		// Go through the array, only saving the items
+		// that pass the validator function
+		for ( ; i < length; i++ ) {
+			callbackInverse = !callback( elems[ i ], i );
+			if ( callbackInverse !== callbackExpect ) {
+				matches.push( elems[ i ] );
+			}
+		}
+
+		return matches;
+	},
+
+	// arg is for internal usage only
+	map: function( elems, callback, arg ) {
+		var length, value,
+			i = 0,
+			ret = [];
+
+		// Go through the array, translating each of the items to their new values
+		if ( isArrayLike( elems ) ) {
+			length = elems.length;
+			for ( ; i < length; i++ ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+
+		// Go through every key on the object,
+		} else {
+			for ( i in elems ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+		}
+
+		// Flatten any nested arrays
+		return concat.apply( [], ret );
+	},
+
+	// A global GUID counter for objects
+	guid: 1,
+
+	// Bind a function to a context, optionally partially applying any
+	// arguments.
+	proxy: function( fn, context ) {
+		var tmp, args, proxy;
+
+		if ( typeof context === "string" ) {
+			tmp = fn[ context ];
+			context = fn;
+			fn = tmp;
+		}
+
+		// Quick check to determine if target is callable, in the spec
+		// this throws a TypeError, but we will just return undefined.
+		if ( !jQuery.isFunction( fn ) ) {
+			return undefined;
+		}
+
+		// Simulated bind
+		args = slice.call( arguments, 2 );
+		proxy = function() {
+			return fn.apply( context || this, args.concat( slice.call( arguments ) ) );
+		};
+
+		// Set the guid of unique handler to the same of original handler, so it can be removed
+		proxy.guid = fn.guid = fn.guid || jQuery.guid++;
+
+		return proxy;
+	},
+
+	now: Date.now,
+
+	// jQuery.support is not used in Core but other projects attach their
+	// properties to it so it needs to exist.
+	support: support
+} );
+
+if ( typeof Symbol === "function" ) {
+	jQuery.fn[ Symbol.iterator ] = arr[ Symbol.iterator ];
+}
+
+// Populate the class2type map
+jQuery.each( "Boolean Number String Function Array Date RegExp Object Error Symbol".split( " " ),
+function( i, name ) {
+	class2type[ "[object " + name + "]" ] = name.toLowerCase();
+} );
+
+function isArrayLike( obj ) {
+
+	// Support: real iOS 8.2 only (not reproducible in simulator)
+	// `in` check used to prevent JIT error (gh-2145)
+	// hasOwn isn't used here due to false negatives
+	// regarding Nodelist length in IE
+	var length = !!obj && "length" in obj && obj.length,
+		type = jQuery.type( obj );
+
+	if ( type === "function" || jQuery.isWindow( obj ) ) {
+		return false;
+	}
+
+	return type === "array" || length === 0 ||
+		typeof length === "number" && length > 0 && ( length - 1 ) in obj;
+}
+var Sizzle =
+/*!
+ * Sizzle CSS Selector Engine v2.3.3
+ * https://sizzlejs.com/
+ *
+ * Copyright jQuery Foundation and other contributors
+ * Released under the MIT license
+ * http://jquery.org/license
+ *
+ * Date: 2016-08-08
+ */
+(function( window ) {
+
+var i,
+	support,
+	Expr,
+	getText,
+	isXML,
+	tokenize,
+	compile,
+	select,
+	outermostContext,
+	sortInput,
+	hasDuplicate,
+
+	// Local document vars
+	setDocument,
+	document,
+	docElem,
+	documentIsHTML,
+	rbuggyQSA,
+	rbuggyMatches,
+	matches,
+	contains,
+
+	// Instance-specific data
+	expando = "sizzle" + 1 * new Date(),
+	preferredDoc = window.document,
+	dirruns = 0,
+	done = 0,
+	classCache = createCache(),
+	tokenCache = createCache(),
+	compilerCache = createCache(),
+	sortOrder = function( a, b ) {
+		if ( a === b ) {
+			hasDuplicate = true;
+		}
+		return 0;
+	},
+
+	// Instance methods
+	hasOwn = ({}).hasOwnProperty,
+	arr = [],
+	pop = arr.pop,
+	push_native = arr.push,
+	push = arr.push,
+	slice = arr.slice,
+	// Use a stripped-down indexOf as it's faster than native
+	// https://jsperf.com/thor-indexof-vs-for/5
+	indexOf = function( list, elem ) {
+		var i = 0,
+			len = list.length;
+		for ( ; i < len; i++ ) {
+			if ( list[i] === elem ) {
+				return i;
+			}
+		}
+		return -1;
+	},
+
+	booleans = "checked|selected|async|autofocus|autoplay|controls|defer|disabled|hidden|ismap|loop|multiple|open|readonly|required|scoped",
+
+	// Regular expressions
+
+	// http://www.w3.org/TR/css3-selectors/#whitespace
+	whitespace = "[\\x20\\t\\r\\n\\f]",
+
+	// http://www.w3.org/TR/CSS21/syndata.html#value-def-identifier
+	identifier = "(?:\\\\.|[\\w-]|[^\0-\\xa0])+",
+
+	// Attribute selectors: http://www.w3.org/TR/selectors/#attribute-selectors
+	attributes = "\\[" + whitespace + "*(" + identifier + ")(?:" + whitespace +
+		// Operator (capture 2)
+		"*([*^$|!~]?=)" + whitespace +
+		// "Attribute values must be CSS identifiers [capture 5] or strings [capture 3 or capture 4]"
+		"*(?:'((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\"|(" + identifier + "))|)" + whitespace +
+		"*\\]",
+
+	pseudos = ":(" + identifier + ")(?:\\((" +
+		// To reduce the number of selectors needing tokenize in the preFilter, prefer arguments:
+		// 1. quoted (capture 3; capture 4 or capture 5)
+		"('((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\")|" +
+		// 2. simple (capture 6)
+		"((?:\\\\.|[^\\\\()[\\]]|" + attributes + ")*)|" +
+		// 3. anything else (capture 2)
+		".*" +
+		")\\)|)",
+
+	// Leading and non-escaped trailing whitespace, capturing some non-whitespace characters preceding the latter
+	rwhitespace = new RegExp( whitespace + "+", "g" ),
+	rtrim = new RegExp( "^" + whitespace + "+|((?:^|[^\\\\])(?:\\\\.)*)" + whitespace + "+$", "g" ),
+
+	rcomma = new RegExp( "^" + whitespace + "*," + whitespace + "*" ),
+	rcombinators = new RegExp( "^" + whitespace + "*([>+~]|" + whitespace + ")" + whitespace + "*" ),
+
+	rattributeQuotes = new RegExp( "=" + whitespace + "*([^\\]'\"]*?)" + whitespace + "*\\]", "g" ),
+
+	rpseudo = new RegExp( pseudos ),
+	ridentifier = new RegExp( "^" + identifier + "$" ),
+
+	matchExpr = {
+		"ID": new RegExp( "^#(" + identifier + ")" ),
+		"CLASS": new RegExp( "^\\.(" + identifier + ")" ),
+		"TAG": new RegExp( "^(" + identifier + "|[*])" ),
+		"ATTR": new RegExp( "^" + attributes ),
+		"PSEUDO": new RegExp( "^" + pseudos ),
+		"CHILD": new RegExp( "^:(only|first|last|nth|nth-last)-(child|of-type)(?:\\(" + whitespace +
+			"*(even|odd|(([+-]|)(\\d*)n|)" + whitespace + "*(?:([+-]|)" + whitespace +
+			"*(\\d+)|))" + whitespace + "*\\)|)", "i" ),
+		"bool": new RegExp( "^(?:" + booleans + ")$", "i" ),
+		// For use in libraries implementing .is()
+		// We use this for POS matching in `select`
+		"needsContext": new RegExp( "^" + whitespace + "*[>+~]|:(even|odd|eq|gt|lt|nth|first|last)(?:\\(" +
+			whitespace + "*((?:-\\d)?\\d*)" + whitespace + "*\\)|)(?=[^-]|$)", "i" )
+	},
+
+	rinputs = /^(?:input|select|textarea|button)$/i,
+	rheader = /^h\d$/i,
+
+	rnative = /^[^{]+\{\s*\[native \w/,
+
+	// Easily-parseable/retrievable ID or TAG or CLASS selectors
+	rquickExpr = /^(?:#([\w-]+)|(\w+)|\.([\w-]+))$/,
+
+	rsibling = /[+~]/,
+
+	// CSS escapes
+	// http://www.w3.org/TR/CSS21/syndata.html#escaped-characters
+	runescape = new RegExp( "\\\\([\\da-f]{1,6}" + whitespace + "?|(" + whitespace + ")|.)", "ig" ),
+	funescape = function( _, escaped, escapedWhitespace ) {
+		var high = "0x" + escaped - 0x10000;
+		// NaN means non-codepoint
+		// Support: Firefox<24
+		// Workaround erroneous numeric interpretation of +"0x"
+		return high !== high || escapedWhitespace ?
+			escaped :
+			high < 0 ?
+				// BMP codepoint
+				String.fromCharCode( high + 0x10000 ) :
+				// Supplemental Plane codepoint (surrogate pair)
+				String.fromCharCode( high >> 10 | 0xD800, high & 0x3FF | 0xDC00 );
+	},
+
+	// CSS string/identifier serialization
+	// https://drafts.csswg.org/cssom/#common-serializing-idioms
+	rcssescape = /([\0-\x1f\x7f]|^-?\d)|^-$|[^\0-\x1f\x7f-\uFFFF\w-]/g,
+	fcssescape = function( ch, asCodePoint ) {
+		if ( asCodePoint ) {
+
+			// U+0000 NULL becomes U+FFFD REPLACEMENT CHARACTER
+			if ( ch === "\0" ) {
+				return "\uFFFD";
+			}
+
+			// Control characters and (dependent upon position) numbers get escaped as code points
+			return ch.slice( 0, -1 ) + "\\" + ch.charCodeAt( ch.length - 1 ).toString( 16 ) + " ";
+		}
+
+		// Other potentially-special ASCII characters get backslash-escaped
+		return "\\" + ch;
+	},
+
+	// Used for iframes
+	// See setDocument()
+	// Removing the function wrapper causes a "Permission Denied"
+	// error in IE
+	unloadHandler = function() {
+		setDocument();
+	},
+
+	disabledAncestor = addCombinator(
+		function( elem ) {
+			return elem.disabled === true && ("form" in elem || "label" in elem);
+		},
+		{ dir: "parentNode", next: "legend" }
+	);
+
+// Optimize for push.apply( _, NodeList )
+try {
+	push.apply(
+		(arr = slice.call( preferredDoc.childNodes )),
+		preferredDoc.childNodes
+	);
+	// Support: Android<4.0
+	// Detect silently failing push.apply
+	arr[ preferredDoc.childNodes.length ].nodeType;
+} catch ( e ) {
+	push = { apply: arr.length ?
+
+		// Leverage slice if possible
+		function( target, els ) {
+			push_native.apply( target, slice.call(els) );
+		} :
+
+		// Support: IE<9
+		// Otherwise append directly
+		function( target, els ) {
+			var j = target.length,
+				i = 0;
+			// Can't trust NodeList.length
+			while ( (target[j++] = els[i++]) ) {}
+			target.length = j - 1;
+		}
+	};
+}
+
+function Sizzle( selector, context, results, seed ) {
+	var m, i, elem, nid, match, groups, newSelector,
+		newContext = context && context.ownerDocument,
+
+		// nodeType defaults to 9, since context defaults to document
+		nodeType = context ? context.nodeType : 9;
+
+	results = results || [];
+
+	// Return early from calls with invalid selector or context
+	if ( typeof selector !== "string" || !selector ||
+		nodeType !== 1 && nodeType !== 9 && nodeType !== 11 ) {
+
+		return results;
+	}
+
+	// Try to shortcut find operations (as opposed to filters) in HTML documents
+	if ( !seed ) {
+
+		if ( ( context ? context.ownerDocument || context : preferredDoc ) !== document ) {
+			setDocument( context );
+		}
+		context = context || document;
+
+		if ( documentIsHTML ) {
+
+			// If the selector is sufficiently simple, try using a "get*By*" DOM method
+			// (excepting DocumentFragment context, where the methods don't exist)
+			if ( nodeType !== 11 && (match = rquickExpr.exec( selector )) ) {
+
+				// ID selector
+				if ( (m = match[1]) ) {
+
+					// Document context
+					if ( nodeType === 9 ) {
+						if ( (elem = context.getElementById( m )) ) {
+
+							// Support: IE, Opera, Webkit
+							// TODO: identify versions
+							// getElementById can match elements by name instead of ID
+							if ( elem.id === m ) {
+								results.push( elem );
+								return results;
+							}
+						} else {
+							return results;
+						}
+
+					// Element context
+					} else {
+
+						// Support: IE, Opera, Webkit
+						// TODO: identify versions
+						// getElementById can match elements by name instead of ID
+						if ( newContext && (elem = newContext.getElementById( m )) &&
+							contains( context, elem ) &&
+							elem.id === m ) {
+
+							results.push( elem );
+							return results;
+						}
+					}
+
+				// Type selector
+				} else if ( match[2] ) {
+					push.apply( results, context.getElementsByTagName( selector ) );
+					return results;
+
+				// Class selector
+				} else if ( (m = match[3]) && support.getElementsByClassName &&
+					context.getElementsByClassName ) {
+
+					push.apply( results, context.getElementsByClassName( m ) );
+					return results;
+				}
+			}
+
+			// Take advantage of querySelectorAll
+			if ( support.qsa &&
+				!compilerCache[ selector + " " ] &&
+				(!rbuggyQSA || !rbuggyQSA.test( selector )) ) {
+
+				if ( nodeType !== 1 ) {
+					newContext = context;
+					newSelector = selector;
+
+				// qSA looks outside Element context, which is not what we want
+				// Thanks to Andrew Dupont for this workaround technique
+				// Support: IE <=8
+				// Exclude object elements
+				} else if ( context.nodeName.toLowerCase() !== "object" ) {
+
+					// Capture the context ID, setting it first if necessary
+					if ( (nid = context.getAttribute( "id" )) ) {
+						nid = nid.replace( rcssescape, fcssescape );
+					} else {
+						context.setAttribute( "id", (nid = expando) );
+					}
+
+					// Prefix every selector in the list
+					groups = tokenize( selector );
+					i = groups.length;
+					while ( i-- ) {
+						groups[i] = "#" + nid + " " + toSelector( groups[i] );
+					}
+					newSelector = groups.join( "," );
+
+					// Expand context for sibling selectors
+					newContext = rsibling.test( selector ) && testContext( context.parentNode ) ||
+						context;
+				}
+
+				if ( newSelector ) {
+					try {
+						push.apply( results,
+							newContext.querySelectorAll( newSelector )
+						);
+						return results;
+					} catch ( qsaError ) {
+					} finally {
+						if ( nid === expando ) {
+							context.removeAttribute( "id" );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	// All others
+	return select( selector.replace( rtrim, "$1" ), context, results, seed );
+}
+
+/**
+ * Create key-value caches of limited size
+ * @returns {function(string, object)} Returns the Object data after storing it on itself with
+ *	property name the (space-suffixed) string and (if the cache is larger than Expr.cacheLength)
+ *	deleting the oldest entry
+ */
+function createCache() {
+	var keys = [];
+
+	function cache( key, value ) {
+		// Use (key + " ") to avoid collision with native prototype properties (see Issue #157)
+		if ( keys.push( key + " " ) > Expr.cacheLength ) {
+			// Only keep the most recent entries
+			delete cache[ keys.shift() ];
+		}
+		return (cache[ key + " " ] = value);
+	}
+	return cache;
+}
+
+/**
+ * Mark a function for special use by Sizzle
+ * @param {Function} fn The function to mark
+ */
+function markFunction( fn ) {
+	fn[ expando ] = true;
+	return fn;
+}
+
+/**
+ * Support testing using an element
+ * @param {Function} fn Passed the created element and returns a boolean result
+ */
+function assert( fn ) {
+	var el = document.createElement("fieldset");
+
+	try {
+		return !!fn( el );
+	} catch (e) {
+		return false;
+	} finally {
+		// Remove from its parent by default
+		if ( el.parentNode ) {
+			el.parentNode.removeChild( el );
+		}
+		// release memory in IE
+		el = null;
+	}
+}
+
+/**
+ * Adds the same handler for all of the specified attrs
+ * @param {String} attrs Pipe-separated list of attributes
+ * @param {Function} handler The method that will be applied
+ */
+function addHandle( attrs, handler ) {
+	var arr = attrs.split("|"),
+		i = arr.length;
+
+	while ( i-- ) {
+		Expr.attrHandle[ arr[i] ] = handler;
+	}
+}
+
+/**
+ * Checks document order of two siblings
+ * @param {Element} a
+ * @param {Element} b
+ * @returns {Number} Returns less than 0 if a precedes b, greater than 0 if a follows b
+ */
+function siblingCheck( a, b ) {
+	var cur = b && a,
+		diff = cur && a.nodeType === 1 && b.nodeType === 1 &&
+			a.sourceIndex - b.sourceIndex;
+
+	// Use IE sourceIndex if available on both nodes
+	if ( diff ) {
+		return diff;
+	}
+
+	// Check if b follows a
+	if ( cur ) {
+		while ( (cur = cur.nextSibling) ) {
+			if ( cur === b ) {
+				return -1;
+			}
+		}
+	}
+
+	return a ? 1 : -1;
+}
+
+/**
+ * Returns a function to use in pseudos for input types
+ * @param {String} type
+ */
+function createInputPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return name === "input" && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for buttons
+ * @param {String} type
+ */
+function createButtonPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return (name === "input" || name === "button") && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for :enabled/:disabled
+ * @param {Boolean} disabled true for :disabled; false for :enabled
+ */
+function createDisabledPseudo( disabled ) {
+
+	// Known :disabled false positives: fieldset[disabled] > legend:nth-of-type(n+2) :can-disable
+	return function( elem ) {
+
+		// Only certain elements can match :enabled or :disabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-enabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-disabled
+		if ( "form" in elem ) {
+
+			// Check for inherited disabledness on relevant non-disabled elements:
+			// * listed form-associated elements in a disabled fieldset
+			//   https://html.spec.whatwg.org/multipage/forms.html#category-listed
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-fe-disabled
+			// * option elements in a disabled optgroup
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-option-disabled
+			// All such elements have a "form" property.
+			if ( elem.parentNode && elem.disabled === false ) {
+
+				// Option elements defer to a parent optgroup if present
+				if ( "label" in elem ) {
+					if ( "label" in elem.parentNode ) {
+						return elem.parentNode.disabled === disabled;
+					} else {
+						return elem.disabled === disabled;
+					}
+				}
+
+				// Support: IE 6 - 11
+				// Use the isDisabled shortcut property to check for disabled fieldset ancestors
+				return elem.isDisabled === disabled ||
+
+					// Where there is no isDisabled, check manually
+					/* jshint -W018 */
+					elem.isDisabled !== !disabled &&
+						disabledAncestor( elem ) === disabled;
+			}
+
+			return elem.disabled === disabled;
+
+		// Try to winnow out elements that can't be disabled before trusting the disabled property.
+		// Some victims get caught in our net (label, legend, menu, track), but it shouldn't
+		// even exist on them, let alone have a boolean value.
+		} else if ( "label" in elem ) {
+			return elem.disabled === disabled;
+		}
+
+		// Remaining elements are neither :enabled nor :disabled
+		return false;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for positionals
+ * @param {Function} fn
+ */
+function createPositionalPseudo( fn ) {
+	return markFunction(function( argument ) {
+		argument = +argument;
+		return markFunction(function( seed, matches ) {
+			var j,
+				matchIndexes = fn( [], seed.length, argument ),
+				i = matchIndexes.length;
+
+			// Match elements found at the specified indexes
+			while ( i-- ) {
+				if ( seed[ (j = matchIndexes[i]) ] ) {
+					seed[j] = !(matches[j] = seed[j]);
+				}
+			}
+		});
+	});
+}
+
+/**
+ * Checks a node for validity as a Sizzle context
+ * @param {Element|Object=} context
+ * @returns {Element|Object|Boolean} The input node if acceptable, otherwise a falsy value
+ */
+function testContext( context ) {
+	return context && typeof context.getElementsByTagName !== "undefined" && context;
+}
+
+// Expose support vars for convenience
+support = Sizzle.support = {};
+
+/**
+ * Detects XML nodes
+ * @param {Element|Object} elem An element or a document
+ * @returns {Boolean} True iff elem is a non-HTML XML node
+ */
+isXML = Sizzle.isXML = function( elem ) {
+	// documentElement is verified for cases where it doesn't yet exist
+	// (such as loading iframes in IE - #4833)
+	var documentElement = elem && (elem.ownerDocument || elem).documentElement;
+	return documentElement ? documentElement.nodeName !== "HTML" : false;
+};
+
+/**
+ * Sets document-related variables once based on the current document
+ * @param {Element|Object} [doc] An element or document object to use to set the document
+ * @returns {Object} Returns the current document
+ */
+setDocument = Sizzle.setDocument = function( node ) {
+	var hasCompare, subWindow,
+		doc = node ? node.ownerDocument || node : preferredDoc;
+
+	// Return early if doc is invalid or already selected
+	if ( doc === document || doc.nodeType !== 9 || !doc.documentElement ) {
+		return document;
+	}
+
+	// Update global variables
+	document = doc;
+	docElem = document.documentElement;
+	documentIsHTML = !isXML( document );
+
+	// Support: IE 9-11, Edge
+	// Accessing iframe documents after unload throws "permission denied" errors (jQuery #13936)
+	if ( preferredDoc !== document &&
+		(subWindow = document.defaultView) && subWindow.top !== subWindow ) {
+
+		// Support: IE 11, Edge
+		if ( subWindow.addEventListener ) {
+			subWindow.addEventListener( "unload", unloadHandler, false );
+
+		// Support: IE 9 - 10 only
+		} else if ( subWindow.attachEvent ) {
+			subWindow.attachEvent( "onunload", unloadHandler );
+		}
+	}
+
+	/* Attributes
+	---------------------------------------------------------------------- */
+
+	// Support: IE<8
+	// Verify that getAttribute really returns attributes and not properties
+	// (excepting IE8 booleans)
+	support.attributes = assert(function( el ) {
+		el.className = "i";
+		return !el.getAttribute("className");
+	});
+
+	/* getElement(s)By*
+	---------------------------------------------------------------------- */
+
+	// Check if getElementsByTagName("*") returns only elements
+	support.getElementsByTagName = assert(function( el ) {
+		el.appendChild( document.createComment("") );
+		return !el.getElementsByTagName("*").length;
+	});
+
+	// Support: IE<9
+	support.getElementsByClassName = rnative.test( document.getElementsByClassName );
+
+	// Support: IE<10
+	// Check if getElementById returns elements by name
+	// The broken getElementById methods don't pick up programmatically-set names,
+	// so use a roundabout getElementsByName test
+	support.getById = assert(function( el ) {
+		docElem.appendChild( el ).id = expando;
+		return !document.getElementsByName || !document.getElementsByName( expando ).length;
+	});
+
+	// ID filter and find
+	if ( support.getById ) {
+		Expr.filter["ID"] = function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				return elem.getAttribute("id") === attrId;
+			};
+		};
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var elem = context.getElementById( id );
+				return elem ? [ elem ] : [];
+			}
+		};
+	} else {
+		Expr.filter["ID"] =  function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				var node = typeof elem.getAttributeNode !== "undefined" &&
+					elem.getAttributeNode("id");
+				return node && node.value === attrId;
+			};
+		};
+
+		// Support: IE 6 - 7 only
+		// getElementById is not reliable as a find shortcut
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var node, i, elems,
+					elem = context.getElementById( id );
+
+				if ( elem ) {
+
+					// Verify the id attribute
+					node = elem.getAttributeNode("id");
+					if ( node && node.value === id ) {
+						return [ elem ];
+					}
+
+					// Fall back on getElementsByName
+					elems = context.getElementsByName( id );
+					i = 0;
+					while ( (elem = elems[i++]) ) {
+						node = elem.getAttributeNode("id");
+						if ( node && node.value === id ) {
+							return [ elem ];
+						}
+					}
+				}
+
+				return [];
+			}
+		};
+	}
+
+	// Tag
+	Expr.find["TAG"] = support.getElementsByTagName ?
+		function( tag, context ) {
+			if ( typeof context.getElementsByTagName !== "undefined" ) {
+				return context.getElementsByTagName( tag );
+
+			// DocumentFragment nodes don't have gEBTN
+			} else if ( support.qsa ) {
+				return context.querySelectorAll( tag );
+			}
+		} :
+
+		function( tag, context ) {
+			var elem,
+				tmp = [],
+				i = 0,
+				// By happy coincidence, a (broken) gEBTN appears on DocumentFragment nodes too
+				results = context.getElementsByTagName( tag );
+
+			// Filter out possible comments
+			if ( tag === "*" ) {
+				while ( (elem = results[i++]) ) {
+					if ( elem.nodeType === 1 ) {
+						tmp.push( elem );
+					}
+				}
+
+				return tmp;
+			}
+			return results;
+		};
+
+	// Class
+	Expr.find["CLASS"] = support.getElementsByClassName && function( className, context ) {
+		if ( typeof context.getElementsByClassName !== "undefined" && documentIsHTML ) {
+			return context.getElementsByClassName( className );
+		}
+	};
+
+	/* QSA/matchesSelector
+	---------------------------------------------------------------------- */
+
+	// QSA and matchesSelector support
+
+	// matchesSelector(:active) reports false when true (IE9/Opera 11.5)
+	rbuggyMatches = [];
+
+	// qSa(:focus) reports false when true (Chrome 21)
+	// We allow this because of a bug in IE8/9 that throws an error
+	// whenever `document.activeElement` is accessed on an iframe
+	// So, we allow :focus to pass through QSA all the time to avoid the IE error
+	// See https://bugs.jquery.com/ticket/13378
+	rbuggyQSA = [];
+
+	if ( (support.qsa = rnative.test( document.querySelectorAll )) ) {
+		// Build QSA regex
+		// Regex strategy adopted from Diego Perini
+		assert(function( el ) {
+			// Select is set to empty string on purpose
+			// This is to test IE's treatment of not explicitly
+			// setting a boolean content attribute,
+			// since its presence should be enough
+			// https://bugs.jquery.com/ticket/12359
+			docElem.appendChild( el ).innerHTML = "<a id='" + expando + "'></a>" +
+				"<select id='" + expando + "-\r\\' msallowcapture=''>" +
+				"<option selected=''></option></select>";
+
+			// Support: IE8, Opera 11-12.16
+			// Nothing should be selected when empty strings follow ^= or $= or *=
+			// The test attribute must be unknown in Opera but "safe" for WinRT
+			// https://msdn.microsoft.com/en-us/library/ie/hh465388.aspx#attribute_section
+			if ( el.querySelectorAll("[msallowcapture^='']").length ) {
+				rbuggyQSA.push( "[*^$]=" + whitespace + "*(?:''|\"\")" );
+			}
+
+			// Support: IE8
+			// Boolean attributes and "value" are not treated correctly
+			if ( !el.querySelectorAll("[selected]").length ) {
+				rbuggyQSA.push( "\\[" + whitespace + "*(?:value|" + booleans + ")" );
+			}
+
+			// Support: Chrome<29, Android<4.4, Safari<7.0+, iOS<7.0+, PhantomJS<1.9.8+
+			if ( !el.querySelectorAll( "[id~=" + expando + "-]" ).length ) {
+				rbuggyQSA.push("~=");
+			}
+
+			// Webkit/Opera - :checked should return selected option elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			// IE8 throws error here and will not see later tests
+			if ( !el.querySelectorAll(":checked").length ) {
+				rbuggyQSA.push(":checked");
+			}
+
+			// Support: Safari 8+, iOS 8+
+			// https://bugs.webkit.org/show_bug.cgi?id=136851
+			// In-page `selector#id sibling-combinator selector` fails
+			if ( !el.querySelectorAll( "a#" + expando + "+*" ).length ) {
+				rbuggyQSA.push(".#.+[+~]");
+			}
+		});
+
+		assert(function( el ) {
+			el.innerHTML = "<a href='' disabled='disabled'></a>" +
+				"<select disabled='disabled'><option/></select>";
+
+			// Support: Windows 8 Native Apps
+			// The type and name attributes are restricted during .innerHTML assignment
+			var input = document.createElement("input");
+			input.setAttribute( "type", "hidden" );
+			el.appendChild( input ).setAttribute( "name", "D" );
+
+			// Support: IE8
+			// Enforce case-sensitivity of name attribute
+			if ( el.querySelectorAll("[name=d]").length ) {
+				rbuggyQSA.push( "name" + whitespace + "*[*^$|!~]?=" );
+			}
+
+			// FF 3.5 - :enabled/:disabled and hidden elements (hidden elements are still enabled)
+			// IE8 throws error here and will not see later tests
+			if ( el.querySelectorAll(":enabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Support: IE9-11+
+			// IE's :disabled selector does not pick up the children of disabled fieldsets
+			docElem.appendChild( el ).disabled = true;
+			if ( el.querySelectorAll(":disabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Opera 10-11 does not throw on post-comma invalid pseudos
+			el.querySelectorAll("*,:x");
+			rbuggyQSA.push(",.*:");
+		});
+	}
+
+	if ( (support.matchesSelector = rnative.test( (matches = docElem.matches ||
+		docElem.webkitMatchesSelector ||
+		docElem.mozMatchesSelector ||
+		docElem.oMatchesSelector ||
+		docElem.msMatchesSelector) )) ) {
+
+		assert(function( el ) {
+			// Check to see if it's possible to do matchesSelector
+			// on a disconnected node (IE 9)
+			support.disconnectedMatch = matches.call( el, "*" );
+
+			// This should fail with an exception
+			// Gecko does not error, returns false instead
+			matches.call( el, "[s!='']:x" );
+			rbuggyMatches.push( "!=", pseudos );
+		});
+	}
+
+	rbuggyQSA = rbuggyQSA.length && new RegExp( rbuggyQSA.join("|") );
+	rbuggyMatches = rbuggyMatches.length && new RegExp( rbuggyMatches.join("|") );
+
+	/* Contains
+	---------------------------------------------------------------------- */
+	hasCompare = rnative.test( docElem.compareDocumentPosition );
+
+	// Element contains another
+	// Purposefully self-exclusive
+	// As in, an element does not contain itself
+	contains = hasCompare || rnative.test( docElem.contains ) ?
+		function( a, b ) {
+			var adown = a.nodeType === 9 ? a.documentElement : a,
+				bup = b && b.parentNode;
+			return a === bup || !!( bup && bup.nodeType === 1 && (
+				adown.contains ?
+					adown.contains( bup ) :
+					a.compareDocumentPosition && a.compareDocumentPosition( bup ) & 16
+			));
+		} :
+		function( a, b ) {
+			if ( b ) {
+				while ( (b = b.parentNode) ) {
+					if ( b === a ) {
+						return true;
+					}
+				}
+			}
+			return false;
+		};
+
+	/* Sorting
+	---------------------------------------------------------------------- */
+
+	// Document order sorting
+	sortOrder = hasCompare ?
+	function( a, b ) {
+
+		// Flag for duplicate removal
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		// Sort on method existence if only one input has compareDocumentPosition
+		var compare = !a.compareDocumentPosition - !b.compareDocumentPosition;
+		if ( compare ) {
+			return compare;
+		}
+
+		// Calculate position if both inputs belong to the same document
+		compare = ( a.ownerDocument || a ) === ( b.ownerDocument || b ) ?
+			a.compareDocumentPosition( b ) :
+
+			// Otherwise we know they are disconnected
+			1;
+
+		// Disconnected nodes
+		if ( compare & 1 ||
+			(!support.sortDetached && b.compareDocumentPosition( a ) === compare) ) {
+
+			// Choose the first element that is related to our preferred document
+			if ( a === document || a.ownerDocument === preferredDoc && contains(preferredDoc, a) ) {
+				return -1;
+			}
+			if ( b === document || b.ownerDocument === preferredDoc && contains(preferredDoc, b) ) {
+				return 1;
+			}
+
+			// Maintain original order
+			return sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+		}
+
+		return compare & 4 ? -1 : 1;
+	} :
+	function( a, b ) {
+		// Exit early if the nodes are identical
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		var cur,
+			i = 0,
+			aup = a.parentNode,
+			bup = b.parentNode,
+			ap = [ a ],
+			bp = [ b ];
+
+		// Parentless nodes are either documents or disconnected
+		if ( !aup || !bup ) {
+			return a === document ? -1 :
+				b === document ? 1 :
+				aup ? -1 :
+				bup ? 1 :
+				sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+
+		// If the nodes are siblings, we can do a quick check
+		} else if ( aup === bup ) {
+			return siblingCheck( a, b );
+		}
+
+		// Otherwise we need full lists of their ancestors for comparison
+		cur = a;
+		while ( (cur = cur.parentNode) ) {
+			ap.unshift( cur );
+		}
+		cur = b;
+		while ( (cur = cur.parentNode) ) {
+			bp.unshift( cur );
+		}
+
+		// Walk down the tree looking for a discrepancy
+		while ( ap[i] === bp[i] ) {
+			i++;
+		}
+
+		return i ?
+			// Do a sibling check if the nodes have a common ancestor
+			siblingCheck( ap[i], bp[i] ) :
+
+			// Otherwise nodes in our document sort first
+			ap[i] === preferredDoc ? -1 :
+			bp[i] === preferredDoc ? 1 :
+			0;
+	};
+
+	return document;
+};
+
+Sizzle.matches = function( expr, elements ) {
+	return Sizzle( expr, null, null, elements );
+};
+
+Sizzle.matchesSelector = function( elem, expr ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	// Make sure that attribute selectors are quoted
+	expr = expr.replace( rattributeQuotes, "='$1']" );
+
+	if ( support.matchesSelector && documentIsHTML &&
+		!compilerCache[ expr + " " ] &&
+		( !rbuggyMatches || !rbuggyMatches.test( expr ) ) &&
+		( !rbuggyQSA     || !rbuggyQSA.test( expr ) ) ) {
+
+		try {
+			var ret = matches.call( elem, expr );
+
+			// IE 9's matchesSelector returns false on disconnected nodes
+			if ( ret || support.disconnectedMatch ||
+					// As well, disconnected nodes are said to be in a document
+					// fragment in IE 9
+					elem.document && elem.document.nodeType !== 11 ) {
+				return ret;
+			}
+		} catch (e) {}
+	}
+
+	return Sizzle( expr, document, null, [ elem ] ).length > 0;
+};
+
+Sizzle.contains = function( context, elem ) {
+	// Set document vars if needed
+	if ( ( context.ownerDocument || context ) !== document ) {
+		setDocument( context );
+	}
+	return contains( context, elem );
+};
+
+Sizzle.attr = function( elem, name ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	var fn = Expr.attrHandle[ name.toLowerCase() ],
+		// Don't get fooled by Object.prototype properties (jQuery #13807)
+		val = fn && hasOwn.call( Expr.attrHandle, name.toLowerCase() ) ?
+			fn( elem, name, !documentIsHTML ) :
+			undefined;
+
+	return val !== undefined ?
+		val :
+		support.attributes || !documentIsHTML ?
+			elem.getAttribute( name ) :
+			(val = elem.getAttributeNode(name)) && val.specified ?
+				val.value :
+				null;
+};
+
+Sizzle.escape = function( sel ) {
+	return (sel + "").replace( rcssescape, fcssescape );
+};
+
+Sizzle.error = function( msg ) {
+	throw new Error( "Syntax error, unrecognized expression: " + msg );
+};
+
+/**
+ * Document sorting and removing duplicates
+ * @param {ArrayLike} results
+ */
+Sizzle.uniqueSort = function( results ) {
+	var elem,
+		duplicates = [],
+		j = 0,
+		i = 0;
+
+	// Unless we *know* we can detect duplicates, assume their presence
+	hasDuplicate = !support.detectDuplicates;
+	sortInput = !support.sortStable && results.slice( 0 );
+	results.sort( sortOrder );
+
+	if ( hasDuplicate ) {
+		while ( (elem = results[i++]) ) {
+			if ( elem === results[ i ] ) {
+				j = duplicates.push( i );
+			}
+		}
+		while ( j-- ) {
+			results.splice( duplicates[ j ], 1 );
+		}
+	}
+
+	// Clear input after sorting to release objects
+	// See https://github.com/jquery/sizzle/pull/225
+	sortInput = null;
+
+	return results;
+};
+
+/**
+ * Utility function for retrieving the text value of an array of DOM nodes
+ * @param {Array|Element} elem
+ */
+getText = Sizzle.getText = function( elem ) {
+	var node,
+		ret = "",
+		i = 0,
+		nodeType = elem.nodeType;
+
+	if ( !nodeType ) {
+		// If no nodeType, this is expected to be an array
+		while ( (node = elem[i++]) ) {
+			// Do not traverse comment nodes
+			ret += getText( node );
+		}
+	} else if ( nodeType === 1 || nodeType === 9 || nodeType === 11 ) {
+		// Use textContent for elements
+		// innerText usage removed for consistency of new lines (jQuery #11153)
+		if ( typeof elem.textContent === "string" ) {
+			return elem.textContent;
+		} else {
+			// Traverse its children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				ret += getText( elem );
+			}
+		}
+	} else if ( nodeType === 3 || nodeType === 4 ) {
+		return elem.nodeValue;
+	}
+	// Do not include comment or processing instruction nodes
+
+	return ret;
+};
+
+Expr = Sizzle.selectors = {
+
+	// Can be adjusted by the user
+	cacheLength: 50,
+
+	createPseudo: markFunction,
+
+	match: matchExpr,
+
+	attrHandle: {},
+
+	find: {},
+
+	relative: {
+		">": { dir: "parentNode", first: true },
+		" ": { dir: "parentNode" },
+		"+": { dir: "previousSibling", first: true },
+		"~": { dir: "previousSibling" }
+	},
+
+	preFilter: {
+		"ATTR": function( match ) {
+			match[1] = match[1].replace( runescape, funescape );
+
+			// Move the given value to match[3] whether quoted or unquoted
+			match[3] = ( match[3] || match[4] || match[5] || "" ).replace( runescape, funescape );
+
+			if ( match[2] === "~=" ) {
+				match[3] = " " + match[3] + " ";
+			}
+
+			return match.slice( 0, 4 );
+		},
+
+		"CHILD": function( match ) {
+			/* matches from matchExpr["CHILD"]
+				1 type (only|nth|...)
+				2 what (child|of-type)
+				3 argument (even|odd|\d*|\d*n([+-]\d+)?|...)
+				4 xn-component of xn+y argument ([+-]?\d*n|)
+				5 sign of xn-component
+				6 x of xn-component
+				7 sign of y-component
+				8 y of y-component
+			*/
+			match[1] = match[1].toLowerCase();
+
+			if ( match[1].slice( 0, 3 ) === "nth" ) {
+				// nth-* requires argument
+				if ( !match[3] ) {
+					Sizzle.error( match[0] );
+				}
+
+				// numeric x and y parameters for Expr.filter.CHILD
+				// remember that false/true cast respectively to 0/1
+				match[4] = +( match[4] ? match[5] + (match[6] || 1) : 2 * ( match[3] === "even" || match[3] === "odd" ) );
+				match[5] = +( ( match[7] + match[8] ) || match[3] === "odd" );
+
+			// other types prohibit arguments
+			} else if ( match[3] ) {
+				Sizzle.error( match[0] );
+			}
+
+			return match;
+		},
+
+		"PSEUDO": function( match ) {
+			var excess,
+				unquoted = !match[6] && match[2];
+
+			if ( matchExpr["CHILD"].test( match[0] ) ) {
+				return null;
+			}
+
+			// Accept quoted arguments as-is
+			if ( match[3] ) {
+				match[2] = match[4] || match[5] || "";
+
+			// Strip excess characters from unquoted arguments
+			} else if ( unquoted && rpseudo.test( unquoted ) &&
+				// Get excess from tokenize (recursively)
+				(excess = tokenize( unquoted, true )) &&
+				// advance to the next closing parenthesis
+				(excess = unquoted.indexOf( ")", unquoted.length - excess ) - unquoted.length) ) {
+
+				// excess is a negative index
+				match[0] = match[0].slice( 0, excess );
+				match[2] = unquoted.slice( 0, excess );
+			}
+
+			// Return only captures needed by the pseudo filter method (type and argument)
+			return match.slice( 0, 3 );
+		}
+	},
+
+	filter: {
+
+		"TAG": function( nodeNameSelector ) {
+			var nodeName = nodeNameSelector.replace( runescape, funescape ).toLowerCase();
+			return nodeNameSelector === "*" ?
+				function() { return true; } :
+				function( elem ) {
+					return elem.nodeName && elem.nodeName.toLowerCase() === nodeName;
+				};
+		},
+
+		"CLASS": function( className ) {
+			var pattern = classCache[ className + " " ];
+
+			return pattern ||
+				(pattern = new RegExp( "(^|" + whitespace + ")" + className + "(" + whitespace + "|$)" )) &&
+				classCache( className, function( elem ) {
+					return pattern.test( typeof elem.className === "string" && elem.className || typeof elem.getAttribute !== "undefined" && elem.getAttribute("class") || "" );
+				});
+		},
+
+		"ATTR": function( name, operator, check ) {
+			return function( elem ) {
+				var result = Sizzle.attr( elem, name );
+
+				if ( result == null ) {
+					return operator === "!=";
+				}
+				if ( !operator ) {
+					return true;
+				}
+
+				result += "";
+
+				return operator === "=" ? result === check :
+					operator === "!=" ? result !== check :
+					operator === "^=" ? check && result.indexOf( check ) === 0 :
+					operator === "*=" ? check && result.indexOf( check ) > -1 :
+					operator === "$=" ? check && result.slice( -check.length ) === check :
+					operator === "~=" ? ( " " + result.replace( rwhitespace, " " ) + " " ).indexOf( check ) > -1 :
+					operator === "|=" ? result === check || result.slice( 0, check.length + 1 ) === check + "-" :
+					false;
+			};
+		},
+
+		"CHILD": function( type, what, argument, first, last ) {
+			var simple = type.slice( 0, 3 ) !== "nth",
+				forward = type.slice( -4 ) !== "last",
+				ofType = what === "of-type";
+
+			return first === 1 && last === 0 ?
+
+				// Shortcut for :nth-*(n)
+				function( elem ) {
+					return !!elem.parentNode;
+				} :
+
+				function( elem, context, xml ) {
+					var cache, uniqueCache, outerCache, node, nodeIndex, start,
+						dir = simple !== forward ? "nextSibling" : "previousSibling",
+						parent = elem.parentNode,
+						name = ofType && elem.nodeName.toLowerCase(),
+						useCache = !xml && !ofType,
+						diff = false;
+
+					if ( parent ) {
+
+						// :(first|last|only)-(child|of-type)
+						if ( simple ) {
+							while ( dir ) {
+								node = elem;
+								while ( (node = node[ dir ]) ) {
+									if ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) {
+
+										return false;
+									}
+								}
+								// Reverse direction for :only-* (if we haven't yet done so)
+								start = dir = type === "only" && !start && "nextSibling";
+							}
+							return true;
+						}
+
+						start = [ forward ? parent.firstChild : parent.lastChild ];
+
+						// non-xml :nth-child(...) stores cache data on `parent`
+						if ( forward && useCache ) {
+
+							// Seek `elem` from a previously-cached index
+
+							// ...in a gzip-friendly way
+							node = parent;
+							outerCache = node[ expando ] || (node[ expando ] = {});
+
+							// Support: IE <9 only
+							// Defend against cloned attroperties (jQuery gh-1709)
+							uniqueCache = outerCache[ node.uniqueID ] ||
+								(outerCache[ node.uniqueID ] = {});
+
+							cache = uniqueCache[ type ] || [];
+							nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+							diff = nodeIndex && cache[ 2 ];
+							node = nodeIndex && parent.childNodes[ nodeIndex ];
+
+							while ( (node = ++nodeIndex && node && node[ dir ] ||
+
+								// Fallback to seeking `elem` from the start
+								(diff = nodeIndex = 0) || start.pop()) ) {
+
+								// When found, cache indexes on `parent` and break
+								if ( node.nodeType === 1 && ++diff && node === elem ) {
+									uniqueCache[ type ] = [ dirruns, nodeIndex, diff ];
+									break;
+								}
+							}
+
+						} else {
+							// Use previously-cached element index if available
+							if ( useCache ) {
+								// ...in a gzip-friendly way
+								node = elem;
+								outerCache = node[ expando ] || (node[ expando ] = {});
+
+								// Support: IE <9 only
+								// Defend against cloned attroperties (jQuery gh-1709)
+								uniqueCache = outerCache[ node.uniqueID ] ||
+									(outerCache[ node.uniqueID ] = {});
+
+								cache = uniqueCache[ type ] || [];
+								nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+								diff = nodeIndex;
+							}
+
+							// xml :nth-child(...)
+							// or :nth-last-child(...) or :nth(-last)?-of-type(...)
+							if ( diff === false ) {
+								// Use the same loop as above to seek `elem` from the start
+								while ( (node = ++nodeIndex && node && node[ dir ] ||
+									(diff = nodeIndex = 0) || start.pop()) ) {
+
+									if ( ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) &&
+										++diff ) {
+
+										// Cache the index of each encountered element
+										if ( useCache ) {
+											outerCache = node[ expando ] || (node[ expando ] = {});
+
+											// Support: IE <9 only
+											// Defend against cloned attroperties (jQuery gh-1709)
+											uniqueCache = outerCache[ node.uniqueID ] ||
+												(outerCache[ node.uniqueID ] = {});
+
+											uniqueCache[ type ] = [ dirruns, diff ];
+										}
+
+										if ( node === elem ) {
+											break;
+										}
+									}
+								}
+							}
+						}
+
+						// Incorporate the offset, then check against cycle size
+						diff -= last;
+						return diff === first || ( diff % first === 0 && diff / first >= 0 );
+					}
+				};
+		},
+
+		"PSEUDO": function( pseudo, argument ) {
+			// pseudo-class names are case-insensitive
+			// http://www.w3.org/TR/selectors/#pseudo-classes
+			// Prioritize by case sensitivity in case custom pseudos are added with uppercase letters
+			// Remember that setFilters inherits from pseudos
+			var args,
+				fn = Expr.pseudos[ pseudo ] || Expr.setFilters[ pseudo.toLowerCase() ] ||
+					Sizzle.error( "unsupported pseudo: " + pseudo );
+
+			// The user may use createPseudo to indicate that
+			// arguments are needed to create the filter function
+			// just as Sizzle does
+			if ( fn[ expando ] ) {
+				return fn( argument );
+			}
+
+			// But maintain support for old signatures
+			if ( fn.length > 1 ) {
+				args = [ pseudo, pseudo, "", argument ];
+				return Expr.setFilters.hasOwnProperty( pseudo.toLowerCase() ) ?
+					markFunction(function( seed, matches ) {
+						var idx,
+							matched = fn( seed, argument ),
+							i = matched.length;
+						while ( i-- ) {
+							idx = indexOf( seed, matched[i] );
+							seed[ idx ] = !( matches[ idx ] = matched[i] );
+						}
+					}) :
+					function( elem ) {
+						return fn( elem, 0, args );
+					};
+			}
+
+			return fn;
+		}
+	},
+
+	pseudos: {
+		// Potentially complex pseudos
+		"not": markFunction(function( selector ) {
+			// Trim the selector passed to compile
+			// to avoid treating leading and trailing
+			// spaces as combinators
+			var input = [],
+				results = [],
+				matcher = compile( selector.replace( rtrim, "$1" ) );
+
+			return matcher[ expando ] ?
+				markFunction(function( seed, matches, context, xml ) {
+					var elem,
+						unmatched = matcher( seed, null, xml, [] ),
+						i = seed.length;
+
+					// Match elements unmatched by `matcher`
+					while ( i-- ) {
+						if ( (elem = unmatched[i]) ) {
+							seed[i] = !(matches[i] = elem);
+						}
+					}
+				}) :
+				function( elem, context, xml ) {
+					input[0] = elem;
+					matcher( input, null, xml, results );
+					// Don't keep the element (issue #299)
+					input[0] = null;
+					return !results.pop();
+				};
+		}),
+
+		"has": markFunction(function( selector ) {
+			return function( elem ) {
+				return Sizzle( selector, elem ).length > 0;
+			};
+		}),
+
+		"contains": markFunction(function( text ) {
+			text = text.replace( runescape, funescape );
+			return function( elem ) {
+				return ( elem.textContent || elem.innerText || getText( elem ) ).indexOf( text ) > -1;
+			};
+		}),
+
+		// "Whether an element is represented by a :lang() selector
+		// is based solely on the element's language value
+		// being equal to the identifier C,
+		// or beginning with the identifier C immediately followed by "-".
+		// The matching of C against the element's language value is performed case-insensitively.
+		// The identifier C does not have to be a valid language name."
+		// http://www.w3.org/TR/selectors/#lang-pseudo
+		"lang": markFunction( function( lang ) {
+			// lang value must be a valid identifier
+			if ( !ridentifier.test(lang || "") ) {
+				Sizzle.error( "unsupported lang: " + lang );
+			}
+			lang = lang.replace( runescape, funescape ).toLowerCase();
+			return function( elem ) {
+				var elemLang;
+				do {
+					if ( (elemLang = documentIsHTML ?
+						elem.lang :
+						elem.getAttribute("xml:lang") || elem.getAttribute("lang")) ) {
+
+						elemLang = elemLang.toLowerCase();
+						return elemLang === lang || elemLang.indexOf( lang + "-" ) === 0;
+					}
+				} while ( (elem = elem.parentNode) && elem.nodeType === 1 );
+				return false;
+			};
+		}),
+
+		// Miscellaneous
+		"target": function( elem ) {
+			var hash = window.location && window.location.hash;
+			return hash && hash.slice( 1 ) === elem.id;
+		},
+
+		"root": function( elem ) {
+			return elem === docElem;
+		},
+
+		"focus": function( elem ) {
+			return elem === document.activeElement && (!document.hasFocus || document.hasFocus()) && !!(elem.type || elem.href || ~elem.tabIndex);
+		},
+
+		// Boolean properties
+		"enabled": createDisabledPseudo( false ),
+		"disabled": createDisabledPseudo( true ),
+
+		"checked": function( elem ) {
+			// In CSS3, :checked should return both checked and selected elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			var nodeName = elem.nodeName.toLowerCase();
+			return (nodeName === "input" && !!elem.checked) || (nodeName === "option" && !!elem.selected);
+		},
+
+		"selected": function( elem ) {
+			// Accessing this property makes selected-by-default
+			// options in Safari work properly
+			if ( elem.parentNode ) {
+				elem.parentNode.selectedIndex;
+			}
+
+			return elem.selected === true;
+		},
+
+		// Contents
+		"empty": function( elem ) {
+			// http://www.w3.org/TR/selectors/#empty-pseudo
+			// :empty is negated by element (1) or content nodes (text: 3; cdata: 4; entity ref: 5),
+			//   but not by others (comment: 8; processing instruction: 7; etc.)
+			// nodeType < 6 works because attributes (2) do not appear as children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				if ( elem.nodeType < 6 ) {
+					return false;
+				}
+			}
+			return true;
+		},
+
+		"parent": function( elem ) {
+			return !Expr.pseudos["empty"]( elem );
+		},
+
+		// Element/input types
+		"header": function( elem ) {
+			return rheader.test( elem.nodeName );
+		},
+
+		"input": function( elem ) {
+			return rinputs.test( elem.nodeName );
+		},
+
+		"button": function( elem ) {
+			var name = elem.nodeName.toLowerCase();
+			return name === "input" && elem.type === "button" || name === "button";
+		},
+
+		"text": function( elem ) {
+			var attr;
+			return elem.nodeName.toLowerCase() === "input" &&
+				elem.type === "text" &&
+
+				// Support: IE<8
+				// New HTML5 attribute values (e.g., "search") appear with elem.type === "text"
+				( (attr = elem.getAttribute("type")) == null || attr.toLowerCase() === "text" );
+		},
+
+		// Position-in-collection
+		"first": createPositionalPseudo(function() {
+			return [ 0 ];
+		}),
+
+		"last": createPositionalPseudo(function( matchIndexes, length ) {
+			return [ length - 1 ];
+		}),
+
+		"eq": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			return [ argument < 0 ? argument + length : argument ];
+		}),
+
+		"even": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 0;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"odd": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 1;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"lt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; --i >= 0; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"gt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; ++i < length; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		})
+	}
+};
+
+Expr.pseudos["nth"] = Expr.pseudos["eq"];
+
+// Add button/input type pseudos
+for ( i in { radio: true, checkbox: true, file: true, password: true, image: true } ) {
+	Expr.pseudos[ i ] = createInputPseudo( i );
+}
+for ( i in { submit: true, reset: true } ) {
+	Expr.pseudos[ i ] = createButtonPseudo( i );
+}
+
+// Easy API for creating new setFilters
+function setFilters() {}
+setFilters.prototype = Expr.filters = Expr.pseudos;
+Expr.setFilters = new setFilters();
+
+tokenize = Sizzle.tokenize = function( selector, parseOnly ) {
+	var matched, match, tokens, type,
+		soFar, groups, preFilters,
+		cached = tokenCache[ selector + " " ];
+
+	if ( cached ) {
+		return parseOnly ? 0 : cached.slice( 0 );
+	}
+
+	soFar = selector;
+	groups = [];
+	preFilters = Expr.preFilter;
+
+	while ( soFar ) {
+
+		// Comma and first run
+		if ( !matched || (match = rcomma.exec( soFar )) ) {
+			if ( match ) {
+				// Don't consume trailing commas as valid
+				soFar = soFar.slice( match[0].length ) || soFar;
+			}
+			groups.push( (tokens = []) );
+		}
+
+		matched = false;
+
+		// Combinators
+		if ( (match = rcombinators.exec( soFar )) ) {
+			matched = match.shift();
+			tokens.push({
+				value: matched,
+				// Cast descendant combinators to space
+				type: match[0].replace( rtrim, " " )
+			});
+			soFar = soFar.slice( matched.length );
+		}
+
+		// Filters
+		for ( type in Expr.filter ) {
+			if ( (match = matchExpr[ type ].exec( soFar )) && (!preFilters[ type ] ||
+				(match = preFilters[ type ]( match ))) ) {
+				matched = match.shift();
+				tokens.push({
+					value: matched,
+					type: type,
+					matches: match
+				});
+				soFar = soFar.slice( matched.length );
+			}
+		}
+
+		if ( !matched ) {
+			break;
+		}
+	}
+
+	// Return the length of the invalid excess
+	// if we're just parsing
+	// Otherwise, throw an error or return tokens
+	return parseOnly ?
+		soFar.length :
+		soFar ?
+			Sizzle.error( selector ) :
+			// Cache the tokens
+			tokenCache( selector, groups ).slice( 0 );
+};
+
+function toSelector( tokens ) {
+	var i = 0,
+		len = tokens.length,
+		selector = "";
+	for ( ; i < len; i++ ) {
+		selector += tokens[i].value;
+	}
+	return selector;
+}
+
+function addCombinator( matcher, combinator, base ) {
+	var dir = combinator.dir,
+		skip = combinator.next,
+		key = skip || dir,
+		checkNonElements = base && key === "parentNode",
+		doneName = done++;
+
+	return combinator.first ?
+		// Check against closest ancestor/preceding element
+		function( elem, context, xml ) {
+			while ( (elem = elem[ dir ]) ) {
+				if ( elem.nodeType === 1 || checkNonElements ) {
+					return matcher( elem, context, xml );
+				}
+			}
+			return false;
+		} :
+
+		// Check against all ancestor/preceding elements
+		function( elem, context, xml ) {
+			var oldCache, uniqueCache, outerCache,
+				newCache = [ dirruns, doneName ];
+
+			// We can't set arbitrary data on XML nodes, so they don't benefit from combinator caching
+			if ( xml ) {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						if ( matcher( elem, context, xml ) ) {
+							return true;
+						}
+					}
+				}
+			} else {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						outerCache = elem[ expando ] || (elem[ expando ] = {});
+
+						// Support: IE <9 only
+						// Defend against cloned attroperties (jQuery gh-1709)
+						uniqueCache = outerCache[ elem.uniqueID ] || (outerCache[ elem.uniqueID ] = {});
+
+						if ( skip && skip === elem.nodeName.toLowerCase() ) {
+							elem = elem[ dir ] || elem;
+						} else if ( (oldCache = uniqueCache[ key ]) &&
+							oldCache[ 0 ] === dirruns && oldCache[ 1 ] === doneName ) {
+
+							// Assign to newCache so results back-propagate to previous elements
+							return (newCache[ 2 ] = oldCache[ 2 ]);
+						} else {
+							// Reuse newcache so results back-propagate to previous elements
+							uniqueCache[ key ] = newCache;
+
+							// A match means we're done; a fail means we have to keep checking
+							if ( (newCache[ 2 ] = matcher( elem, context, xml )) ) {
+								return true;
+							}
+						}
+					}
+				}
+			}
+			return false;
+		};
+}
+
+function elementMatcher( matchers ) {
+	return matchers.length > 1 ?
+		function( elem, context, xml ) {
+			var i = matchers.length;
+			while ( i-- ) {
+				if ( !matchers[i]( elem, context, xml ) ) {
+					return false;
+				}
+			}
+			return true;
+		} :
+		matchers[0];
+}
+
+function multipleContexts( selector, contexts, results ) {
+	var i = 0,
+		len = contexts.length;
+	for ( ; i < len; i++ ) {
+		Sizzle( selector, contexts[i], results );
+	}
+	return results;
+}
+
+function condense( unmatched, map, filter, context, xml ) {
+	var elem,
+		newUnmatched = [],
+		i = 0,
+		len = unmatched.length,
+		mapped = map != null;
+
+	for ( ; i < len; i++ ) {
+		if ( (elem = unmatched[i]) ) {
+			if ( !filter || filter( elem, context, xml ) ) {
+				newUnmatched.push( elem );
+				if ( mapped ) {
+					map.push( i );
+				}
+			}
+		}
+	}
+
+	return newUnmatched;
+}
+
+function setMatcher( preFilter, selector, matcher, postFilter, postFinder, postSelector ) {
+	if ( postFilter && !postFilter[ expando ] ) {
+		postFilter = setMatcher( postFilter );
+	}
+	if ( postFinder && !postFinder[ expando ] ) {
+		postFinder = setMatcher( postFinder, postSelector );
+	}
+	return markFunction(function( seed, results, context, xml ) {
+		var temp, i, elem,
+			preMap = [],
+			postMap = [],
+			preexisting = results.length,
+
+			// Get initial elements from seed or context
+			elems = seed || multipleContexts( selector || "*", context.nodeType ? [ context ] : context, [] ),
+
+			// Prefilter to get matcher input, preserving a map for seed-results synchronization
+			matcherIn = preFilter && ( seed || !selector ) ?
+				condense( elems, preMap, preFilter, context, xml ) :
+				elems,
+
+			matcherOut = matcher ?
+				// If we have a postFinder, or filtered seed, or non-seed postFilter or preexisting results,
+				postFinder || ( seed ? preFilter : preexisting || postFilter ) ?
+
+					// ...intermediate processing is necessary
+					[] :
+
+					// ...otherwise use results directly
+					results :
+				matcherIn;
+
+		// Find primary matches
+		if ( matcher ) {
+			matcher( matcherIn, matcherOut, context, xml );
+		}
+
+		// Apply postFilter
+		if ( postFilter ) {
+			temp = condense( matcherOut, postMap );
+			postFilter( temp, [], context, xml );
+
+			// Un-match failing elements by moving them back to matcherIn
+			i = temp.length;
+			while ( i-- ) {
+				if ( (elem = temp[i]) ) {
+					matcherOut[ postMap[i] ] = !(matcherIn[ postMap[i] ] = elem);
+				}
+			}
+		}
+
+		if ( seed ) {
+			if ( postFinder || preFilter ) {
+				if ( postFinder ) {
+					// Get the final matcherOut by condensing this intermediate into postFinder contexts
+					temp = [];
+					i = matcherOut.length;
+					while ( i-- ) {
+						if ( (elem = matcherOut[i]) ) {
+							// Restore matcherIn since elem is not yet a final match
+							temp.push( (matcherIn[i] = elem) );
+						}
+					}
+					postFinder( null, (matcherOut = []), temp, xml );
+				}
+
+				// Move matched elements from seed to results to keep them synchronized
+				i = matcherOut.length;
+				while ( i-- ) {
+					if ( (elem = matcherOut[i]) &&
+						(temp = postFinder ? indexOf( seed, elem ) : preMap[i]) > -1 ) {
+
+						seed[temp] = !(results[temp] = elem);
+					}
+				}
+			}
+
+		// Add elements to results, through postFinder if defined
+		} else {
+			matcherOut = condense(
+				matcherOut === results ?
+					matcherOut.splice( preexisting, matcherOut.length ) :
+					matcherOut
+			);
+			if ( postFinder ) {
+				postFinder( null, results, matcherOut, xml );
+			} else {
+				push.apply( results, matcherOut );
+			}
+		}
+	});
+}
+
+function matcherFromTokens( tokens ) {
+	var checkContext, matcher, j,
+		len = tokens.length,
+		leadingRelative = Expr.relative[ tokens[0].type ],
+		implicitRelative = leadingRelative || Expr.relative[" "],
+		i = leadingRelative ? 1 : 0,
+
+		// The foundational matcher ensures that elements are reachable from top-level context(s)
+		matchContext = addCombinator( function( elem ) {
+			return elem === checkContext;
+		}, implicitRelative, true ),
+		matchAnyContext = addCombinator( function( elem ) {
+			return indexOf( checkContext, elem ) > -1;
+		}, implicitRelative, true ),
+		matchers = [ function( elem, context, xml ) {
+			var ret = ( !leadingRelative && ( xml || context !== outermostContext ) ) || (
+				(checkContext = context).nodeType ?
+					matchContext( elem, context, xml ) :
+					matchAnyContext( elem, context, xml ) );
+			// Avoid hanging onto element (issue #299)
+			checkContext = null;
+			return ret;
+		} ];
+
+	for ( ; i < len; i++ ) {
+		if ( (matcher = Expr.relative[ tokens[i].type ]) ) {
+			matchers = [ addCombinator(elementMatcher( matchers ), matcher) ];
+		} else {
+			matcher = Expr.filter[ tokens[i].type ].apply( null, tokens[i].matches );
+
+			// Return special upon seeing a positional matcher
+			if ( matcher[ expando ] ) {
+				// Find the next relative operator (if any) for proper handling
+				j = ++i;
+				for ( ; j < len; j++ ) {
+					if ( Expr.relative[ tokens[j].type ] ) {
+						break;
+					}
+				}
+				return setMatcher(
+					i > 1 && elementMatcher( matchers ),
+					i > 1 && toSelector(
+						// If the preceding token was a descendant combinator, insert an implicit any-element `*`
+						tokens.slice( 0, i - 1 ).concat({ value: tokens[ i - 2 ].type === " " ? "*" : "" })
+					).replace( rtrim, "$1" ),
+					matcher,
+					i < j && matcherFromTokens( tokens.slice( i, j ) ),
+					j < len && matcherFromTokens( (tokens = tokens.slice( j )) ),
+					j < len && toSelector( tokens )
+				);
+			}
+			matchers.push( matcher );
+		}
+	}
+
+	return elementMatcher( matchers );
+}
+
+function matcherFromGroupMatchers( elementMatchers, setMatchers ) {
+	var bySet = setMatchers.length > 0,
+		byElement = elementMatchers.length > 0,
+		superMatcher = function( seed, context, xml, results, outermost ) {
+			var elem, j, matcher,
+				matchedCount = 0,
+				i = "0",
+				unmatched = seed && [],
+				setMatched = [],
+				contextBackup = outermostContext,
+				// We must always have either seed elements or outermost context
+				elems = seed || byElement && Expr.find["TAG"]( "*", outermost ),
+				// Use integer dirruns iff this is the outermost matcher
+				dirrunsUnique = (dirruns += contextBackup == null ? 1 : Math.random() || 0.1),
+				len = elems.length;
+
+			if ( outermost ) {
+				outermostContext = context === document || context || outermost;
+			}
+
+			// Add elements passing elementMatchers directly to results
+			// Support: IE<9, Safari
+			// Tolerate NodeList properties (IE: "length"; Safari: <number>) matching elements by id
+			for ( ; i !== len && (elem = elems[i]) != null; i++ ) {
+				if ( byElement && elem ) {
+					j = 0;
+					if ( !context && elem.ownerDocument !== document ) {
+						setDocument( elem );
+						xml = !documentIsHTML;
+					}
+					while ( (matcher = elementMatchers[j++]) ) {
+						if ( matcher( elem, context || document, xml) ) {
+							results.push( elem );
+							break;
+						}
+					}
+					if ( outermost ) {
+						dirruns = dirrunsUnique;
+					}
+				}
+
+				// Track unmatched elements for set filters
+				if ( bySet ) {
+					// They will have gone through all possible matchers
+					if ( (elem = !matcher && elem) ) {
+						matchedCount--;
+					}
+
+					// Lengthen the array for every element, matched or not
+					if ( seed ) {
+						unmatched.push( elem );
+					}
+				}
+			}
+
+			// `i` is now the count of elements visited above, and adding it to `matchedCount`
+			// makes the latter nonnegative.
+			matchedCount += i;
+
+			// Apply set filters to unmatched elements
+			// NOTE: This can be skipped if there are no unmatched elements (i.e., `matchedCount`
+			// equals `i`), unless we didn't visit _any_ elements in the above loop because we have
+			// no element matchers and no seed.
+			// Incrementing an initially-string "0" `i` allows `i` to remain a string only in that
+			// case, which will result in a "00" `matchedCount` that differs from `i` but is also
+			// numerically zero.
+			if ( bySet && i !== matchedCount ) {
+				j = 0;
+				while ( (matcher = setMatchers[j++]) ) {
+					matcher( unmatched, setMatched, context, xml );
+				}
+
+				if ( seed ) {
+					// Reintegrate element matches to eliminate the need for sorting
+					if ( matchedCount > 0 ) {
+						while ( i-- ) {
+							if ( !(unmatched[i] || setMatched[i]) ) {
+								setMatched[i] = pop.call( results );
+							}
+						}
+					}
+
+					// Discard index placeholder values to get only actual matches
+					setMatched = condense( setMatched );
+				}
+
+				// Add matches to results
+				push.apply( results, setMatched );
+
+				// Seedless set matches succeeding multiple successful matchers stipulate sorting
+				if ( outermost && !seed && setMatched.length > 0 &&
+					( matchedCount + setMatchers.length ) > 1 ) {
+
+					Sizzle.uniqueSort( results );
+				}
+			}
+
+			// Override manipulation of globals by nested matchers
+			if ( outermost ) {
+				dirruns = dirrunsUnique;
+				outermostContext = contextBackup;
+			}
+
+			return unmatched;
+		};
+
+	return bySet ?
+		markFunction( superMatcher ) :
+		superMatcher;
+}
+
+compile = Sizzle.compile = function( selector, match /* Internal Use Only */ ) {
+	var i,
+		setMatchers = [],
+		elementMatchers = [],
+		cached = compilerCache[ selector + " " ];
+
+	if ( !cached ) {
+		// Generate a function of recursive functions that can be used to check each element
+		if ( !match ) {
+			match = tokenize( selector );
+		}
+		i = match.length;
+		while ( i-- ) {
+			cached = matcherFromTokens( match[i] );
+			if ( cached[ expando ] ) {
+				setMatchers.push( cached );
+			} else {
+				elementMatchers.push( cached );
+			}
+		}
+
+		// Cache the compiled function
+		cached = compilerCache( selector, matcherFromGroupMatchers( elementMatchers, setMatchers ) );
+
+		// Save selector and tokenization
+		cached.selector = selector;
+	}
+	return cached;
+};
+
+/**
+ * A low-level selection function that works with Sizzle's compiled
+ *  selector functions
+ * @param {String|Function} selector A selector or a pre-compiled
+ *  selector function built with Sizzle.compile
+ * @param {Element} context
+ * @param {Array} [results]
+ * @param {Array} [seed] A set of elements to match against
+ */
+select = Sizzle.select = function( selector, context, results, seed ) {
+	var i, tokens, token, type, find,
+		compiled = typeof selector === "function" && selector,
+		match = !seed && tokenize( (selector = compiled.selector || selector) );
+
+	results = results || [];
+
+	// Try to minimize operations if there is only one selector in the list and no seed
+	// (the latter of which guarantees us context)
+	if ( match.length === 1 ) {
+
+		// Reduce context if the leading compound selector is an ID
+		tokens = match[0] = match[0].slice( 0 );
+		if ( tokens.length > 2 && (token = tokens[0]).type === "ID" &&
+				context.nodeType === 9 && documentIsHTML && Expr.relative[ tokens[1].type ] ) {
+
+			context = ( Expr.find["ID"]( token.matches[0].replace(runescape, funescape), context ) || [] )[0];
+			if ( !context ) {
+				return results;
+
+			// Precompiled matchers will still verify ancestry, so step up a level
+			} else if ( compiled ) {
+				context = context.parentNode;
+			}
+
+			selector = selector.slice( tokens.shift().value.length );
+		}
+
+		// Fetch a seed set for right-to-left matching
+		i = matchExpr["needsContext"].test( selector ) ? 0 : tokens.length;
+		while ( i-- ) {
+			token = tokens[i];
+
+			// Abort if we hit a combinator
+			if ( Expr.relative[ (type = token.type) ] ) {
+				break;
+			}
+			if ( (find = Expr.find[ type ]) ) {
+				// Search, expanding context for leading sibling combinators
+				if ( (seed = find(
+					token.matches[0].replace( runescape, funescape ),
+					rsibling.test( tokens[0].type ) && testContext( context.parentNode ) || context
+				)) ) {
+
+					// If seed is empty or no tokens remain, we can return early
+					tokens.splice( i, 1 );
+					selector = seed.length && toSelector( tokens );
+					if ( !selector ) {
+						push.apply( results, seed );
+						return results;
+					}
+
+					break;
+				}
+			}
+		}
+	}
+
+	// Compile and execute a filtering function if one is not provided
+	// Provide `match` to avoid retokenization if we modified the selector above
+	( compiled || compile( selector, match ) )(
+		seed,
+		context,
+		!documentIsHTML,
+		results,
+		!context || rsibling.test( selector ) && testContext( context.parentNode ) || context
+	);
+	return results;
+};
+
+// One-time assignments
+
+// Sort stability
+support.sortStable = expando.split("").sort( sortOrder ).join("") === expando;
+
+// Support: Chrome 14-35+
+// Always assume duplicates if they aren't passed to the comparison function
+support.detectDuplicates = !!hasDuplicate;
+
+// Initialize against the default document
+setDocument();
+
+// Support: Webkit<537.32 - Safari 6.0.3/Chrome 25 (fixed in Chrome 27)
+// Detached nodes confoundingly follow *each other*
+support.sortDetached = assert(function( el ) {
+	// Should return 1, but returns 4 (following)
+	return el.compareDocumentPosition( document.createElement("fieldset") ) & 1;
+});
+
+// Support: IE<8
+// Prevent attribute/property "interpolation"
+// https://msdn.microsoft.com/en-us/library/ms536429%28VS.85%29.aspx
+if ( !assert(function( el ) {
+	el.innerHTML = "<a href='#'></a>";
+	return el.firstChild.getAttribute("href") === "#" ;
+}) ) {
+	addHandle( "type|href|height|width", function( elem, name, isXML ) {
+		if ( !isXML ) {
+			return elem.getAttribute( name, name.toLowerCase() === "type" ? 1 : 2 );
+		}
+	});
+}
+
+// Support: IE<9
+// Use defaultValue in place of getAttribute("value")
+if ( !support.attributes || !assert(function( el ) {
+	el.innerHTML = "<input/>";
+	el.firstChild.setAttribute( "value", "" );
+	return el.firstChild.getAttribute( "value" ) === "";
+}) ) {
+	addHandle( "value", function( elem, name, isXML ) {
+		if ( !isXML && elem.nodeName.toLowerCase() === "input" ) {
+			return elem.defaultValue;
+		}
+	});
+}
+
+// Support: IE<9
+// Use getAttributeNode to fetch booleans when getAttribute lies
+if ( !assert(function( el ) {
+	return el.getAttribute("disabled") == null;
+}) ) {
+	addHandle( booleans, function( elem, name, isXML ) {
+		var val;
+		if ( !isXML ) {
+			return elem[ name ] === true ? name.toLowerCase() :
+					(val = elem.getAttributeNode( name )) && val.specified ?
+					val.value :
+				null;
+		}
+	});
+}
+
+return Sizzle;
+
+})( window );
+
+
+
+jQuery.find = Sizzle;
+jQuery.expr = Sizzle.selectors;
+
+// Deprecated
+jQuery.expr[ ":" ] = jQuery.expr.pseudos;
+jQuery.uniqueSort = jQuery.unique = Sizzle.uniqueSort;
+jQuery.text = Sizzle.getText;
+jQuery.isXMLDoc = Sizzle.isXML;
+jQuery.contains = Sizzle.contains;
+jQuery.escapeSelector = Sizzle.escape;
+
+
+
+
+var dir = function( elem, dir, until ) {
+	var matched = [],
+		truncate = until !== undefined;
+
+	while ( ( elem = elem[ dir ] ) && elem.nodeType !== 9 ) {
+		if ( elem.nodeType === 1 ) {
+			if ( truncate && jQuery( elem ).is( until ) ) {
+				break;
+			}
+			matched.push( elem );
+		}
+	}
+	return matched;
+};
+
+
+var siblings = function( n, elem ) {
+	var matched = [];
+
+	for ( ; n; n = n.nextSibling ) {
+		if ( n.nodeType === 1 && n !== elem ) {
+			matched.push( n );
+		}
+	}
+
+	return matched;
+};
+
+
+var rneedsContext = jQuery.expr.match.needsContext;
+
+
+
+function nodeName( elem, name ) {
+
+  return elem.nodeName && elem.nodeName.toLowerCase() === name.toLowerCase();
+
+};
+var rsingleTag = ( /^<([a-z][^\/\0>:\x20\t\r\n\f]*)[\x20\t\r\n\f]*\/?>(?:<\/\1>|)$/i );
+
+
+
+var risSimple = /^.[^:#\[\.,]*$/;
+
+// Implement the identical functionality for filter and not
+function winnow( elements, qualifier, not ) {
+	if ( jQuery.isFunction( qualifier ) ) {
+		return jQuery.grep( elements, function( elem, i ) {
+			return !!qualifier.call( elem, i, elem ) !== not;
+		} );
+	}
+
+	// Single element
+	if ( qualifier.nodeType ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( elem === qualifier ) !== not;
+		} );
+	}
+
+	// Arraylike of elements (jQuery, arguments, Array)
+	if ( typeof qualifier !== "string" ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( indexOf.call( qualifier, elem ) > -1 ) !== not;
+		} );
+	}
+
+	// Simple selector that can be filtered directly, removing non-Elements
+	if ( risSimple.test( qualifier ) ) {
+		return jQuery.filter( qualifier, elements, not );
+	}
+
+	// Complex selector, compare the two sets, removing non-Elements
+	qualifier = jQuery.filter( qualifier, elements );
+	return jQuery.grep( elements, function( elem ) {
+		return ( indexOf.call( qualifier, elem ) > -1 ) !== not && elem.nodeType === 1;
+	} );
+}
+
+jQuery.filter = function( expr, elems, not ) {
+	var elem = elems[ 0 ];
+
+	if ( not ) {
+		expr = ":not(" + expr + ")";
+	}
+
+	if ( elems.length === 1 && elem.nodeType === 1 ) {
+		return jQuery.find.matchesSelector( elem, expr ) ? [ elem ] : [];
+	}
+
+	return jQuery.find.matches( expr, jQuery.grep( elems, function( elem ) {
+		return elem.nodeType === 1;
+	} ) );
+};
+
+jQuery.fn.extend( {
+	find: function( selector ) {
+		var i, ret,
+			len = this.length,
+			self = this;
+
+		if ( typeof selector !== "string" ) {
+			return this.pushStack( jQuery( selector ).filter( function() {
+				for ( i = 0; i < len; i++ ) {
+					if ( jQuery.contains( self[ i ], this ) ) {
+						return true;
+					}
+				}
+			} ) );
+		}
+
+		ret = this.pushStack( [] );
+
+		for ( i = 0; i < len; i++ ) {
+			jQuery.find( selector, self[ i ], ret );
+		}
+
+		return len > 1 ? jQuery.uniqueSort( ret ) : ret;
+	},
+	filter: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], false ) );
+	},
+	not: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], true ) );
+	},
+	is: function( selector ) {
+		return !!winnow(
+			this,
+
+			// If this is a positional/relative selector, check membership in the returned set
+			// so $("p:first").is("p:last") won't return true for a doc with two "p".
+			typeof selector === "string" && rneedsContext.test( selector ) ?
+				jQuery( selector ) :
+				selector || [],
+			false
+		).length;
+	}
+} );
+
+
+// Initialize a jQuery object
+
+
+// A central reference to the root jQuery(document)
+var rootjQuery,
+
+	// A simple way to check for HTML strings
+	// Prioritize #id over <tag> to avoid XSS via location.hash (#9521)
+	// Strict HTML recognition (#11290: must start with <)
+	// Shortcut simple #id case for speed
+	rquickExpr = /^(?:\s*(<[\w\W]+>)[^>]*|#([\w-]+))$/,
+
+	init = jQuery.fn.init = function( selector, context, root ) {
+		var match, elem;
+
+		// HANDLE: $(""), $(null), $(undefined), $(false)
+		if ( !selector ) {
+			return this;
+		}
+
+		// Method init() accepts an alternate rootjQuery
+		// so migrate can support jQuery.sub (gh-2101)
+		root = root || rootjQuery;
+
+		// Handle HTML strings
+		if ( typeof selector === "string" ) {
+			if ( selector[ 0 ] === "<" &&
+				selector[ selector.length - 1 ] === ">" &&
+				selector.length >= 3 ) {
+
+				// Assume that strings that start and end with <> are HTML and skip the regex check
+				match = [ null, selector, null ];
+
+			} else {
+				match = rquickExpr.exec( selector );
+			}
+
+			// Match html or make sure no context is specified for #id
+			if ( match && ( match[ 1 ] || !context ) ) {
+
+				// HANDLE: $(html) -> $(array)
+				if ( match[ 1 ] ) {
+					context = context instanceof jQuery ? context[ 0 ] : context;
+
+					// Option to run scripts is true for back-compat
+					// Intentionally let the error be thrown if parseHTML is not present
+					jQuery.merge( this, jQuery.parseHTML(
+						match[ 1 ],
+						context && context.nodeType ? context.ownerDocument || context : document,
+						true
+					) );
+
+					// HANDLE: $(html, props)
+					if ( rsingleTag.test( match[ 1 ] ) && jQuery.isPlainObject( context ) ) {
+						for ( match in context ) {
+
+							// Properties of context are called as methods if possible
+							if ( jQuery.isFunction( this[ match ] ) ) {
+								this[ match ]( context[ match ] );
+
+							// ...and otherwise set as attributes
+							} else {
+								this.attr( match, context[ match ] );
+							}
+						}
+					}
+
+					return this;
+
+				// HANDLE: $(#id)
+				} else {
+					elem = document.getElementById( match[ 2 ] );
+
+					if ( elem ) {
+
+						// Inject the element directly into the jQuery object
+						this[ 0 ] = elem;
+						this.length = 1;
+					}
+					return this;
+				}
+
+			// HANDLE: $(expr, $(...))
+			} else if ( !context || context.jquery ) {
+				return ( context || root ).find( selector );
+
+			// HANDLE: $(expr, context)
+			// (which is just equivalent to: $(context).find(expr)
+			} else {
+				return this.constructor( context ).find( selector );
+			}
+
+		// HANDLE: $(DOMElement)
+		} else if ( selector.nodeType ) {
+			this[ 0 ] = selector;
+			this.length = 1;
+			return this;
+
+		// HANDLE: $(function)
+		// Shortcut for document ready
+		} else if ( jQuery.isFunction( selector ) ) {
+			return root.ready !== undefined ?
+				root.ready( selector ) :
+
+				// Execute immediately if ready is not present
+				selector( jQuery );
+		}
+
+		return jQuery.makeArray( selector, this );
+	};
+
+// Give the init function the jQuery prototype for later instantiation
+init.prototype = jQuery.fn;
+
+// Initialize central reference
+rootjQuery = jQuery( document );
+
+
+var rparentsprev = /^(?:parents|prev(?:Until|All))/,
+
+	// Methods guaranteed to produce a unique set when starting from a unique set
+	guaranteedUnique = {
+		children: true,
+		contents: true,
+		next: true,
+		prev: true
+	};
+
+jQuery.fn.extend( {
+	has: function( target ) {
+		var targets = jQuery( target, this ),
+			l = targets.length;
+
+		return this.filter( function() {
+			var i = 0;
+			for ( ; i < l; i++ ) {
+				if ( jQuery.contains( this, targets[ i ] ) ) {
+					return true;
+				}
+			}
+		} );
+	},
+
+	closest: function( selectors, context ) {
+		var cur,
+			i = 0,
+			l = this.length,
+			matched = [],
+			targets = typeof selectors !== "string" && jQuery( selectors );
+
+		// Positional selectors never match, since there's no _selection_ context
+		if ( !rneedsContext.test( selectors ) ) {
+			for ( ; i < l; i++ ) {
+				for ( cur = this[ i ]; cur && cur !== context; cur = cur.parentNode ) {
+
+					// Always skip document fragments
+					if ( cur.nodeType < 11 && ( targets ?
+						targets.index( cur ) > -1 :
+
+						// Don't pass non-elements to Sizzle
+						cur.nodeType === 1 &&
+							jQuery.find.matchesSelector( cur, selectors ) ) ) {
+
+						matched.push( cur );
+						break;
+					}
+				}
+			}
+		}
+
+		return this.pushStack( matched.length > 1 ? jQuery.uniqueSort( matched ) : matched );
+	},
+
+	// Determine the position of an element within the set
+	index: function( elem ) {
+
+		// No argument, return index in parent
+		if ( !elem ) {
+			return ( this[ 0 ] && this[ 0 ].parentNode ) ? this.first().prevAll().length : -1;
+		}
+
+		// Index in selector
+		if ( typeof elem === "string" ) {
+			return indexOf.call( jQuery( elem ), this[ 0 ] );
+		}
+
+		// Locate the position of the desired element
+		return indexOf.call( this,
+
+			// If it receives a jQuery object, the first element is used
+			elem.jquery ? elem[ 0 ] : elem
+		);
+	},
+
+	add: function( selector, context ) {
+		return this.pushStack(
+			jQuery.uniqueSort(
+				jQuery.merge( this.get(), jQuery( selector, context ) )
+			)
+		);
+	},
+
+	addBack: function( selector ) {
+		return this.add( selector == null ?
+			this.prevObject : this.prevObject.filter( selector )
+		);
+	}
+} );
+
+function sibling( cur, dir ) {
+	while ( ( cur = cur[ dir ] ) && cur.nodeType !== 1 ) {}
+	return cur;
+}
+
+jQuery.each( {
+	parent: function( elem ) {
+		var parent = elem.parentNode;
+		return parent && parent.nodeType !== 11 ? parent : null;
+	},
+	parents: function( elem ) {
+		return dir( elem, "parentNode" );
+	},
+	parentsUntil: function( elem, i, until ) {
+		return dir( elem, "parentNode", until );
+	},
+	next: function( elem ) {
+		return sibling( elem, "nextSibling" );
+	},
+	prev: function( elem ) {
+		return sibling( elem, "previousSibling" );
+	},
+	nextAll: function( elem ) {
+		return dir( elem, "nextSibling" );
+	},
+	prevAll: function( elem ) {
+		return dir( elem, "previousSibling" );
+	},
+	nextUntil: function( elem, i, until ) {
+		return dir( elem, "nextSibling", until );
+	},
+	prevUntil: function( elem, i, until ) {
+		return dir( elem, "previousSibling", until );
+	},
+	siblings: function( elem ) {
+		return siblings( ( elem.parentNode || {} ).firstChild, elem );
+	},
+	children: function( elem ) {
+		return siblings( elem.firstChild );
+	},
+	contents: function( elem ) {
+        if ( nodeName( elem, "iframe" ) ) {
+            return elem.contentDocument;
+        }
+
+        // Support: IE 9 - 11 only, iOS 7 only, Android Browser <=4.3 only
+        // Treat the template element as a regular one in browsers that
+        // don't support it.
+        if ( nodeName( elem, "template" ) ) {
+            elem = elem.content || elem;
+        }
+
+        return jQuery.merge( [], elem.childNodes );
+	}
+}, function( name, fn ) {
+	jQuery.fn[ name ] = function( until, selector ) {
+		var matched = jQuery.map( this, fn, until );
+
+		if ( name.slice( -5 ) !== "Until" ) {
+			selector = until;
+		}
+
+		if ( selector && typeof selector === "string" ) {
+			matched = jQuery.filter( selector, matched );
+		}
+
+		if ( this.length > 1 ) {
+
+			// Remove duplicates
+			if ( !guaranteedUnique[ name ] ) {
+				jQuery.uniqueSort( matched );
+			}
+
+			// Reverse order for parents* and prev-derivatives
+			if ( rparentsprev.test( name ) ) {
+				matched.reverse();
+			}
+		}
+
+		return this.pushStack( matched );
+	};
+} );
+var rnothtmlwhite = ( /[^\x20\t\r\n\f]+/g );
+
+
+
+// Convert String-formatted options into Object-formatted ones
+function createOptions( options ) {
+	var object = {};
+	jQuery.each( options.match( rnothtmlwhite ) || [], function( _, flag ) {
+		object[ flag ] = true;
+	} );
+	return object;
+}
+
+/*
+ * Create a callback list using the following parameters:
+ *
+ *	options: an optional list of space-separated options that will change how
+ *			the callback list behaves or a more traditional option object
+ *
+ * By default a callback list will act like an event callback list and can be
+ * "fired" multiple times.
+ *
+ * Possible options:
+ *
+ *	once:			will ensure the callback list can only be fired once (like a Deferred)
+ *
+ *	memory:			will keep track of previous values and will call any callback added
+ *					after the list has been fired right away with the latest "memorized"
+ *					values (like a Deferred)
+ *
+ *	unique:			will ensure a callback can only be added once (no duplicate in the list)
+ *
+ *	stopOnFalse:	interrupt callings when a callback returns false
+ *
+ */
+jQuery.Callbacks = function( options ) {
+
+	// Convert options from String-formatted to Object-formatted if needed
+	// (we check in cache first)
+	options = typeof options === "string" ?
+		createOptions( options ) :
+		jQuery.extend( {}, options );
+
+	var // Flag to know if list is currently firing
+		firing,
+
+		// Last fire value for non-forgettable lists
+		memory,
+
+		// Flag to know if list was already fired
+		fired,
+
+		// Flag to prevent firing
+		locked,
+
+		// Actual callback list
+		list = [],
+
+		// Queue of execution data for repeatable lists
+		queue = [],
+
+		// Index of currently firing callback (modified by add/remove as needed)
+		firingIndex = -1,
+
+		// Fire callbacks
+		fire = function() {
+
+			// Enforce single-firing
+			locked = locked || options.once;
+
+			// Execute callbacks for all pending executions,
+			// respecting firingIndex overrides and runtime changes
+			fired = firing = true;
+			for ( ; queue.length; firingIndex = -1 ) {
+				memory = queue.shift();
+				while ( ++firingIndex < list.length ) {
+
+					// Run callback and check for early termination
+					if ( list[ firingIndex ].apply( memory[ 0 ], memory[ 1 ] ) === false &&
+						options.stopOnFalse ) {
+
+						// Jump to end and forget the data so .add doesn't re-fire
+						firingIndex = list.length;
+						memory = false;
+					}
+				}
+			}
+
+			// Forget the data if we're done with it
+			if ( !options.memory ) {
+				memory = false;
+			}
+
+			firing = false;
+
+			// Clean up if we're done firing for good
+			if ( locked ) {
+
+				// Keep an empty list if we have data for future add calls
+				if ( memory ) {
+					list = [];
+
+				// Otherwise, this object is spent
+				} else {
+					list = "";
+				}
+			}
+		},
+
+		// Actual Callbacks object
+		self = {
+
+			// Add a callback or a collection of callbacks to the list
+			add: function() {
+				if ( list ) {
+
+					// If we have memory from a past run, we should fire after adding
+					if ( memory && !firing ) {
+						firingIndex = list.length - 1;
+						queue.push( memory );
+					}
+
+					( function add( args ) {
+						jQuery.each( args, function( _, arg ) {
+							if ( jQuery.isFunction( arg ) ) {
+								if ( !options.unique || !self.has( arg ) ) {
+									list.push( arg );
+								}
+							} else if ( arg && arg.length && jQuery.type( arg ) !== "string" ) {
+
+								// Inspect recursively
+								add( arg );
+							}
+						} );
+					} )( arguments );
+
+					if ( memory && !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Remove a callback from the list
+			remove: function() {
+				jQuery.each( arguments, function( _, arg ) {
+					var index;
+					while ( ( index = jQuery.inArray( arg, list, index ) ) > -1 ) {
+						list.splice( index, 1 );
+
+						// Handle firing indexes
+						if ( index <= firingIndex ) {
+							firingIndex--;
+						}
+					}
+				} );
+				return this;
+			},
+
+			// Check if a given callback is in the list.
+			// If no argument is given, return whether or not list has callbacks attached.
+			has: function( fn ) {
+				return fn ?
+					jQuery.inArray( fn, list ) > -1 :
+					list.length > 0;
+			},
+
+			// Remove all callbacks from the list
+			empty: function() {
+				if ( list ) {
+					list = [];
+				}
+				return this;
+			},
+
+			// Disable .fire and .add
+			// Abort any current/pending executions
+			// Clear all callbacks and values
+			disable: function() {
+				locked = queue = [];
+				list = memory = "";
+				return this;
+			},
+			disabled: function() {
+				return !list;
+			},
+
+			// Disable .fire
+			// Also disable .add unless we have memory (since it would have no effect)
+			// Abort any pending executions
+			lock: function() {
+				locked = queue = [];
+				if ( !memory && !firing ) {
+					list = memory = "";
+				}
+				return this;
+			},
+			locked: function() {
+				return !!locked;
+			},
+
+			// Call all callbacks with the given context and arguments
+			fireWith: function( context, args ) {
+				if ( !locked ) {
+					args = args || [];
+					args = [ context, args.slice ? args.slice() : args ];
+					queue.push( args );
+					if ( !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Call all the callbacks with the given arguments
+			fire: function() {
+				self.fireWith( this, arguments );
+				return this;
+			},
+
+			// To know if the callbacks have already been called at least once
+			fired: function() {
+				return !!fired;
+			}
+		};
+
+	return self;
+};
+
+
+function Identity( v ) {
+	return v;
+}
+function Thrower( ex ) {
+	throw ex;
+}
+
+function adoptValue( value, resolve, reject, noValue ) {
+	var method;
+
+	try {
+
+		// Check for promise aspect first to privilege synchronous behavior
+		if ( value && jQuery.isFunction( ( method = value.promise ) ) ) {
+			method.call( value ).done( resolve ).fail( reject );
+
+		// Other thenables
+		} else if ( value && jQuery.isFunction( ( method = value.then ) ) ) {
+			method.call( value, resolve, reject );
+
+		// Other non-thenables
+		} else {
+
+			// Control `resolve` arguments by letting Array#slice cast boolean `noValue` to integer:
+			// * false: [ value ].slice( 0 ) => resolve( value )
+			// * true: [ value ].slice( 1 ) => resolve()
+			resolve.apply( undefined, [ value ].slice( noValue ) );
+		}
+
+	// For Promises/A+, convert exceptions into rejections
+	// Since jQuery.when doesn't unwrap thenables, we can skip the extra checks appearing in
+	// Deferred#then to conditionally suppress rejection.
+	} catch ( value ) {
+
+		// Support: Android 4.0 only
+		// Strict mode functions invoked without .call/.apply get global-object context
+		reject.apply( undefined, [ value ] );
+	}
+}
+
+jQuery.extend( {
+
+	Deferred: function( func ) {
+		var tuples = [
+
+				// action, add listener, callbacks,
+				// ... .then handlers, argument index, [final state]
+				[ "notify", "progress", jQuery.Callbacks( "memory" ),
+					jQuery.Callbacks( "memory" ), 2 ],
+				[ "resolve", "done", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 0, "resolved" ],
+				[ "reject", "fail", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 1, "rejected" ]
+			],
+			state = "pending",
+			promise = {
+				state: function() {
+					return state;
+				},
+				always: function() {
+					deferred.done( arguments ).fail( arguments );
+					return this;
+				},
+				"catch": function( fn ) {
+					return promise.then( null, fn );
+				},
+
+				// Keep pipe for back-compat
+				pipe: function( /* fnDone, fnFail, fnProgress */ ) {
+					var fns = arguments;
+
+					return jQuery.Deferred( function( newDefer ) {
+						jQuery.each( tuples, function( i, tuple ) {
+
+							// Map tuples (progress, done, fail) to arguments (done, fail, progress)
+							var fn = jQuery.isFunction( fns[ tuple[ 4 ] ] ) && fns[ tuple[ 4 ] ];
+
+							// deferred.progress(function() { bind to newDefer or newDefer.notify })
+							// deferred.done(function() { bind to newDefer or newDefer.resolve })
+							// deferred.fail(function() { bind to newDefer or newDefer.reject })
+							deferred[ tuple[ 1 ] ]( function() {
+								var returned = fn && fn.apply( this, arguments );
+								if ( returned && jQuery.isFunction( returned.promise ) ) {
+									returned.promise()
+										.progress( newDefer.notify )
+										.done( newDefer.resolve )
+										.fail( newDefer.reject );
+								} else {
+									newDefer[ tuple[ 0 ] + "With" ](
+										this,
+										fn ? [ returned ] : arguments
+									);
+								}
+							} );
+						} );
+						fns = null;
+					} ).promise();
+				},
+				then: function( onFulfilled, onRejected, onProgress ) {
+					var maxDepth = 0;
+					function resolve( depth, deferred, handler, special ) {
+						return function() {
+							var that = this,
+								args = arguments,
+								mightThrow = function() {
+									var returned, then;
+
+									// Support: Promises/A+ section 2.3.3.3.3
+									// https://promisesaplus.com/#point-59
+									// Ignore double-resolution attempts
+									if ( depth < maxDepth ) {
+										return;
+									}
+
+									returned = handler.apply( that, args );
+
+									// Support: Promises/A+ section 2.3.1
+									// https://promisesaplus.com/#point-48
+									if ( returned === deferred.promise() ) {
+										throw new TypeError( "Thenable self-resolution" );
+									}
+
+									// Support: Promises/A+ sections 2.3.3.1, 3.5
+									// https://promisesaplus.com/#point-54
+									// https://promisesaplus.com/#point-75
+									// Retrieve `then` only once
+									then = returned &&
+
+										// Support: Promises/A+ section 2.3.4
+										// https://promisesaplus.com/#point-64
+										// Only check objects and functions for thenability
+										( typeof returned === "object" ||
+											typeof returned === "function" ) &&
+										returned.then;
+
+									// Handle a returned thenable
+									if ( jQuery.isFunction( then ) ) {
+
+										// Special processors (notify) just wait for resolution
+										if ( special ) {
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special )
+											);
+
+										// Normal processors (resolve) also hook into progress
+										} else {
+
+											// ...and disregard older resolution values
+											maxDepth++;
+
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special ),
+												resolve( maxDepth, deferred, Identity,
+													deferred.notifyWith )
+											);
+										}
+
+									// Handle all other returned values
+									} else {
+
+										// Only substitute handlers pass on context
+										// and multiple values (non-spec behavior)
+										if ( handler !== Identity ) {
+											that = undefined;
+											args = [ returned ];
+										}
+
+										// Process the value(s)
+										// Default process is resolve
+										( special || deferred.resolveWith )( that, args );
+									}
+								},
+
+								// Only normal processors (resolve) catch and reject exceptions
+								process = special ?
+									mightThrow :
+									function() {
+										try {
+											mightThrow();
+										} catch ( e ) {
+
+											if ( jQuery.Deferred.exceptionHook ) {
+												jQuery.Deferred.exceptionHook( e,
+													process.stackTrace );
+											}
+
+											// Support: Promises/A+ section 2.3.3.3.4.1
+											// https://promisesaplus.com/#point-61
+											// Ignore post-resolution exceptions
+											if ( depth + 1 >= maxDepth ) {
+
+												// Only substitute handlers pass on context
+												// and multiple values (non-spec behavior)
+												if ( handler !== Thrower ) {
+													that = undefined;
+													args = [ e ];
+												}
+
+												deferred.rejectWith( that, args );
+											}
+										}
+									};
+
+							// Support: Promises/A+ section 2.3.3.3.1
+							// https://promisesaplus.com/#point-57
+							// Re-resolve promises immediately to dodge false rejection from
+							// subsequent errors
+							if ( depth ) {
+								process();
+							} else {
+
+								// Call an optional hook to record the stack, in case of exception
+								// since it's otherwise lost when execution goes async
+								if ( jQuery.Deferred.getStackHook ) {
+									process.stackTrace = jQuery.Deferred.getStackHook();
+								}
+								window.setTimeout( process );
+							}
+						};
+					}
+
+					return jQuery.Deferred( function( newDefer ) {
+
+						// progress_handlers.add( ... )
+						tuples[ 0 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onProgress ) ?
+									onProgress :
+									Identity,
+								newDefer.notifyWith
+							)
+						);
+
+						// fulfilled_handlers.add( ... )
+						tuples[ 1 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onFulfilled ) ?
+									onFulfilled :
+									Identity
+							)
+						);
+
+						// rejected_handlers.add( ... )
+						tuples[ 2 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onRejected ) ?
+									onRejected :
+									Thrower
+							)
+						);
+					} ).promise();
+				},
+
+				// Get a promise for this deferred
+				// If obj is provided, the promise aspect is added to the object
+				promise: function( obj ) {
+					return obj != null ? jQuery.extend( obj, promise ) : promise;
+				}
+			},
+			deferred = {};
+
+		// Add list-specific methods
+		jQuery.each( tuples, function( i, tuple ) {
+			var list = tuple[ 2 ],
+				stateString = tuple[ 5 ];
+
+			// promise.progress = list.add
+			// promise.done = list.add
+			// promise.fail = list.add
+			promise[ tuple[ 1 ] ] = list.add;
+
+			// Handle state
+			if ( stateString ) {
+				list.add(
+					function() {
+
+						// state = "resolved" (i.e., fulfilled)
+						// state = "rejected"
+						state = stateString;
+					},
+
+					// rejected_callbacks.disable
+					// fulfilled_callbacks.disable
+					tuples[ 3 - i ][ 2 ].disable,
+
+					// progress_callbacks.lock
+					tuples[ 0 ][ 2 ].lock
+				);
+			}
+
+			// progress_handlers.fire
+			// fulfilled_handlers.fire
+			// rejected_handlers.fire
+			list.add( tuple[ 3 ].fire );
+
+			// deferred.notify = function() { deferred.notifyWith(...) }
+			// deferred.resolve = function() { deferred.resolveWith(...) }
+			// deferred.reject = function() { deferred.rejectWith(...) }
+			deferred[ tuple[ 0 ] ] = function() {
+				deferred[ tuple[ 0 ] + "With" ]( this === deferred ? undefined : this, arguments );
+				return this;
+			};
+
+			// deferred.notifyWith = list.fireWith
+			// deferred.resolveWith = list.fireWith
+			// deferred.rejectWith = list.fireWith
+			deferred[ tuple[ 0 ] + "With" ] = list.fireWith;
+		} );
+
+		// Make the deferred a promise
+		promise.promise( deferred );
+
+		// Call given func if any
+		if ( func ) {
+			func.call( deferred, deferred );
+		}
+
+		// All done!
+		return deferred;
+	},
+
+	// Deferred helper
+	when: function( singleValue ) {
+		var
+
+			// count of uncompleted subordinates
+			remaining = arguments.length,
+
+			// count of unprocessed arguments
+			i = remaining,
+
+			// subordinate fulfillment data
+			resolveContexts = Array( i ),
+			resolveValues = slice.call( arguments ),
+
+			// the master Deferred
+			master = jQuery.Deferred(),
+
+			// subordinate callback factory
+			updateFunc = function( i ) {
+				return function( value ) {
+					resolveContexts[ i ] = this;
+					resolveValues[ i ] = arguments.length > 1 ? slice.call( arguments ) : value;
+					if ( !( --remaining ) ) {
+						master.resolveWith( resolveContexts, resolveValues );
+					}
+				};
+			};
+
+		// Single- and empty arguments are adopted like Promise.resolve
+		if ( remaining <= 1 ) {
+			adoptValue( singleValue, master.done( updateFunc( i ) ).resolve, master.reject,
+				!remaining );
+
+			// Use .then() to unwrap secondary thenables (cf. gh-3000)
+			if ( master.state() === "pending" ||
+				jQuery.isFunction( resolveValues[ i ] && resolveValues[ i ].then ) ) {
+
+				return master.then();
+			}
+		}
+
+		// Multiple arguments are aggregated like Promise.all array elements
+		while ( i-- ) {
+			adoptValue( resolveValues[ i ], updateFunc( i ), master.reject );
+		}
+
+		return master.promise();
+	}
+} );
+
+
+// These usually indicate a programmer mistake during development,
+// warn about them ASAP rather than swallowing them by default.
+var rerrorNames = /^(Eval|Internal|Range|Reference|Syntax|Type|URI)Error$/;
+
+jQuery.Deferred.exceptionHook = function( error, stack ) {
+
+	// Support: IE 8 - 9 only
+	// Console exists when dev tools are open, which can happen at any time
+	if ( window.console && window.console.warn && error && rerrorNames.test( error.name ) ) {
+		window.console.warn( "jQuery.Deferred exception: " + error.message, error.stack, stack );
+	}
+};
+
+
+
+
+jQuery.readyException = function( error ) {
+	window.setTimeout( function() {
+		throw error;
+	} );
+};
+
+
+
+
+// The deferred used on DOM ready
+var readyList = jQuery.Deferred();
+
+jQuery.fn.ready = function( fn ) {
+
+	readyList
+		.then( fn )
+
+		// Wrap jQuery.readyException in a function so that the lookup
+		// happens at the time of error handling instead of callback
+		// registration.
+		.catch( function( error ) {
+			jQuery.readyException( error );
+		} );
+
+	return this;
+};
+
+jQuery.extend( {
+
+	// Is the DOM ready to be used? Set to true once it occurs.
+	isReady: false,
+
+	// A counter to track how many items to wait for before
+	// the ready event fires. See #6781
+	readyWait: 1,
+
+	// Handle when the DOM is ready
+	ready: function( wait ) {
+
+		// Abort if there are pending holds or we're already ready
+		if ( wait === true ? --jQuery.readyWait : jQuery.isReady ) {
+			return;
+		}
+
+		// Remember that the DOM is ready
+		jQuery.isReady = true;
+
+		// If a normal DOM Ready event fired, decrement, and wait if need be
+		if ( wait !== true && --jQuery.readyWait > 0 ) {
+			return;
+		}
+
+		// If there are functions bound, to execute
+		readyList.resolveWith( document, [ jQuery ] );
+	}
+} );
+
+jQuery.ready.then = readyList.then;
+
+// The ready event handler and self cleanup method
+function completed() {
+	document.removeEventListener( "DOMContentLoaded", completed );
+	window.removeEventListener( "load", completed );
+	jQuery.ready();
+}
+
+// Catch cases where $(document).ready() is called
+// after the browser event has already occurred.
+// Support: IE <=9 - 10 only
+// Older IE sometimes signals "interactive" too soon
+if ( document.readyState === "complete" ||
+	( document.readyState !== "loading" && !document.documentElement.doScroll ) ) {
+
+	// Handle it asynchronously to allow scripts the opportunity to delay ready
+	window.setTimeout( jQuery.ready );
+
+} else {
+
+	// Use the handy event callback
+	document.addEventListener( "DOMContentLoaded", completed );
+
+	// A fallback to window.onload, that will always work
+	window.addEventListener( "load", completed );
+}
+
+
+
+
+// Multifunctional method to get and set values of a collection
+// The value/s can optionally be executed if it's a function
+var access = function( elems, fn, key, value, chainable, emptyGet, raw ) {
+	var i = 0,
+		len = elems.length,
+		bulk = key == null;
+
+	// Sets many values
+	if ( jQuery.type( key ) === "object" ) {
+		chainable = true;
+		for ( i in key ) {
+			access( elems, fn, i, key[ i ], true, emptyGet, raw );
+		}
+
+	// Sets one value
+	} else if ( value !== undefined ) {
+		chainable = true;
+
+		if ( !jQuery.isFunction( value ) ) {
+			raw = true;
+		}
+
+		if ( bulk ) {
+
+			// Bulk operations run against the entire set
+			if ( raw ) {
+				fn.call( elems, value );
+				fn = null;
+
+			// ...except when executing function values
+			} else {
+				bulk = fn;
+				fn = function( elem, key, value ) {
+					return bulk.call( jQuery( elem ), value );
+				};
+			}
+		}
+
+		if ( fn ) {
+			for ( ; i < len; i++ ) {
+				fn(
+					elems[ i ], key, raw ?
+					value :
+					value.call( elems[ i ], i, fn( elems[ i ], key ) )
+				);
+			}
+		}
+	}
+
+	if ( chainable ) {
+		return elems;
+	}
+
+	// Gets
+	if ( bulk ) {
+		return fn.call( elems );
+	}
+
+	return len ? fn( elems[ 0 ], key ) : emptyGet;
+};
+var acceptData = function( owner ) {
+
+	// Accepts only:
+	//  - Node
+	//    - Node.ELEMENT_NODE
+	//    - Node.DOCUMENT_NODE
+	//  - Object
+	//    - Any
+	return owner.nodeType === 1 || owner.nodeType === 9 || !( +owner.nodeType );
+};
+
+
+
+
+function Data() {
+	this.expando = jQuery.expando + Data.uid++;
+}
+
+Data.uid = 1;
+
+Data.prototype = {
+
+	cache: function( owner ) {
+
+		// Check if the owner object already has a cache
+		var value = owner[ this.expando ];
+
+		// If not, create one
+		if ( !value ) {
+			value = {};
+
+			// We can accept data for non-element nodes in modern browsers,
+			// but we should not, see #8335.
+			// Always return an empty object.
+			if ( acceptData( owner ) ) {
+
+				// If it is a node unlikely to be stringify-ed or looped over
+				// use plain assignment
+				if ( owner.nodeType ) {
+					owner[ this.expando ] = value;
+
+				// Otherwise secure it in a non-enumerable property
+				// configurable must be true to allow the property to be
+				// deleted when data is removed
+				} else {
+					Object.defineProperty( owner, this.expando, {
+						value: value,
+						configurable: true
+					} );
+				}
+			}
+		}
+
+		return value;
+	},
+	set: function( owner, data, value ) {
+		var prop,
+			cache = this.cache( owner );
+
+		// Handle: [ owner, key, value ] args
+		// Always use camelCase key (gh-2257)
+		if ( typeof data === "string" ) {
+			cache[ jQuery.camelCase( data ) ] = value;
+
+		// Handle: [ owner, { properties } ] args
+		} else {
+
+			// Copy the properties one-by-one to the cache object
+			for ( prop in data ) {
+				cache[ jQuery.camelCase( prop ) ] = data[ prop ];
+			}
+		}
+		return cache;
+	},
+	get: function( owner, key ) {
+		return key === undefined ?
+			this.cache( owner ) :
+
+			// Always use camelCase key (gh-2257)
+			owner[ this.expando ] && owner[ this.expando ][ jQuery.camelCase( key ) ];
+	},
+	access: function( owner, key, value ) {
+
+		// In cases where either:
+		//
+		//   1. No key was specified
+		//   2. A string key was specified, but no value provided
+		//
+		// Take the "read" path and allow the get method to determine
+		// which value to return, respectively either:
+		//
+		//   1. The entire cache object
+		//   2. The data stored at the key
+		//
+		if ( key === undefined ||
+				( ( key && typeof key === "string" ) && value === undefined ) ) {
+
+			return this.get( owner, key );
+		}
+
+		// When the key is not a string, or both a key and value
+		// are specified, set or extend (existing objects) with either:
+		//
+		//   1. An object of properties
+		//   2. A key and value
+		//
+		this.set( owner, key, value );
+
+		// Since the "set" path can have two possible entry points
+		// return the expected data based on which path was taken[*]
+		return value !== undefined ? value : key;
+	},
+	remove: function( owner, key ) {
+		var i,
+			cache = owner[ this.expando ];
+
+		if ( cache === undefined ) {
+			return;
+		}
+
+		if ( key !== undefined ) {
+
+			// Support array or space separated string of keys
+			if ( Array.isArray( key ) ) {
+
+				// If key is an array of keys...
+				// We always set camelCase keys, so remove that.
+				key = key.map( jQuery.camelCase );
+			} else {
+				key = jQuery.camelCase( key );
+
+				// If a key with the spaces exists, use it.
+				// Otherwise, create an array by matching non-whitespace
+				key = key in cache ?
+					[ key ] :
+					( key.match( rnothtmlwhite ) || [] );
+			}
+
+			i = key.length;
+
+			while ( i-- ) {
+				delete cache[ key[ i ] ];
+			}
+		}
+
+		// Remove the expando if there's no more data
+		if ( key === undefined || jQuery.isEmptyObject( cache ) ) {
+
+			// Support: Chrome <=35 - 45
+			// Webkit & Blink performance suffers when deleting properties
+			// from DOM nodes, so set to undefined instead
+			// https://bugs.chromium.org/p/chromium/issues/detail?id=378607 (bug restricted)
+			if ( owner.nodeType ) {
+				owner[ this.expando ] = undefined;
+			} else {
+				delete owner[ this.expando ];
+			}
+		}
+	},
+	hasData: function( owner ) {
+		var cache = owner[ this.expando ];
+		return cache !== undefined && !jQuery.isEmptyObject( cache );
+	}
+};
+var dataPriv = new Data();
+
+var dataUser = new Data();
+
+
+
+//	Implementation Summary
+//
+//	1. Enforce API surface and semantic compatibility with 1.9.x branch
+//	2. Improve the module's maintainability by reducing the storage
+//		paths to a single mechanism.
+//	3. Use the same single mechanism to support "private" and "user" data.
+//	4. _Never_ expose "private" data to user code (TODO: Drop _data, _removeData)
+//	5. Avoid exposing implementation details on user objects (eg. expando properties)
+//	6. Provide a clear path for implementation upgrade to WeakMap in 2014
+
+var rbrace = /^(?:\{[\w\W]*\}|\[[\w\W]*\])$/,
+	rmultiDash = /[A-Z]/g;
+
+function getData( data ) {
+	if ( data === "true" ) {
+		return true;
+	}
+
+	if ( data === "false" ) {
+		return false;
+	}
+
+	if ( data === "null" ) {
+		return null;
+	}
+
+	// Only convert to a number if it doesn't change the string
+	if ( data === +data + "" ) {
+		return +data;
+	}
+
+	if ( rbrace.test( data ) ) {
+		return JSON.parse( data );
+	}
+
+	return data;
+}
+
+function dataAttr( elem, key, data ) {
+	var name;
+
+	// If nothing was found internally, try to fetch any
+	// data from the HTML5 data-* attribute
+	if ( data === undefined && elem.nodeType === 1 ) {
+		name = "data-" + key.replace( rmultiDash, "-$&" ).toLowerCase();
+		data = elem.getAttribute( name );
+
+		if ( typeof data === "string" ) {
+			try {
+				data = getData( data );
+			} catch ( e ) {}
+
+			// Make sure we set the data so it isn't changed later
+			dataUser.set( elem, key, data );
+		} else {
+			data = undefined;
+		}
+	}
+	return data;
+}
+
+jQuery.extend( {
+	hasData: function( elem ) {
+		return dataUser.hasData( elem ) || dataPriv.hasData( elem );
+	},
+
+	data: function( elem, name, data ) {
+		return dataUser.access( elem, name, data );
+	},
+
+	removeData: function( elem, name ) {
+		dataUser.remove( elem, name );
+	},
+
+	// TODO: Now that all calls to _data and _removeData have been replaced
+	// with direct calls to dataPriv methods, these can be deprecated.
+	_data: function( elem, name, data ) {
+		return dataPriv.access( elem, name, data );
+	},
+
+	_removeData: function( elem, name ) {
+		dataPriv.remove( elem, name );
+	}
+} );
+
+jQuery.fn.extend( {
+	data: function( key, value ) {
+		var i, name, data,
+			elem = this[ 0 ],
+			attrs = elem && elem.attributes;
+
+		// Gets all values
+		if ( key === undefined ) {
+			if ( this.length ) {
+				data = dataUser.get( elem );
+
+				if ( elem.nodeType === 1 && !dataPriv.get( elem, "hasDataAttrs" ) ) {
+					i = attrs.length;
+					while ( i-- ) {
+
+						// Support: IE 11 only
+						// The attrs elements can be null (#14894)
+						if ( attrs[ i ] ) {
+							name = attrs[ i ].name;
+							if ( name.indexOf( "data-" ) === 0 ) {
+								name = jQuery.camelCase( name.slice( 5 ) );
+								dataAttr( elem, name, data[ name ] );
+							}
+						}
+					}
+					dataPriv.set( elem, "hasDataAttrs", true );
+				}
+			}
+
+			return data;
+		}
+
+		// Sets multiple values
+		if ( typeof key === "object" ) {
+			return this.each( function() {
+				dataUser.set( this, key );
+			} );
+		}
+
+		return access( this, function( value ) {
+			var data;
+
+			// The calling jQuery object (element matches) is not empty
+			// (and therefore has an element appears at this[ 0 ]) and the
+			// `value` parameter was not undefined. An empty jQuery object
+			// will result in `undefined` for elem = this[ 0 ] which will
+			// throw an exception if an attempt to read a data cache is made.
+			if ( elem && value === undefined ) {
+
+				// Attempt to get data from the cache
+				// The key will always be camelCased in Data
+				data = dataUser.get( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// Attempt to "discover" the data in
+				// HTML5 custom data-* attrs
+				data = dataAttr( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// We tried really hard, but the data doesn't exist.
+				return;
+			}
+
+			// Set the data...
+			this.each( function() {
+
+				// We always store the camelCased key
+				dataUser.set( this, key, value );
+			} );
+		}, null, value, arguments.length > 1, null, true );
+	},
+
+	removeData: function( key ) {
+		return this.each( function() {
+			dataUser.remove( this, key );
+		} );
+	}
+} );
+
+
+jQuery.extend( {
+	queue: function( elem, type, data ) {
+		var queue;
+
+		if ( elem ) {
+			type = ( type || "fx" ) + "queue";
+			queue = dataPriv.get( elem, type );
+
+			// Speed up dequeue by getting out quickly if this is just a lookup
+			if ( data ) {
+				if ( !queue || Array.isArray( data ) ) {
+					queue = dataPriv.access( elem, type, jQuery.makeArray( data ) );
+				} else {
+					queue.push( data );
+				}
+			}
+			return queue || [];
+		}
+	},
+
+	dequeue: function( elem, type ) {
+		type = type || "fx";
+
+		var queue = jQuery.queue( elem, type ),
+			startLength = queue.length,
+			fn = queue.shift(),
+			hooks = jQuery._queueHooks( elem, type ),
+			next = function() {
+				jQuery.dequeue( elem, type );
+			};
+
+		// If the fx queue is dequeued, always remove the progress sentinel
+		if ( fn === "inprogress" ) {
+			fn = queue.shift();
+			startLength--;
+		}
+
+		if ( fn ) {
+
+			// Add a progress sentinel to prevent the fx queue from being
+			// automatically dequeued
+			if ( type === "fx" ) {
+				queue.unshift( "inprogress" );
+			}
+
+			// Clear up the last queue stop function
+			delete hooks.stop;
+			fn.call( elem, next, hooks );
+		}
+
+		if ( !startLength && hooks ) {
+			hooks.empty.fire();
+		}
+	},
+
+	// Not public - generate a queueHooks object, or return the current one
+	_queueHooks: function( elem, type ) {
+		var key = type + "queueHooks";
+		return dataPriv.get( elem, key ) || dataPriv.access( elem, key, {
+			empty: jQuery.Callbacks( "once memory" ).add( function() {
+				dataPriv.remove( elem, [ type + "queue", key ] );
+			} )
+		} );
+	}
+} );
+
+jQuery.fn.extend( {
+	queue: function( type, data ) {
+		var setter = 2;
+
+		if ( typeof type !== "string" ) {
+			data = type;
+			type = "fx";
+			setter--;
+		}
+
+		if ( arguments.length < setter ) {
+			return jQuery.queue( this[ 0 ], type );
+		}
+
+		return data === undefined ?
+			this :
+			this.each( function() {
+				var queue = jQuery.queue( this, type, data );
+
+				// Ensure a hooks for this queue
+				jQuery._queueHooks( this, type );
+
+				if ( type === "fx" && queue[ 0 ] !== "inprogress" ) {
+					jQuery.dequeue( this, type );
+				}
+			} );
+	},
+	dequeue: function( type ) {
+		return this.each( function() {
+			jQuery.dequeue( this, type );
+		} );
+	},
+	clearQueue: function( type ) {
+		return this.queue( type || "fx", [] );
+	},
+
+	// Get a promise resolved when queues of a certain type
+	// are emptied (fx is the type by default)
+	promise: function( type, obj ) {
+		var tmp,
+			count = 1,
+			defer = jQuery.Deferred(),
+			elements = this,
+			i = this.length,
+			resolve = function() {
+				if ( !( --count ) ) {
+					defer.resolveWith( elements, [ elements ] );
+				}
+			};
+
+		if ( typeof type !== "string" ) {
+			obj = type;
+			type = undefined;
+		}
+		type = type || "fx";
+
+		while ( i-- ) {
+			tmp = dataPriv.get( elements[ i ], type + "queueHooks" );
+			if ( tmp && tmp.empty ) {
+				count++;
+				tmp.empty.add( resolve );
+			}
+		}
+		resolve();
+		return defer.promise( obj );
+	}
+} );
+var pnum = ( /[+-]?(?:\d*\.|)\d+(?:[eE][+-]?\d+|)/ ).source;
+
+var rcssNum = new RegExp( "^(?:([+-])=|)(" + pnum + ")([a-z%]*)$", "i" );
+
+
+var cssExpand = [ "Top", "Right", "Bottom", "Left" ];
+
+var isHiddenWithinTree = function( elem, el ) {
+
+		// isHiddenWithinTree might be called from jQuery#filter function;
+		// in that case, element will be second argument
+		elem = el || elem;
+
+		// Inline style trumps all
+		return elem.style.display === "none" ||
+			elem.style.display === "" &&
+
+			// Otherwise, check computed style
+			// Support: Firefox <=43 - 45
+			// Disconnected elements can have computed display: none, so first confirm that elem is
+			// in the document.
+			jQuery.contains( elem.ownerDocument, elem ) &&
+
+			jQuery.css( elem, "display" ) === "none";
+	};
+
+var swap = function( elem, options, callback, args ) {
+	var ret, name,
+		old = {};
+
+	// Remember the old values, and insert the new ones
+	for ( name in options ) {
+		old[ name ] = elem.style[ name ];
+		elem.style[ name ] = options[ name ];
+	}
+
+	ret = callback.apply( elem, args || [] );
+
+	// Revert the old values
+	for ( name in options ) {
+		elem.style[ name ] = old[ name ];
+	}
+
+	return ret;
+};
+
+
+
+
+function adjustCSS( elem, prop, valueParts, tween ) {
+	var adjusted,
+		scale = 1,
+		maxIterations = 20,
+		currentValue = tween ?
+			function() {
+				return tween.cur();
+			} :
+			function() {
+				return jQuery.css( elem, prop, "" );
+			},
+		initial = currentValue(),
+		unit = valueParts && valueParts[ 3 ] || ( jQuery.cssNumber[ prop ] ? "" : "px" ),
+
+		// Starting value computation is required for potential unit mismatches
+		initialInUnit = ( jQuery.cssNumber[ prop ] || unit !== "px" && +initial ) &&
+			rcssNum.exec( jQuery.css( elem, prop ) );
+
+	if ( initialInUnit && initialInUnit[ 3 ] !== unit ) {
+
+		// Trust units reported by jQuery.css
+		unit = unit || initialInUnit[ 3 ];
+
+		// Make sure we update the tween properties later on
+		valueParts = valueParts || [];
+
+		// Iteratively approximate from a nonzero starting point
+		initialInUnit = +initial || 1;
+
+		do {
+
+			// If previous iteration zeroed out, double until we get *something*.
+			// Use string for doubling so we don't accidentally see scale as unchanged below
+			scale = scale || ".5";
+
+			// Adjust and apply
+			initialInUnit = initialInUnit / scale;
+			jQuery.style( elem, prop, initialInUnit + unit );
+
+		// Update scale, tolerating zero or NaN from tween.cur()
+		// Break the loop if scale is unchanged or perfect, or if we've just had enough.
+		} while (
+			scale !== ( scale = currentValue() / initial ) && scale !== 1 && --maxIterations
+		);
+	}
+
+	if ( valueParts ) {
+		initialInUnit = +initialInUnit || +initial || 0;
+
+		// Apply relative offset (+=/-=) if specified
+		adjusted = valueParts[ 1 ] ?
+			initialInUnit + ( valueParts[ 1 ] + 1 ) * valueParts[ 2 ] :
+			+valueParts[ 2 ];
+		if ( tween ) {
+			tween.unit = unit;
+			tween.start = initialInUnit;
+			tween.end = adjusted;
+		}
+	}
+	return adjusted;
+}
+
+
+var defaultDisplayMap = {};
+
+function getDefaultDisplay( elem ) {
+	var temp,
+		doc = elem.ownerDocument,
+		nodeName = elem.nodeName,
+		display = defaultDisplayMap[ nodeName ];
+
+	if ( display ) {
+		return display;
+	}
+
+	temp = doc.body.appendChild( doc.createElement( nodeName ) );
+	display = jQuery.css( temp, "display" );
+
+	temp.parentNode.removeChild( temp );
+
+	if ( display === "none" ) {
+		display = "block";
+	}
+	defaultDisplayMap[ nodeName ] = display;
+
+	return display;
+}
+
+function showHide( elements, show ) {
+	var display, elem,
+		values = [],
+		index = 0,
+		length = elements.length;
+
+	// Determine new display value for elements that need to change
+	for ( ; index < length; index++ ) {
+		elem = elements[ index ];
+		if ( !elem.style ) {
+			continue;
+		}
+
+		display = elem.style.display;
+		if ( show ) {
+
+			// Since we force visibility upon cascade-hidden elements, an immediate (and slow)
+			// check is required in this first loop unless we have a nonempty display value (either
+			// inline or about-to-be-restored)
+			if ( display === "none" ) {
+				values[ index ] = dataPriv.get( elem, "display" ) || null;
+				if ( !values[ index ] ) {
+					elem.style.display = "";
+				}
+			}
+			if ( elem.style.display === "" && isHiddenWithinTree( elem ) ) {
+				values[ index ] = getDefaultDisplay( elem );
+			}
+		} else {
+			if ( display !== "none" ) {
+				values[ index ] = "none";
+
+				// Remember what we're overwriting
+				dataPriv.set( elem, "display", display );
+			}
+		}
+	}
+
+	// Set the display of the elements in a second loop to avoid constant reflow
+	for ( index = 0; index < length; index++ ) {
+		if ( values[ index ] != null ) {
+			elements[ index ].style.display = values[ index ];
+		}
+	}
+
+	return elements;
+}
+
+jQuery.fn.extend( {
+	show: function() {
+		return showHide( this, true );
+	},
+	hide: function() {
+		return showHide( this );
+	},
+	toggle: function( state ) {
+		if ( typeof state === "boolean" ) {
+			return state ? this.show() : this.hide();
+		}
+
+		return this.each( function() {
+			if ( isHiddenWithinTree( this ) ) {
+				jQuery( this ).show();
+			} else {
+				jQuery( this ).hide();
+			}
+		} );
+	}
+} );
+var rcheckableType = ( /^(?:checkbox|radio)$/i );
+
+var rtagName = ( /<([a-z][^\/\0>\x20\t\r\n\f]+)/i );
+
+var rscriptType = ( /^$|\/(?:java|ecma)script/i );
+
+
+
+// We have to close these tags to support XHTML (#13200)
+var wrapMap = {
+
+	// Support: IE <=9 only
+	option: [ 1, "<select multiple='multiple'>", "</select>" ],
+
+	// XHTML parsers do not magically insert elements in the
+	// same way that tag soup parsers do. So we cannot shorten
+	// this by omitting <tbody> or other required elements.
+	thead: [ 1, "<table>", "</table>" ],
+	col: [ 2, "<table><colgroup>", "</colgroup></table>" ],
+	tr: [ 2, "<table><tbody>", "</tbody></table>" ],
+	td: [ 3, "<table><tbody><tr>", "</tr></tbody></table>" ],
+
+	_default: [ 0, "", "" ]
+};
+
+// Support: IE <=9 only
+wrapMap.optgroup = wrapMap.option;
+
+wrapMap.tbody = wrapMap.tfoot = wrapMap.colgroup = wrapMap.caption = wrapMap.thead;
+wrapMap.th = wrapMap.td;
+
+
+function getAll( context, tag ) {
+
+	// Support: IE <=9 - 11 only
+	// Use typeof to avoid zero-argument method invocation on host objects (#15151)
+	var ret;
+
+	if ( typeof context.getElementsByTagName !== "undefined" ) {
+		ret = context.getElementsByTagName( tag || "*" );
+
+	} else if ( typeof context.querySelectorAll !== "undefined" ) {
+		ret = context.querySelectorAll( tag || "*" );
+
+	} else {
+		ret = [];
+	}
+
+	if ( tag === undefined || tag && nodeName( context, tag ) ) {
+		return jQuery.merge( [ context ], ret );
+	}
+
+	return ret;
+}
+
+
+// Mark scripts as having already been evaluated
+function setGlobalEval( elems, refElements ) {
+	var i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		dataPriv.set(
+			elems[ i ],
+			"globalEval",
+			!refElements || dataPriv.get( refElements[ i ], "globalEval" )
+		);
+	}
+}
+
+
+var rhtml = /<|&#?\w+;/;
+
+function buildFragment( elems, context, scripts, selection, ignored ) {
+	var elem, tmp, tag, wrap, contains, j,
+		fragment = context.createDocumentFragment(),
+		nodes = [],
+		i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		elem = elems[ i ];
+
+		if ( elem || elem === 0 ) {
+
+			// Add nodes directly
+			if ( jQuery.type( elem ) === "object" ) {
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, elem.nodeType ? [ elem ] : elem );
+
+			// Convert non-html into a text node
+			} else if ( !rhtml.test( elem ) ) {
+				nodes.push( context.createTextNode( elem ) );
+
+			// Convert html into DOM nodes
+			} else {
+				tmp = tmp || fragment.appendChild( context.createElement( "div" ) );
+
+				// Deserialize a standard representation
+				tag = ( rtagName.exec( elem ) || [ "", "" ] )[ 1 ].toLowerCase();
+				wrap = wrapMap[ tag ] || wrapMap._default;
+				tmp.innerHTML = wrap[ 1 ] + jQuery.htmlPrefilter( elem ) + wrap[ 2 ];
+
+				// Descend through wrappers to the right content
+				j = wrap[ 0 ];
+				while ( j-- ) {
+					tmp = tmp.lastChild;
+				}
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, tmp.childNodes );
+
+				// Remember the top-level container
+				tmp = fragment.firstChild;
+
+				// Ensure the created nodes are orphaned (#12392)
+				tmp.textContent = "";
+			}
+		}
+	}
+
+	// Remove wrapper from fragment
+	fragment.textContent = "";
+
+	i = 0;
+	while ( ( elem = nodes[ i++ ] ) ) {
+
+		// Skip elements already in the context collection (trac-4087)
+		if ( selection && jQuery.inArray( elem, selection ) > -1 ) {
+			if ( ignored ) {
+				ignored.push( elem );
+			}
+			continue;
+		}
+
+		contains = jQuery.contains( elem.ownerDocument, elem );
+
+		// Append to fragment
+		tmp = getAll( fragment.appendChild( elem ), "script" );
+
+		// Preserve script evaluation history
+		if ( contains ) {
+			setGlobalEval( tmp );
+		}
+
+		// Capture executables
+		if ( scripts ) {
+			j = 0;
+			while ( ( elem = tmp[ j++ ] ) ) {
+				if ( rscriptType.test( elem.type || "" ) ) {
+					scripts.push( elem );
+				}
+			}
+		}
+	}
+
+	return fragment;
+}
+
+
+( function() {
+	var fragment = document.createDocumentFragment(),
+		div = fragment.appendChild( document.createElement( "div" ) ),
+		input = document.createElement( "input" );
+
+	// Support: Android 4.0 - 4.3 only
+	// Check state lost if the name is set (#11217)
+	// Support: Windows Web Apps (WWA)
+	// `name` and `type` must use .setAttribute for WWA (#14901)
+	input.setAttribute( "type", "radio" );
+	input.setAttribute( "checked", "checked" );
+	input.setAttribute( "name", "t" );
+
+	div.appendChild( input );
+
+	// Support: Android <=4.1 only
+	// Older WebKit doesn't clone checked state correctly in fragments
+	support.checkClone = div.cloneNode( true ).cloneNode( true ).lastChild.checked;
+
+	// Support: IE <=11 only
+	// Make sure textarea (and checkbox) defaultValue is properly cloned
+	div.innerHTML = "<textarea>x</textarea>";
+	support.noCloneChecked = !!div.cloneNode( true ).lastChild.defaultValue;
+} )();
+var documentElement = document.documentElement;
+
+
+
+var
+	rkeyEvent = /^key/,
+	rmouseEvent = /^(?:mouse|pointer|contextmenu|drag|drop)|click/,
+	rtypenamespace = /^([^.]*)(?:\.(.+)|)/;
+
+function returnTrue() {
+	return true;
+}
+
+function returnFalse() {
+	return false;
+}
+
+// Support: IE <=9 only
+// See #13393 for more info
+function safeActiveElement() {
+	try {
+		return document.activeElement;
+	} catch ( err ) { }
+}
+
+function on( elem, types, selector, data, fn, one ) {
+	var origFn, type;
+
+	// Types can be a map of types/handlers
+	if ( typeof types === "object" ) {
+
+		// ( types-Object, selector, data )
+		if ( typeof selector !== "string" ) {
+
+			// ( types-Object, data )
+			data = data || selector;
+			selector = undefined;
+		}
+		for ( type in types ) {
+			on( elem, type, selector, data, types[ type ], one );
+		}
+		return elem;
+	}
+
+	if ( data == null && fn == null ) {
+
+		// ( types, fn )
+		fn = selector;
+		data = selector = undefined;
+	} else if ( fn == null ) {
+		if ( typeof selector === "string" ) {
+
+			// ( types, selector, fn )
+			fn = data;
+			data = undefined;
+		} else {
+
+			// ( types, data, fn )
+			fn = data;
+			data = selector;
+			selector = undefined;
+		}
+	}
+	if ( fn === false ) {
+		fn = returnFalse;
+	} else if ( !fn ) {
+		return elem;
+	}
+
+	if ( one === 1 ) {
+		origFn = fn;
+		fn = function( event ) {
+
+			// Can use an empty set, since event contains the info
+			jQuery().off( event );
+			return origFn.apply( this, arguments );
+		};
+
+		// Use same guid so caller can remove using origFn
+		fn.guid = origFn.guid || ( origFn.guid = jQuery.guid++ );
+	}
+	return elem.each( function() {
+		jQuery.event.add( this, types, fn, data, selector );
+	} );
+}
+
+/*
+ * Helper functions for managing events -- not part of the public interface.
+ * Props to Dean Edwards' addEvent library for many of the ideas.
+ */
+jQuery.event = {
+
+	global: {},
+
+	add: function( elem, types, handler, data, selector ) {
+
+		var handleObjIn, eventHandle, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.get( elem );
+
+		// Don't attach events to noData or text/comment nodes (but allow plain objects)
+		if ( !elemData ) {
+			return;
+		}
+
+		// Caller can pass in an object of custom data in lieu of the handler
+		if ( handler.handler ) {
+			handleObjIn = handler;
+			handler = handleObjIn.handler;
+			selector = handleObjIn.selector;
+		}
+
+		// Ensure that invalid selectors throw exceptions at attach time
+		// Evaluate against documentElement in case elem is a non-element node (e.g., document)
+		if ( selector ) {
+			jQuery.find.matchesSelector( documentElement, selector );
+		}
+
+		// Make sure that the handler has a unique ID, used to find/remove it later
+		if ( !handler.guid ) {
+			handler.guid = jQuery.guid++;
+		}
+
+		// Init the element's event structure and main handler, if this is the first
+		if ( !( events = elemData.events ) ) {
+			events = elemData.events = {};
+		}
+		if ( !( eventHandle = elemData.handle ) ) {
+			eventHandle = elemData.handle = function( e ) {
+
+				// Discard the second event of a jQuery.event.trigger() and
+				// when an event is called after a page has unloaded
+				return typeof jQuery !== "undefined" && jQuery.event.triggered !== e.type ?
+					jQuery.event.dispatch.apply( elem, arguments ) : undefined;
+			};
+		}
+
+		// Handle multiple events separated by a space
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// There *must* be a type, no attaching namespace-only handlers
+			if ( !type ) {
+				continue;
+			}
+
+			// If event changes its type, use the special event handlers for the changed type
+			special = jQuery.event.special[ type ] || {};
+
+			// If selector defined, determine special event api type, otherwise given type
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+
+			// Update special based on newly reset type
+			special = jQuery.event.special[ type ] || {};
+
+			// handleObj is passed to all event handlers
+			handleObj = jQuery.extend( {
+				type: type,
+				origType: origType,
+				data: data,
+				handler: handler,
+				guid: handler.guid,
+				selector: selector,
+				needsContext: selector && jQuery.expr.match.needsContext.test( selector ),
+				namespace: namespaces.join( "." )
+			}, handleObjIn );
+
+			// Init the event handler queue if we're the first
+			if ( !( handlers = events[ type ] ) ) {
+				handlers = events[ type ] = [];
+				handlers.delegateCount = 0;
+
+				// Only use addEventListener if the special events handler returns false
+				if ( !special.setup ||
+					special.setup.call( elem, data, namespaces, eventHandle ) === false ) {
+
+					if ( elem.addEventListener ) {
+						elem.addEventListener( type, eventHandle );
+					}
+				}
+			}
+
+			if ( special.add ) {
+				special.add.call( elem, handleObj );
+
+				if ( !handleObj.handler.guid ) {
+					handleObj.handler.guid = handler.guid;
+				}
+			}
+
+			// Add to the element's handler list, delegates in front
+			if ( selector ) {
+				handlers.splice( handlers.delegateCount++, 0, handleObj );
+			} else {
+				handlers.push( handleObj );
+			}
+
+			// Keep track of which events have ever been used, for event optimization
+			jQuery.event.global[ type ] = true;
+		}
+
+	},
+
+	// Detach an event or set of events from an element
+	remove: function( elem, types, handler, selector, mappedTypes ) {
+
+		var j, origCount, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.hasData( elem ) && dataPriv.get( elem );
+
+		if ( !elemData || !( events = elemData.events ) ) {
+			return;
+		}
+
+		// Once for each type.namespace in types; type may be omitted
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// Unbind all events (on this namespace, if provided) for the element
+			if ( !type ) {
+				for ( type in events ) {
+					jQuery.event.remove( elem, type + types[ t ], handler, selector, true );
+				}
+				continue;
+			}
+
+			special = jQuery.event.special[ type ] || {};
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+			handlers = events[ type ] || [];
+			tmp = tmp[ 2 ] &&
+				new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" );
+
+			// Remove matching events
+			origCount = j = handlers.length;
+			while ( j-- ) {
+				handleObj = handlers[ j ];
+
+				if ( ( mappedTypes || origType === handleObj.origType ) &&
+					( !handler || handler.guid === handleObj.guid ) &&
+					( !tmp || tmp.test( handleObj.namespace ) ) &&
+					( !selector || selector === handleObj.selector ||
+						selector === "**" && handleObj.selector ) ) {
+					handlers.splice( j, 1 );
+
+					if ( handleObj.selector ) {
+						handlers.delegateCount--;
+					}
+					if ( special.remove ) {
+						special.remove.call( elem, handleObj );
+					}
+				}
+			}
+
+			// Remove generic event handler if we removed something and no more handlers exist
+			// (avoids potential for endless recursion during removal of special event handlers)
+			if ( origCount && !handlers.length ) {
+				if ( !special.teardown ||
+					special.teardown.call( elem, namespaces, elemData.handle ) === false ) {
+
+					jQuery.removeEvent( elem, type, elemData.handle );
+				}
+
+				delete events[ type ];
+			}
+		}
+
+		// Remove data and the expando if it's no longer used
+		if ( jQuery.isEmptyObject( events ) ) {
+			dataPriv.remove( elem, "handle events" );
+		}
+	},
+
+	dispatch: function( nativeEvent ) {
+
+		// Make a writable jQuery.Event from the native event object
+		var event = jQuery.event.fix( nativeEvent );
+
+		var i, j, ret, matched, handleObj, handlerQueue,
+			args = new Array( arguments.length ),
+			handlers = ( dataPriv.get( this, "events" ) || {} )[ event.type ] || [],
+			special = jQuery.event.special[ event.type ] || {};
+
+		// Use the fix-ed jQuery.Event rather than the (read-only) native event
+		args[ 0 ] = event;
+
+		for ( i = 1; i < arguments.length; i++ ) {
+			args[ i ] = arguments[ i ];
+		}
+
+		event.delegateTarget = this;
+
+		// Call the preDispatch hook for the mapped type, and let it bail if desired
+		if ( special.preDispatch && special.preDispatch.call( this, event ) === false ) {
+			return;
+		}
+
+		// Determine handlers
+		handlerQueue = jQuery.event.handlers.call( this, event, handlers );
+
+		// Run delegates first; they may want to stop propagation beneath us
+		i = 0;
+		while ( ( matched = handlerQueue[ i++ ] ) && !event.isPropagationStopped() ) {
+			event.currentTarget = matched.elem;
+
+			j = 0;
+			while ( ( handleObj = matched.handlers[ j++ ] ) &&
+				!event.isImmediatePropagationStopped() ) {
+
+				// Triggered event must either 1) have no namespace, or 2) have namespace(s)
+				// a subset or equal to those in the bound event (both can have no namespace).
+				if ( !event.rnamespace || event.rnamespace.test( handleObj.namespace ) ) {
+
+					event.handleObj = handleObj;
+					event.data = handleObj.data;
+
+					ret = ( ( jQuery.event.special[ handleObj.origType ] || {} ).handle ||
+						handleObj.handler ).apply( matched.elem, args );
+
+					if ( ret !== undefined ) {
+						if ( ( event.result = ret ) === false ) {
+							event.preventDefault();
+							event.stopPropagation();
+						}
+					}
+				}
+			}
+		}
+
+		// Call the postDispatch hook for the mapped type
+		if ( special.postDispatch ) {
+			special.postDispatch.call( this, event );
+		}
+
+		return event.result;
+	},
+
+	handlers: function( event, handlers ) {
+		var i, handleObj, sel, matchedHandlers, matchedSelectors,
+			handlerQueue = [],
+			delegateCount = handlers.delegateCount,
+			cur = event.target;
+
+		// Find delegate handlers
+		if ( delegateCount &&
+
+			// Support: IE <=9
+			// Black-hole SVG <use> instance trees (trac-13180)
+			cur.nodeType &&
+
+			// Support: Firefox <=42
+			// Suppress spec-violating clicks indicating a non-primary pointer button (trac-3861)
+			// https://www.w3.org/TR/DOM-Level-3-Events/#event-type-click
+			// Support: IE 11 only
+			// ...but not arrow key "clicks" of radio inputs, which can have `button` -1 (gh-2343)
+			!( event.type === "click" && event.button >= 1 ) ) {
+
+			for ( ; cur !== this; cur = cur.parentNode || this ) {
+
+				// Don't check non-elements (#13208)
+				// Don't process clicks on disabled elements (#6911, #8165, #11382, #11764)
+				if ( cur.nodeType === 1 && !( event.type === "click" && cur.disabled === true ) ) {
+					matchedHandlers = [];
+					matchedSelectors = {};
+					for ( i = 0; i < delegateCount; i++ ) {
+						handleObj = handlers[ i ];
+
+						// Don't conflict with Object.prototype properties (#13203)
+						sel = handleObj.selector + " ";
+
+						if ( matchedSelectors[ sel ] === undefined ) {
+							matchedSelectors[ sel ] = handleObj.needsContext ?
+								jQuery( sel, this ).index( cur ) > -1 :
+								jQuery.find( sel, this, null, [ cur ] ).length;
+						}
+						if ( matchedSelectors[ sel ] ) {
+							matchedHandlers.push( handleObj );
+						}
+					}
+					if ( matchedHandlers.length ) {
+						handlerQueue.push( { elem: cur, handlers: matchedHandlers } );
+					}
+				}
+			}
+		}
+
+		// Add the remaining (directly-bound) handlers
+		cur = this;
+		if ( delegateCount < handlers.length ) {
+			handlerQueue.push( { elem: cur, handlers: handlers.slice( delegateCount ) } );
+		}
+
+		return handlerQueue;
+	},
+
+	addProp: function( name, hook ) {
+		Object.defineProperty( jQuery.Event.prototype, name, {
+			enumerable: true,
+			configurable: true,
+
+			get: jQuery.isFunction( hook ) ?
+				function() {
+					if ( this.originalEvent ) {
+							return hook( this.originalEvent );
+					}
+				} :
+				function() {
+					if ( this.originalEvent ) {
+							return this.originalEvent[ name ];
+					}
+				},
+
+			set: function( value ) {
+				Object.defineProperty( this, name, {
+					enumerable: true,
+					configurable: true,
+					writable: true,
+					value: value
+				} );
+			}
+		} );
+	},
+
+	fix: function( originalEvent ) {
+		return originalEvent[ jQuery.expando ] ?
+			originalEvent :
+			new jQuery.Event( originalEvent );
+	},
+
+	special: {
+		load: {
+
+			// Prevent triggered image.load events from bubbling to window.load
+			noBubble: true
+		},
+		focus: {
+
+			// Fire native event if possible so blur/focus sequence is correct
+			trigger: function() {
+				if ( this !== safeActiveElement() && this.focus ) {
+					this.focus();
+					return false;
+				}
+			},
+			delegateType: "focusin"
+		},
+		blur: {
+			trigger: function() {
+				if ( this === safeActiveElement() && this.blur ) {
+					this.blur();
+					return false;
+				}
+			},
+			delegateType: "focusout"
+		},
+		click: {
+
+			// For checkbox, fire native event so checked state will be right
+			trigger: function() {
+				if ( this.type === "checkbox" && this.click && nodeName( this, "input" ) ) {
+					this.click();
+					return false;
+				}
+			},
+
+			// For cross-browser consistency, don't fire native .click() on links
+			_default: function( event ) {
+				return nodeName( event.target, "a" );
+			}
+		},
+
+		beforeunload: {
+			postDispatch: function( event ) {
+
+				// Support: Firefox 20+
+				// Firefox doesn't alert if the returnValue field is not set.
+				if ( event.result !== undefined && event.originalEvent ) {
+					event.originalEvent.returnValue = event.result;
+				}
+			}
+		}
+	}
+};
+
+jQuery.removeEvent = function( elem, type, handle ) {
+
+	// This "if" is needed for plain objects
+	if ( elem.removeEventListener ) {
+		elem.removeEventListener( type, handle );
+	}
+};
+
+jQuery.Event = function( src, props ) {
+
+	// Allow instantiation without the 'new' keyword
+	if ( !( this instanceof jQuery.Event ) ) {
+		return new jQuery.Event( src, props );
+	}
+
+	// Event object
+	if ( src && src.type ) {
+		this.originalEvent = src;
+		this.type = src.type;
+
+		// Events bubbling up the document may have been marked as prevented
+		// by a handler lower down the tree; reflect the correct value.
+		this.isDefaultPrevented = src.defaultPrevented ||
+				src.defaultPrevented === undefined &&
+
+				// Support: Android <=2.3 only
+				src.returnValue === false ?
+			returnTrue :
+			returnFalse;
+
+		// Create target properties
+		// Support: Safari <=6 - 7 only
+		// Target should not be a text node (#504, #13143)
+		this.target = ( src.target && src.target.nodeType === 3 ) ?
+			src.target.parentNode :
+			src.target;
+
+		this.currentTarget = src.currentTarget;
+		this.relatedTarget = src.relatedTarget;
+
+	// Event type
+	} else {
+		this.type = src;
+	}
+
+	// Put explicitly provided properties onto the event object
+	if ( props ) {
+		jQuery.extend( this, props );
+	}
+
+	// Create a timestamp if incoming event doesn't have one
+	this.timeStamp = src && src.timeStamp || jQuery.now();
+
+	// Mark it as fixed
+	this[ jQuery.expando ] = true;
+};
+
+// jQuery.Event is based on DOM3 Events as specified by the ECMAScript Language Binding
+// https://www.w3.org/TR/2003/WD-DOM-Level-3-Events-20030331/ecma-script-binding.html
+jQuery.Event.prototype = {
+	constructor: jQuery.Event,
+	isDefaultPrevented: returnFalse,
+	isPropagationStopped: returnFalse,
+	isImmediatePropagationStopped: returnFalse,
+	isSimulated: false,
+
+	preventDefault: function() {
+		var e = this.originalEvent;
+
+		this.isDefaultPrevented = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.preventDefault();
+		}
+	},
+	stopPropagation: function() {
+		var e = this.originalEvent;
+
+		this.isPropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopPropagation();
+		}
+	},
+	stopImmediatePropagation: function() {
+		var e = this.originalEvent;
+
+		this.isImmediatePropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopImmediatePropagation();
+		}
+
+		this.stopPropagation();
+	}
+};
+
+// Includes all common event props including KeyEvent and MouseEvent specific props
+jQuery.each( {
+	altKey: true,
+	bubbles: true,
+	cancelable: true,
+	changedTouches: true,
+	ctrlKey: true,
+	detail: true,
+	eventPhase: true,
+	metaKey: true,
+	pageX: true,
+	pageY: true,
+	shiftKey: true,
+	view: true,
+	"char": true,
+	charCode: true,
+	key: true,
+	keyCode: true,
+	button: true,
+	buttons: true,
+	clientX: true,
+	clientY: true,
+	offsetX: true,
+	offsetY: true,
+	pointerId: true,
+	pointerType: true,
+	screenX: true,
+	screenY: true,
+	targetTouches: true,
+	toElement: true,
+	touches: true,
+
+	which: function( event ) {
+		var button = event.button;
+
+		// Add which for key events
+		if ( event.which == null && rkeyEvent.test( event.type ) ) {
+			return event.charCode != null ? event.charCode : event.keyCode;
+		}
+
+		// Add which for click: 1 === left; 2 === middle; 3 === right
+		if ( !event.which && button !== undefined && rmouseEvent.test( event.type ) ) {
+			if ( button & 1 ) {
+				return 1;
+			}
+
+			if ( button & 2 ) {
+				return 3;
+			}
+
+			if ( button & 4 ) {
+				return 2;
+			}
+
+			return 0;
+		}
+
+		return event.which;
+	}
+}, jQuery.event.addProp );
+
+// Create mouseenter/leave events using mouseover/out and event-time checks
+// so that event delegation works in jQuery.
+// Do the same for pointerenter/pointerleave and pointerover/pointerout
+//
+// Support: Safari 7 only
+// Safari sends mouseenter too often; see:
+// https://bugs.chromium.org/p/chromium/issues/detail?id=470258
+// for the description of the bug (it existed in older Chrome versions as well).
+jQuery.each( {
+	mouseenter: "mouseover",
+	mouseleave: "mouseout",
+	pointerenter: "pointerover",
+	pointerleave: "pointerout"
+}, function( orig, fix ) {
+	jQuery.event.special[ orig ] = {
+		delegateType: fix,
+		bindType: fix,
+
+		handle: function( event ) {
+			var ret,
+				target = this,
+				related = event.relatedTarget,
+				handleObj = event.handleObj;
+
+			// For mouseenter/leave call the handler if related is outside the target.
+			// NB: No relatedTarget if the mouse left/entered the browser window
+			if ( !related || ( related !== target && !jQuery.contains( target, related ) ) ) {
+				event.type = handleObj.origType;
+				ret = handleObj.handler.apply( this, arguments );
+				event.type = fix;
+			}
+			return ret;
+		}
+	};
+} );
+
+jQuery.fn.extend( {
+
+	on: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn );
+	},
+	one: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn, 1 );
+	},
+	off: function( types, selector, fn ) {
+		var handleObj, type;
+		if ( types && types.preventDefault && types.handleObj ) {
+
+			// ( event )  dispatched jQuery.Event
+			handleObj = types.handleObj;
+			jQuery( types.delegateTarget ).off(
+				handleObj.namespace ?
+					handleObj.origType + "." + handleObj.namespace :
+					handleObj.origType,
+				handleObj.selector,
+				handleObj.handler
+			);
+			return this;
+		}
+		if ( typeof types === "object" ) {
+
+			// ( types-object [, selector] )
+			for ( type in types ) {
+				this.off( type, selector, types[ type ] );
+			}
+			return this;
+		}
+		if ( selector === false || typeof selector === "function" ) {
+
+			// ( types [, fn] )
+			fn = selector;
+			selector = undefined;
+		}
+		if ( fn === false ) {
+			fn = returnFalse;
+		}
+		return this.each( function() {
+			jQuery.event.remove( this, types, fn, selector );
+		} );
+	}
+} );
+
+
+var
+
+	/* eslint-disable max-len */
+
+	// See https://github.com/eslint/eslint/issues/3229
+	rxhtmlTag = /<(?!area|br|col|embed|hr|img|input|link|meta|param)(([a-z][^\/\0>\x20\t\r\n\f]*)[^>]*)\/>/gi,
+
+	/* eslint-enable */
+
+	// Support: IE <=10 - 11, Edge 12 - 13
+	// In IE/Edge using regex groups here causes severe slowdowns.
+	// See https://connect.microsoft.com/IE/feedback/details/1736512/
+	rnoInnerhtml = /<script|<style|<link/i,
+
+	// checked="checked" or checked
+	rchecked = /checked\s*(?:[^=]|=\s*.checked.)/i,
+	rscriptTypeMasked = /^true\/(.*)/,
+	rcleanScript = /^\s*<!(?:\[CDATA\[|--)|(?:\]\]|--)>\s*$/g;
+
+// Prefer a tbody over its parent table for containing new rows
+function manipulationTarget( elem, content ) {
+	if ( nodeName( elem, "table" ) &&
+		nodeName( content.nodeType !== 11 ? content : content.firstChild, "tr" ) ) {
+
+		return jQuery( ">tbody", elem )[ 0 ] || elem;
+	}
+
+	return elem;
+}
+
+// Replace/restore the type attribute of script elements for safe DOM manipulation
+function disableScript( elem ) {
+	elem.type = ( elem.getAttribute( "type" ) !== null ) + "/" + elem.type;
+	return elem;
+}
+function restoreScript( elem ) {
+	var match = rscriptTypeMasked.exec( elem.type );
+
+	if ( match ) {
+		elem.type = match[ 1 ];
+	} else {
+		elem.removeAttribute( "type" );
+	}
+
+	return elem;
+}
+
+function cloneCopyEvent( src, dest ) {
+	var i, l, type, pdataOld, pdataCur, udataOld, udataCur, events;
+
+	if ( dest.nodeType !== 1 ) {
+		return;
+	}
+
+	// 1. Copy private data: events, handlers, etc.
+	if ( dataPriv.hasData( src ) ) {
+		pdataOld = dataPriv.access( src );
+		pdataCur = dataPriv.set( dest, pdataOld );
+		events = pdataOld.events;
+
+		if ( events ) {
+			delete pdataCur.handle;
+			pdataCur.events = {};
+
+			for ( type in events ) {
+				for ( i = 0, l = events[ type ].length; i < l; i++ ) {
+					jQuery.event.add( dest, type, events[ type ][ i ] );
+				}
+			}
+		}
+	}
+
+	// 2. Copy user data
+	if ( dataUser.hasData( src ) ) {
+		udataOld = dataUser.access( src );
+		udataCur = jQuery.extend( {}, udataOld );
+
+		dataUser.set( dest, udataCur );
+	}
+}
+
+// Fix IE bugs, see support tests
+function fixInput( src, dest ) {
+	var nodeName = dest.nodeName.toLowerCase();
+
+	// Fails to persist the checked state of a cloned checkbox or radio button.
+	if ( nodeName === "input" && rcheckableType.test( src.type ) ) {
+		dest.checked = src.checked;
+
+	// Fails to return the selected option to the default selected state when cloning options
+	} else if ( nodeName === "input" || nodeName === "textarea" ) {
+		dest.defaultValue = src.defaultValue;
+	}
+}
+
+function domManip( collection, args, callback, ignored ) {
+
+	// Flatten any nested arrays
+	args = concat.apply( [], args );
+
+	var fragment, first, scripts, hasScripts, node, doc,
+		i = 0,
+		l = collection.length,
+		iNoClone = l - 1,
+		value = args[ 0 ],
+		isFunction = jQuery.isFunction( value );
+
+	// We can't cloneNode fragments that contain checked, in WebKit
+	if ( isFunction ||
+			( l > 1 && typeof value === "string" &&
+				!support.checkClone && rchecked.test( value ) ) ) {
+		return collection.each( function( index ) {
+			var self = collection.eq( index );
+			if ( isFunction ) {
+				args[ 0 ] = value.call( this, index, self.html() );
+			}
+			domManip( self, args, callback, ignored );
+		} );
+	}
+
+	if ( l ) {
+		fragment = buildFragment( args, collection[ 0 ].ownerDocument, false, collection, ignored );
+		first = fragment.firstChild;
+
+		if ( fragment.childNodes.length === 1 ) {
+			fragment = first;
+		}
+
+		// Require either new content or an interest in ignored elements to invoke the callback
+		if ( first || ignored ) {
+			scripts = jQuery.map( getAll( fragment, "script" ), disableScript );
+			hasScripts = scripts.length;
+
+			// Use the original fragment for the last item
+			// instead of the first because it can end up
+			// being emptied incorrectly in certain situations (#8070).
+			for ( ; i < l; i++ ) {
+				node = fragment;
+
+				if ( i !== iNoClone ) {
+					node = jQuery.clone( node, true, true );
+
+					// Keep references to cloned scripts for later restoration
+					if ( hasScripts ) {
+
+						// Support: Android <=4.0 only, PhantomJS 1 only
+						// push.apply(_, arraylike) throws on ancient WebKit
+						jQuery.merge( scripts, getAll( node, "script" ) );
+					}
+				}
+
+				callback.call( collection[ i ], node, i );
+			}
+
+			if ( hasScripts ) {
+				doc = scripts[ scripts.length - 1 ].ownerDocument;
+
+				// Reenable scripts
+				jQuery.map( scripts, restoreScript );
+
+				// Evaluate executable scripts on first document insertion
+				for ( i = 0; i < hasScripts; i++ ) {
+					node = scripts[ i ];
+					if ( rscriptType.test( node.type || "" ) &&
+						!dataPriv.access( node, "globalEval" ) &&
+						jQuery.contains( doc, node ) ) {
+
+						if ( node.src ) {
+
+							// Optional AJAX dependency, but won't run scripts if not present
+							if ( jQuery._evalUrl ) {
+								jQuery._evalUrl( node.src );
+							}
+						} else {
+							DOMEval( node.textContent.replace( rcleanScript, "" ), doc );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return collection;
+}
+
+function remove( elem, selector, keepData ) {
+	var node,
+		nodes = selector ? jQuery.filter( selector, elem ) : elem,
+		i = 0;
+
+	for ( ; ( node = nodes[ i ] ) != null; i++ ) {
+		if ( !keepData && node.nodeType === 1 ) {
+			jQuery.cleanData( getAll( node ) );
+		}
+
+		if ( node.parentNode ) {
+			if ( keepData && jQuery.contains( node.ownerDocument, node ) ) {
+				setGlobalEval( getAll( node, "script" ) );
+			}
+			node.parentNode.removeChild( node );
+		}
+	}
+
+	return elem;
+}
+
+jQuery.extend( {
+	htmlPrefilter: function( html ) {
+		return html.replace( rxhtmlTag, "<$1></$2>" );
+	},
+
+	clone: function( elem, dataAndEvents, deepDataAndEvents ) {
+		var i, l, srcElements, destElements,
+			clone = elem.cloneNode( true ),
+			inPage = jQuery.contains( elem.ownerDocument, elem );
+
+		// Fix IE cloning issues
+		if ( !support.noCloneChecked && ( elem.nodeType === 1 || elem.nodeType === 11 ) &&
+				!jQuery.isXMLDoc( elem ) ) {
+
+			// We eschew Sizzle here for performance reasons: https://jsperf.com/getall-vs-sizzle/2
+			destElements = getAll( clone );
+			srcElements = getAll( elem );
+
+			for ( i = 0, l = srcElements.length; i < l; i++ ) {
+				fixInput( srcElements[ i ], destElements[ i ] );
+			}
+		}
+
+		// Copy the events from the original to the clone
+		if ( dataAndEvents ) {
+			if ( deepDataAndEvents ) {
+				srcElements = srcElements || getAll( elem );
+				destElements = destElements || getAll( clone );
+
+				for ( i = 0, l = srcElements.length; i < l; i++ ) {
+					cloneCopyEvent( srcElements[ i ], destElements[ i ] );
+				}
+			} else {
+				cloneCopyEvent( elem, clone );
+			}
+		}
+
+		// Preserve script evaluation history
+		destElements = getAll( clone, "script" );
+		if ( destElements.length > 0 ) {
+			setGlobalEval( destElements, !inPage && getAll( elem, "script" ) );
+		}
+
+		// Return the cloned set
+		return clone;
+	},
+
+	cleanData: function( elems ) {
+		var data, elem, type,
+			special = jQuery.event.special,
+			i = 0;
+
+		for ( ; ( elem = elems[ i ] ) !== undefined; i++ ) {
+			if ( acceptData( elem ) ) {
+				if ( ( data = elem[ dataPriv.expando ] ) ) {
+					if ( data.events ) {
+						for ( type in data.events ) {
+							if ( special[ type ] ) {
+								jQuery.event.remove( elem, type );
+
+							// This is a shortcut to avoid jQuery.event.remove's overhead
+							} else {
+								jQuery.removeEvent( elem, type, data.handle );
+							}
+						}
+					}
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataPriv.expando ] = undefined;
+				}
+				if ( elem[ dataUser.expando ] ) {
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataUser.expando ] = undefined;
+				}
+			}
+		}
+	}
+} );
+
+jQuery.fn.extend( {
+	detach: function( selector ) {
+		return remove( this, selector, true );
+	},
+
+	remove: function( selector ) {
+		return remove( this, selector );
+	},
+
+	text: function( value ) {
+		return access( this, function( value ) {
+			return value === undefined ?
+				jQuery.text( this ) :
+				this.empty().each( function() {
+					if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+						this.textContent = value;
+					}
+				} );
+		}, null, value, arguments.length );
+	},
+
+	append: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.appendChild( elem );
+			}
+		} );
+	},
+
+	prepend: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.insertBefore( elem, target.firstChild );
+			}
+		} );
+	},
+
+	before: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this );
+			}
+		} );
+	},
+
+	after: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this.nextSibling );
+			}
+		} );
+	},
+
+	empty: function() {
+		var elem,
+			i = 0;
+
+		for ( ; ( elem = this[ i ] ) != null; i++ ) {
+			if ( elem.nodeType === 1 ) {
+
+				// Prevent memory leaks
+				jQuery.cleanData( getAll( elem, false ) );
+
+				// Remove any remaining nodes
+				elem.textContent = "";
+			}
+		}
+
+		return this;
+	},
+
+	clone: function( dataAndEvents, deepDataAndEvents ) {
+		dataAndEvents = dataAndEvents == null ? false : dataAndEvents;
+		deepDataAndEvents = deepDataAndEvents == null ? dataAndEvents : deepDataAndEvents;
+
+		return this.map( function() {
+			return jQuery.clone( this, dataAndEvents, deepDataAndEvents );
+		} );
+	},
+
+	html: function( value ) {
+		return access( this, function( value ) {
+			var elem = this[ 0 ] || {},
+				i = 0,
+				l = this.length;
+
+			if ( value === undefined && elem.nodeType === 1 ) {
+				return elem.innerHTML;
+			}
+
+			// See if we can take a shortcut and just use innerHTML
+			if ( typeof value === "string" && !rnoInnerhtml.test( value ) &&
+				!wrapMap[ ( rtagName.exec( value ) || [ "", "" ] )[ 1 ].toLowerCase() ] ) {
+
+				value = jQuery.htmlPrefilter( value );
+
+				try {
+					for ( ; i < l; i++ ) {
+						elem = this[ i ] || {};
+
+						// Remove element nodes and prevent memory leaks
+						if ( elem.nodeType === 1 ) {
+							jQuery.cleanData( getAll( elem, false ) );
+							elem.innerHTML = value;
+						}
+					}
+
+					elem = 0;
+
+				// If using innerHTML throws an exception, use the fallback method
+				} catch ( e ) {}
+			}
+
+			if ( elem ) {
+				this.empty().append( value );
+			}
+		}, null, value, arguments.length );
+	},
+
+	replaceWith: function() {
+		var ignored = [];
+
+		// Make the changes, replacing each non-ignored context element with the new content
+		return domManip( this, arguments, function( elem ) {
+			var parent = this.parentNode;
+
+			if ( jQuery.inArray( this, ignored ) < 0 ) {
+				jQuery.cleanData( getAll( this ) );
+				if ( parent ) {
+					parent.replaceChild( elem, this );
+				}
+			}
+
+		// Force callback invocation
+		}, ignored );
+	}
+} );
+
+jQuery.each( {
+	appendTo: "append",
+	prependTo: "prepend",
+	insertBefore: "before",
+	insertAfter: "after",
+	replaceAll: "replaceWith"
+}, function( name, original ) {
+	jQuery.fn[ name ] = function( selector ) {
+		var elems,
+			ret = [],
+			insert = jQuery( selector ),
+			last = insert.length - 1,
+			i = 0;
+
+		for ( ; i <= last; i++ ) {
+			elems = i === last ? this : this.clone( true );
+			jQuery( insert[ i ] )[ original ]( elems );
+
+			// Support: Android <=4.0 only, PhantomJS 1 only
+			// .get() because push.apply(_, arraylike) throws on ancient WebKit
+			push.apply( ret, elems.get() );
+		}
+
+		return this.pushStack( ret );
+	};
+} );
+var rmargin = ( /^margin/ );
+
+var rnumnonpx = new RegExp( "^(" + pnum + ")(?!px)[a-z%]+$", "i" );
+
+var getStyles = function( elem ) {
+
+		// Support: IE <=11 only, Firefox <=30 (#15098, #14150)
+		// IE throws on elements created in popups
+		// FF meanwhile throws on frame elements through "defaultView.getComputedStyle"
+		var view = elem.ownerDocument.defaultView;
+
+		if ( !view || !view.opener ) {
+			view = window;
+		}
+
+		return view.getComputedStyle( elem );
+	};
+
+
+
+( function() {
+
+	// Executing both pixelPosition & boxSizingReliable tests require only one layout
+	// so they're executed at the same time to save the second computation.
+	function computeStyleTests() {
+
+		// This is a singleton, we need to execute it only once
+		if ( !div ) {
+			return;
+		}
+
+		div.style.cssText =
+			"box-sizing:border-box;" +
+			"position:relative;display:block;" +
+			"margin:auto;border:1px;padding:1px;" +
+			"top:1%;width:50%";
+		div.innerHTML = "";
+		documentElement.appendChild( container );
+
+		var divStyle = window.getComputedStyle( div );
+		pixelPositionVal = divStyle.top !== "1%";
+
+		// Support: Android 4.0 - 4.3 only, Firefox <=3 - 44
+		reliableMarginLeftVal = divStyle.marginLeft === "2px";
+		boxSizingReliableVal = divStyle.width === "4px";
+
+		// Support: Android 4.0 - 4.3 only
+		// Some styles come back with percentage values, even though they shouldn't
+		div.style.marginRight = "50%";
+		pixelMarginRightVal = divStyle.marginRight === "4px";
+
+		documentElement.removeChild( container );
+
+		// Nullify the div so it wouldn't be stored in the memory and
+		// it will also be a sign that checks already performed
+		div = null;
+	}
+
+	var pixelPositionVal, boxSizingReliableVal, pixelMarginRightVal, reliableMarginLeftVal,
+		container = document.createElement( "div" ),
+		div = document.createElement( "div" );
+
+	// Finish early in limited (non-browser) environments
+	if ( !div.style ) {
+		return;
+	}
+
+	// Support: IE <=9 - 11 only
+	// Style of cloned element affects source element cloned (#8908)
+	div.style.backgroundClip = "content-box";
+	div.cloneNode( true ).style.backgroundClip = "";
+	support.clearCloneStyle = div.style.backgroundClip === "content-box";
+
+	container.style.cssText = "border:0;width:8px;height:0;top:0;left:-9999px;" +
+		"padding:0;margin-top:1px;position:absolute";
+	container.appendChild( div );
+
+	jQuery.extend( support, {
+		pixelPosition: function() {
+			computeStyleTests();
+			return pixelPositionVal;
+		},
+		boxSizingReliable: function() {
+			computeStyleTests();
+			return boxSizingReliableVal;
+		},
+		pixelMarginRight: function() {
+			computeStyleTests();
+			return pixelMarginRightVal;
+		},
+		reliableMarginLeft: function() {
+			computeStyleTests();
+			return reliableMarginLeftVal;
+		}
+	} );
+} )();
+
+
+function curCSS( elem, name, computed ) {
+	var width, minWidth, maxWidth, ret,
+
+		// Support: Firefox 51+
+		// Retrieving style before computed somehow
+		// fixes an issue with getting wrong values
+		// on detached elements
+		style = elem.style;
+
+	computed = computed || getStyles( elem );
+
+	// getPropertyValue is needed for:
+	//   .css('filter') (IE 9 only, #12537)
+	//   .css('--customProperty) (#3144)
+	if ( computed ) {
+		ret = computed.getPropertyValue( name ) || computed[ name ];
+
+		if ( ret === "" && !jQuery.contains( elem.ownerDocument, elem ) ) {
+			ret = jQuery.style( elem, name );
+		}
+
+		// A tribute to the "awesome hack by Dean Edwards"
+		// Android Browser returns percentage for some values,
+		// but width seems to be reliably pixels.
+		// This is against the CSSOM draft spec:
+		// https://drafts.csswg.org/cssom/#resolved-values
+		if ( !support.pixelMarginRight() && rnumnonpx.test( ret ) && rmargin.test( name ) ) {
+
+			// Remember the original values
+			width = style.width;
+			minWidth = style.minWidth;
+			maxWidth = style.maxWidth;
+
+			// Put in the new values to get a computed value out
+			style.minWidth = style.maxWidth = style.width = ret;
+			ret = computed.width;
+
+			// Revert the changed values
+			style.width = width;
+			style.minWidth = minWidth;
+			style.maxWidth = maxWidth;
+		}
+	}
+
+	return ret !== undefined ?
+
+		// Support: IE <=9 - 11 only
+		// IE returns zIndex value as an integer.
+		ret + "" :
+		ret;
+}
+
+
+function addGetHookIf( conditionFn, hookFn ) {
+
+	// Define the hook, we'll check on the first run if it's really needed.
+	return {
+		get: function() {
+			if ( conditionFn() ) {
+
+				// Hook not needed (or it's not possible to use it due
+				// to missing dependency), remove it.
+				delete this.get;
+				return;
+			}
+
+			// Hook needed; redefine it so that the support test is not executed again.
+			return ( this.get = hookFn ).apply( this, arguments );
+		}
+	};
+}
+
+
+var
+
+	// Swappable if display is none or starts with table
+	// except "table", "table-cell", or "table-caption"
+	// See here for display values: https://developer.mozilla.org/en-US/docs/CSS/display
+	rdisplayswap = /^(none|table(?!-c[ea]).+)/,
+	rcustomProp = /^--/,
+	cssShow = { position: "absolute", visibility: "hidden", display: "block" },
+	cssNormalTransform = {
+		letterSpacing: "0",
+		fontWeight: "400"
+	},
+
+	cssPrefixes = [ "Webkit", "Moz", "ms" ],
+	emptyStyle = document.createElement( "div" ).style;
+
+// Return a css property mapped to a potentially vendor prefixed property
+function vendorPropName( name ) {
+
+	// Shortcut for names that are not vendor prefixed
+	if ( name in emptyStyle ) {
+		return name;
+	}
+
+	// Check for vendor prefixed names
+	var capName = name[ 0 ].toUpperCase() + name.slice( 1 ),
+		i = cssPrefixes.length;
+
+	while ( i-- ) {
+		name = cssPrefixes[ i ] + capName;
+		if ( name in emptyStyle ) {
+			return name;
+		}
+	}
+}
+
+// Return a property mapped along what jQuery.cssProps suggests or to
+// a vendor prefixed property.
+function finalPropName( name ) {
+	var ret = jQuery.cssProps[ name ];
+	if ( !ret ) {
+		ret = jQuery.cssProps[ name ] = vendorPropName( name ) || name;
+	}
+	return ret;
+}
+
+function setPositiveNumber( elem, value, subtract ) {
+
+	// Any relative (+/-) values have already been
+	// normalized at this point
+	var matches = rcssNum.exec( value );
+	return matches ?
+
+		// Guard against undefined "subtract", e.g., when used as in cssHooks
+		Math.max( 0, matches[ 2 ] - ( subtract || 0 ) ) + ( matches[ 3 ] || "px" ) :
+		value;
+}
+
+function augmentWidthOrHeight( elem, name, extra, isBorderBox, styles ) {
+	var i,
+		val = 0;
+
+	// If we already have the right measurement, avoid augmentation
+	if ( extra === ( isBorderBox ? "border" : "content" ) ) {
+		i = 4;
+
+	// Otherwise initialize for horizontal or vertical properties
+	} else {
+		i = name === "width" ? 1 : 0;
+	}
+
+	for ( ; i < 4; i += 2 ) {
+
+		// Both box models exclude margin, so add it if we want it
+		if ( extra === "margin" ) {
+			val += jQuery.css( elem, extra + cssExpand[ i ], true, styles );
+		}
+
+		if ( isBorderBox ) {
+
+			// border-box includes padding, so remove it if we want content
+			if ( extra === "content" ) {
+				val -= jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+			}
+
+			// At this point, extra isn't border nor margin, so remove border
+			if ( extra !== "margin" ) {
+				val -= jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		} else {
+
+			// At this point, extra isn't content, so add padding
+			val += jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+
+			// At this point, extra isn't content nor padding, so add border
+			if ( extra !== "padding" ) {
+				val += jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		}
+	}
+
+	return val;
+}
+
+function getWidthOrHeight( elem, name, extra ) {
+
+	// Start with computed style
+	var valueIsBorderBox,
+		styles = getStyles( elem ),
+		val = curCSS( elem, name, styles ),
+		isBorderBox = jQuery.css( elem, "boxSizing", false, styles ) === "border-box";
+
+	// Computed unit is not pixels. Stop here and return.
+	if ( rnumnonpx.test( val ) ) {
+		return val;
+	}
+
+	// Check for style in case a browser which returns unreliable values
+	// for getComputedStyle silently falls back to the reliable elem.style
+	valueIsBorderBox = isBorderBox &&
+		( support.boxSizingReliable() || val === elem.style[ name ] );
+
+	// Fall back to offsetWidth/Height when value is "auto"
+	// This happens for inline elements with no explicit setting (gh-3571)
+	if ( val === "auto" ) {
+		val = elem[ "offset" + name[ 0 ].toUpperCase() + name.slice( 1 ) ];
+	}
+
+	// Normalize "", auto, and prepare for extra
+	val = parseFloat( val ) || 0;
+
+	// Use the active box-sizing model to add/subtract irrelevant styles
+	return ( val +
+		augmentWidthOrHeight(
+			elem,
+			name,
+			extra || ( isBorderBox ? "border" : "content" ),
+			valueIsBorderBox,
+			styles
+		)
+	) + "px";
+}
+
+jQuery.extend( {
+
+	// Add in style property hooks for overriding the default
+	// behavior of getting and setting a style property
+	cssHooks: {
+		opacity: {
+			get: function( elem, computed ) {
+				if ( computed ) {
+
+					// We should always get a number back from opacity
+					var ret = curCSS( elem, "opacity" );
+					return ret === "" ? "1" : ret;
+				}
+			}
+		}
+	},
+
+	// Don't automatically add "px" to these possibly-unitless properties
+	cssNumber: {
+		"animationIterationCount": true,
+		"columnCount": true,
+		"fillOpacity": true,
+		"flexGrow": true,
+		"flexShrink": true,
+		"fontWeight": true,
+		"lineHeight": true,
+		"opacity": true,
+		"order": true,
+		"orphans": true,
+		"widows": true,
+		"zIndex": true,
+		"zoom": true
+	},
+
+	// Add in properties whose names you wish to fix before
+	// setting or getting the value
+	cssProps: {
+		"float": "cssFloat"
+	},
+
+	// Get and set the style property on a DOM Node
+	style: function( elem, name, value, extra ) {
+
+		// Don't set styles on text and comment nodes
+		if ( !elem || elem.nodeType === 3 || elem.nodeType === 8 || !elem.style ) {
+			return;
+		}
+
+		// Make sure that we're working with the right name
+		var ret, type, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name ),
+			style = elem.style;
+
+		// Make sure that we're working with the right name. We don't
+		// want to query the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Gets hook for the prefixed version, then unprefixed version
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// Check if we're setting a value
+		if ( value !== undefined ) {
+			type = typeof value;
+
+			// Convert "+=" or "-=" to relative numbers (#7345)
+			if ( type === "string" && ( ret = rcssNum.exec( value ) ) && ret[ 1 ] ) {
+				value = adjustCSS( elem, name, ret );
+
+				// Fixes bug #9237
+				type = "number";
+			}
+
+			// Make sure that null and NaN values aren't set (#7116)
+			if ( value == null || value !== value ) {
+				return;
+			}
+
+			// If a number was passed in, add the unit (except for certain CSS properties)
+			if ( type === "number" ) {
+				value += ret && ret[ 3 ] || ( jQuery.cssNumber[ origName ] ? "" : "px" );
+			}
+
+			// background-* props affect original clone's values
+			if ( !support.clearCloneStyle && value === "" && name.indexOf( "background" ) === 0 ) {
+				style[ name ] = "inherit";
+			}
+
+			// If a hook was provided, use that value, otherwise just set the specified value
+			if ( !hooks || !( "set" in hooks ) ||
+				( value = hooks.set( elem, value, extra ) ) !== undefined ) {
+
+				if ( isCustomProp ) {
+					style.setProperty( name, value );
+				} else {
+					style[ name ] = value;
+				}
+			}
+
+		} else {
+
+			// If a hook was provided get the non-computed value from there
+			if ( hooks && "get" in hooks &&
+				( ret = hooks.get( elem, false, extra ) ) !== undefined ) {
+
+				return ret;
+			}
+
+			// Otherwise just get the value from the style object
+			return style[ name ];
+		}
+	},
+
+	css: function( elem, name, extra, styles ) {
+		var val, num, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name );
+
+		// Make sure that we're working with the right name. We don't
+		// want to modify the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Try prefixed name followed by the unprefixed name
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// If a hook was provided get the computed value from there
+		if ( hooks && "get" in hooks ) {
+			val = hooks.get( elem, true, extra );
+		}
+
+		// Otherwise, if a way to get the computed value exists, use that
+		if ( val === undefined ) {
+			val = curCSS( elem, name, styles );
+		}
+
+		// Convert "normal" to computed value
+		if ( val === "normal" && name in cssNormalTransform ) {
+			val = cssNormalTransform[ name ];
+		}
+
+		// Make numeric if forced or a qualifier was provided and val looks numeric
+		if ( extra === "" || extra ) {
+			num = parseFloat( val );
+			return extra === true || isFinite( num ) ? num || 0 : val;
+		}
+
+		return val;
+	}
+} );
+
+jQuery.each( [ "height", "width" ], function( i, name ) {
+	jQuery.cssHooks[ name ] = {
+		get: function( elem, computed, extra ) {
+			if ( computed ) {
+
+				// Certain elements can have dimension info if we invisibly show them
+				// but it must have a current display style that would benefit
+				return rdisplayswap.test( jQuery.css( elem, "display" ) ) &&
+
+					// Support: Safari 8+
+					// Table columns in Safari have non-zero offsetWidth & zero
+					// getBoundingClientRect().width unless display is changed.
+					// Support: IE <=11 only
+					// Running getBoundingClientRect on a disconnected node
+					// in IE throws an error.
+					( !elem.getClientRects().length || !elem.getBoundingClientRect().width ) ?
+						swap( elem, cssShow, function() {
+							return getWidthOrHeight( elem, name, extra );
+						} ) :
+						getWidthOrHeight( elem, name, extra );
+			}
+		},
+
+		set: function( elem, value, extra ) {
+			var matches,
+				styles = extra && getStyles( elem ),
+				subtract = extra && augmentWidthOrHeight(
+					elem,
+					name,
+					extra,
+					jQuery.css( elem, "boxSizing", false, styles ) === "border-box",
+					styles
+				);
+
+			// Convert to pixels if value adjustment is needed
+			if ( subtract && ( matches = rcssNum.exec( value ) ) &&
+				( matches[ 3 ] || "px" ) !== "px" ) {
+
+				elem.style[ name ] = value;
+				value = jQuery.css( elem, name );
+			}
+
+			return setPositiveNumber( elem, value, subtract );
+		}
+	};
+} );
+
+jQuery.cssHooks.marginLeft = addGetHookIf( support.reliableMarginLeft,
+	function( elem, computed ) {
+		if ( computed ) {
+			return ( parseFloat( curCSS( elem, "marginLeft" ) ) ||
+				elem.getBoundingClientRect().left -
+					swap( elem, { marginLeft: 0 }, function() {
+						return elem.getBoundingClientRect().left;
+					} )
+				) + "px";
+		}
+	}
+);
+
+// These hooks are used by animate to expand properties
+jQuery.each( {
+	margin: "",
+	padding: "",
+	border: "Width"
+}, function( prefix, suffix ) {
+	jQuery.cssHooks[ prefix + suffix ] = {
+		expand: function( value ) {
+			var i = 0,
+				expanded = {},
+
+				// Assumes a single number if not a string
+				parts = typeof value === "string" ? value.split( " " ) : [ value ];
+
+			for ( ; i < 4; i++ ) {
+				expanded[ prefix + cssExpand[ i ] + suffix ] =
+					parts[ i ] || parts[ i - 2 ] || parts[ 0 ];
+			}
+
+			return expanded;
+		}
+	};
+
+	if ( !rmargin.test( prefix ) ) {
+		jQuery.cssHooks[ prefix + suffix ].set = setPositiveNumber;
+	}
+} );
+
+jQuery.fn.extend( {
+	css: function( name, value ) {
+		return access( this, function( elem, name, value ) {
+			var styles, len,
+				map = {},
+				i = 0;
+
+			if ( Array.isArray( name ) ) {
+				styles = getStyles( elem );
+				len = name.length;
+
+				for ( ; i < len; i++ ) {
+					map[ name[ i ] ] = jQuery.css( elem, name[ i ], false, styles );
+				}
+
+				return map;
+			}
+
+			return value !== undefined ?
+				jQuery.style( elem, name, value ) :
+				jQuery.css( elem, name );
+		}, name, value, arguments.length > 1 );
+	}
+} );
+
+
+function Tween( elem, options, prop, end, easing ) {
+	return new Tween.prototype.init( elem, options, prop, end, easing );
+}
+jQuery.Tween = Tween;
+
+Tween.prototype = {
+	constructor: Tween,
+	init: function( elem, options, prop, end, easing, unit ) {
+		this.elem = elem;
+		this.prop = prop;
+		this.easing = easing || jQuery.easing._default;
+		this.options = options;
+		this.start = this.now = this.cur();
+		this.end = end;
+		this.unit = unit || ( jQuery.cssNumber[ prop ] ? "" : "px" );
+	},
+	cur: function() {
+		var hooks = Tween.propHooks[ this.prop ];
+
+		return hooks && hooks.get ?
+			hooks.get( this ) :
+			Tween.propHooks._default.get( this );
+	},
+	run: function( percent ) {
+		var eased,
+			hooks = Tween.propHooks[ this.prop ];
+
+		if ( this.options.duration ) {
+			this.pos = eased = jQuery.easing[ this.easing ](
+				percent, this.options.duration * percent, 0, 1, this.options.duration
+			);
+		} else {
+			this.pos = eased = percent;
+		}
+		this.now = ( this.end - this.start ) * eased + this.start;
+
+		if ( this.options.step ) {
+			this.options.step.call( this.elem, this.now, this );
+		}
+
+		if ( hooks && hooks.set ) {
+			hooks.set( this );
+		} else {
+			Tween.propHooks._default.set( this );
+		}
+		return this;
+	}
+};
+
+Tween.prototype.init.prototype = Tween.prototype;
+
+Tween.propHooks = {
+	_default: {
+		get: function( tween ) {
+			var result;
+
+			// Use a property on the element directly when it is not a DOM element,
+			// or when there is no matching style property that exists.
+			if ( tween.elem.nodeType !== 1 ||
+				tween.elem[ tween.prop ] != null && tween.elem.style[ tween.prop ] == null ) {
+				return tween.elem[ tween.prop ];
+			}
+
+			// Passing an empty string as a 3rd parameter to .css will automatically
+			// attempt a parseFloat and fallback to a string if the parse fails.
+			// Simple values such as "10px" are parsed to Float;
+			// complex values such as "rotate(1rad)" are returned as-is.
+			result = jQuery.css( tween.elem, tween.prop, "" );
+
+			// Empty strings, null, undefined and "auto" are converted to 0.
+			return !result || result === "auto" ? 0 : result;
+		},
+		set: function( tween ) {
+
+			// Use step hook for back compat.
+			// Use cssHook if its there.
+			// Use .style if available and use plain properties where available.
+			if ( jQuery.fx.step[ tween.prop ] ) {
+				jQuery.fx.step[ tween.prop ]( tween );
+			} else if ( tween.elem.nodeType === 1 &&
+				( tween.elem.style[ jQuery.cssProps[ tween.prop ] ] != null ||
+					jQuery.cssHooks[ tween.prop ] ) ) {
+				jQuery.style( tween.elem, tween.prop, tween.now + tween.unit );
+			} else {
+				tween.elem[ tween.prop ] = tween.now;
+			}
+		}
+	}
+};
+
+// Support: IE <=9 only
+// Panic based approach to setting things on disconnected nodes
+Tween.propHooks.scrollTop = Tween.propHooks.scrollLeft = {
+	set: function( tween ) {
+		if ( tween.elem.nodeType && tween.elem.parentNode ) {
+			tween.elem[ tween.prop ] = tween.now;
+		}
+	}
+};
+
+jQuery.easing = {
+	linear: function( p ) {
+		return p;
+	},
+	swing: function( p ) {
+		return 0.5 - Math.cos( p * Math.PI ) / 2;
+	},
+	_default: "swing"
+};
+
+jQuery.fx = Tween.prototype.init;
+
+// Back compat <1.8 extension point
+jQuery.fx.step = {};
+
+
+
+
+var
+	fxNow, inProgress,
+	rfxtypes = /^(?:toggle|show|hide)$/,
+	rrun = /queueHooks$/;
+
+function schedule() {
+	if ( inProgress ) {
+		if ( document.hidden === false && window.requestAnimationFrame ) {
+			window.requestAnimationFrame( schedule );
+		} else {
+			window.setTimeout( schedule, jQuery.fx.interval );
+		}
+
+		jQuery.fx.tick();
+	}
+}
+
+// Animations created synchronously will run synchronously
+function createFxNow() {
+	window.setTimeout( function() {
+		fxNow = undefined;
+	} );
+	return ( fxNow = jQuery.now() );
+}
+
+// Generate parameters to create a standard animation
+function genFx( type, includeWidth ) {
+	var which,
+		i = 0,
+		attrs = { height: type };
+
+	// If we include width, step value is 1 to do all cssExpand values,
+	// otherwise step value is 2 to skip over Left and Right
+	includeWidth = includeWidth ? 1 : 0;
+	for ( ; i < 4; i += 2 - includeWidth ) {
+		which = cssExpand[ i ];
+		attrs[ "margin" + which ] = attrs[ "padding" + which ] = type;
+	}
+
+	if ( includeWidth ) {
+		attrs.opacity = attrs.width = type;
+	}
+
+	return attrs;
+}
+
+function createTween( value, prop, animation ) {
+	var tween,
+		collection = ( Animation.tweeners[ prop ] || [] ).concat( Animation.tweeners[ "*" ] ),
+		index = 0,
+		length = collection.length;
+	for ( ; index < length; index++ ) {
+		if ( ( tween = collection[ index ].call( animation, prop, value ) ) ) {
+
+			// We're done with this property
+			return tween;
+		}
+	}
+}
+
+function defaultPrefilter( elem, props, opts ) {
+	var prop, value, toggle, hooks, oldfire, propTween, restoreDisplay, display,
+		isBox = "width" in props || "height" in props,
+		anim = this,
+		orig = {},
+		style = elem.style,
+		hidden = elem.nodeType && isHiddenWithinTree( elem ),
+		dataShow = dataPriv.get( elem, "fxshow" );
+
+	// Queue-skipping animations hijack the fx hooks
+	if ( !opts.queue ) {
+		hooks = jQuery._queueHooks( elem, "fx" );
+		if ( hooks.unqueued == null ) {
+			hooks.unqueued = 0;
+			oldfire = hooks.empty.fire;
+			hooks.empty.fire = function() {
+				if ( !hooks.unqueued ) {
+					oldfire();
+				}
+			};
+		}
+		hooks.unqueued++;
+
+		anim.always( function() {
+
+			// Ensure the complete handler is called before this completes
+			anim.always( function() {
+				hooks.unqueued--;
+				if ( !jQuery.queue( elem, "fx" ).length ) {
+					hooks.empty.fire();
+				}
+			} );
+		} );
+	}
+
+	// Detect show/hide animations
+	for ( prop in props ) {
+		value = props[ prop ];
+		if ( rfxtypes.test( value ) ) {
+			delete props[ prop ];
+			toggle = toggle || value === "toggle";
+			if ( value === ( hidden ? "hide" : "show" ) ) {
+
+				// Pretend to be hidden if this is a "show" and
+				// there is still data from a stopped show/hide
+				if ( value === "show" && dataShow && dataShow[ prop ] !== undefined ) {
+					hidden = true;
+
+				// Ignore all other no-op show/hide data
+				} else {
+					continue;
+				}
+			}
+			orig[ prop ] = dataShow && dataShow[ prop ] || jQuery.style( elem, prop );
+		}
+	}
+
+	// Bail out if this is a no-op like .hide().hide()
+	propTween = !jQuery.isEmptyObject( props );
+	if ( !propTween && jQuery.isEmptyObject( orig ) ) {
+		return;
+	}
+
+	// Restrict "overflow" and "display" styles during box animations
+	if ( isBox && elem.nodeType === 1 ) {
+
+		// Support: IE <=9 - 11, Edge 12 - 13
+		// Record all 3 overflow attributes because IE does not infer the shorthand
+		// from identically-valued overflowX and overflowY
+		opts.overflow = [ style.overflow, style.overflowX, style.overflowY ];
+
+		// Identify a display type, preferring old show/hide data over the CSS cascade
+		restoreDisplay = dataShow && dataShow.display;
+		if ( restoreDisplay == null ) {
+			restoreDisplay = dataPriv.get( elem, "display" );
+		}
+		display = jQuery.css( elem, "display" );
+		if ( display === "none" ) {
+			if ( restoreDisplay ) {
+				display = restoreDisplay;
+			} else {
+
+				// Get nonempty value(s) by temporarily forcing visibility
+				showHide( [ elem ], true );
+				restoreDisplay = elem.style.display || restoreDisplay;
+				display = jQuery.css( elem, "display" );
+				showHide( [ elem ] );
+			}
+		}
+
+		// Animate inline elements as inline-block
+		if ( display === "inline" || display === "inline-block" && restoreDisplay != null ) {
+			if ( jQuery.css( elem, "float" ) === "none" ) {
+
+				// Restore the original display value at the end of pure show/hide animations
+				if ( !propTween ) {
+					anim.done( function() {
+						style.display = restoreDisplay;
+					} );
+					if ( restoreDisplay == null ) {
+						display = style.display;
+						restoreDisplay = display === "none" ? "" : display;
+					}
+				}
+				style.display = "inline-block";
+			}
+		}
+	}
+
+	if ( opts.overflow ) {
+		style.overflow = "hidden";
+		anim.always( function() {
+			style.overflow = opts.overflow[ 0 ];
+			style.overflowX = opts.overflow[ 1 ];
+			style.overflowY = opts.overflow[ 2 ];
+		} );
+	}
+
+	// Implement show/hide animations
+	propTween = false;
+	for ( prop in orig ) {
+
+		// General show/hide setup for this element animation
+		if ( !propTween ) {
+			if ( dataShow ) {
+				if ( "hidden" in dataShow ) {
+					hidden = dataShow.hidden;
+				}
+			} else {
+				dataShow = dataPriv.access( elem, "fxshow", { display: restoreDisplay } );
+			}
+
+			// Store hidden/visible for toggle so `.stop().toggle()` "reverses"
+			if ( toggle ) {
+				dataShow.hidden = !hidden;
+			}
+
+			// Show elements before animating them
+			if ( hidden ) {
+				showHide( [ elem ], true );
+			}
+
+			/* eslint-disable no-loop-func */
+
+			anim.done( function() {
+
+			/* eslint-enable no-loop-func */
+
+				// The final step of a "hide" animation is actually hiding the element
+				if ( !hidden ) {
+					showHide( [ elem ] );
+				}
+				dataPriv.remove( elem, "fxshow" );
+				for ( prop in orig ) {
+					jQuery.style( elem, prop, orig[ prop ] );
+				}
+			} );
+		}
+
+		// Per-property setup
+		propTween = createTween( hidden ? dataShow[ prop ] : 0, prop, anim );
+		if ( !( prop in dataShow ) ) {
+			dataShow[ prop ] = propTween.start;
+			if ( hidden ) {
+				propTween.end = propTween.start;
+				propTween.start = 0;
+			}
+		}
+	}
+}
+
+function propFilter( props, specialEasing ) {
+	var index, name, easing, value, hooks;
+
+	// camelCase, specialEasing and expand cssHook pass
+	for ( index in props ) {
+		name = jQuery.camelCase( index );
+		easing = specialEasing[ name ];
+		value = props[ index ];
+		if ( Array.isArray( value ) ) {
+			easing = value[ 1 ];
+			value = props[ index ] = value[ 0 ];
+		}
+
+		if ( index !== name ) {
+			props[ name ] = value;
+			delete props[ index ];
+		}
+
+		hooks = jQuery.cssHooks[ name ];
+		if ( hooks && "expand" in hooks ) {
+			value = hooks.expand( value );
+			delete props[ name ];
+
+			// Not quite $.extend, this won't overwrite existing keys.
+			// Reusing 'index' because we have the correct "name"
+			for ( index in value ) {
+				if ( !( index in props ) ) {
+					props[ index ] = value[ index ];
+					specialEasing[ index ] = easing;
+				}
+			}
+		} else {
+			specialEasing[ name ] = easing;
+		}
+	}
+}
+
+function Animation( elem, properties, options ) {
+	var result,
+		stopped,
+		index = 0,
+		length = Animation.prefilters.length,
+		deferred = jQuery.Deferred().always( function() {
+
+			// Don't match elem in the :animated selector
+			delete tick.elem;
+		} ),
+		tick = function() {
+			if ( stopped ) {
+				return false;
+			}
+			var currentTime = fxNow || createFxNow(),
+				remaining = Math.max( 0, animation.startTime + animation.duration - currentTime ),
+
+				// Support: Android 2.3 only
+				// Archaic crash bug won't allow us to use `1 - ( 0.5 || 0 )` (#12497)
+				temp = remaining / animation.duration || 0,
+				percent = 1 - temp,
+				index = 0,
+				length = animation.tweens.length;
+
+			for ( ; index < length; index++ ) {
+				animation.tweens[ index ].run( percent );
+			}
+
+			deferred.notifyWith( elem, [ animation, percent, remaining ] );
+
+			// If there's more to do, yield
+			if ( percent < 1 && length ) {
+				return remaining;
+			}
+
+			// If this was an empty animation, synthesize a final progress notification
+			if ( !length ) {
+				deferred.notifyWith( elem, [ animation, 1, 0 ] );
+			}
+
+			// Resolve the animation and report its conclusion
+			deferred.resolveWith( elem, [ animation ] );
+			return false;
+		},
+		animation = deferred.promise( {
+			elem: elem,
+			props: jQuery.extend( {}, properties ),
+			opts: jQuery.extend( true, {
+				specialEasing: {},
+				easing: jQuery.easing._default
+			}, options ),
+			originalProperties: properties,
+			originalOptions: options,
+			startTime: fxNow || createFxNow(),
+			duration: options.duration,
+			tweens: [],
+			createTween: function( prop, end ) {
+				var tween = jQuery.Tween( elem, animation.opts, prop, end,
+						animation.opts.specialEasing[ prop ] || animation.opts.easing );
+				animation.tweens.push( tween );
+				return tween;
+			},
+			stop: function( gotoEnd ) {
+				var index = 0,
+
+					// If we are going to the end, we want to run all the tweens
+					// otherwise we skip this part
+					length = gotoEnd ? animation.tweens.length : 0;
+				if ( stopped ) {
+					return this;
+				}
+				stopped = true;
+				for ( ; index < length; index++ ) {
+					animation.tweens[ index ].run( 1 );
+				}
+
+				// Resolve when we played the last frame; otherwise, reject
+				if ( gotoEnd ) {
+					deferred.notifyWith( elem, [ animation, 1, 0 ] );
+					deferred.resolveWith( elem, [ animation, gotoEnd ] );
+				} else {
+					deferred.rejectWith( elem, [ animation, gotoEnd ] );
+				}
+				return this;
+			}
+		} ),
+		props = animation.props;
+
+	propFilter( props, animation.opts.specialEasing );
+
+	for ( ; index < length; index++ ) {
+		result = Animation.prefilters[ index ].call( animation, elem, props, animation.opts );
+		if ( result ) {
+			if ( jQuery.isFunction( result.stop ) ) {
+				jQuery._queueHooks( animation.elem, animation.opts.queue ).stop =
+					jQuery.proxy( result.stop, result );
+			}
+			return result;
+		}
+	}
+
+	jQuery.map( props, createTween, animation );
+
+	if ( jQuery.isFunction( animation.opts.start ) ) {
+		animation.opts.start.call( elem, animation );
+	}
+
+	// Attach callbacks from options
+	animation
+		.progress( animation.opts.progress )
+		.done( animation.opts.done, animation.opts.complete )
+		.fail( animation.opts.fail )
+		.always( animation.opts.always );
+
+	jQuery.fx.timer(
+		jQuery.extend( tick, {
+			elem: elem,
+			anim: animation,
+			queue: animation.opts.queue
+		} )
+	);
+
+	return animation;
+}
+
+jQuery.Animation = jQuery.extend( Animation, {
+
+	tweeners: {
+		"*": [ function( prop, value ) {
+			var tween = this.createTween( prop, value );
+			adjustCSS( tween.elem, prop, rcssNum.exec( value ), tween );
+			return tween;
+		} ]
+	},
+
+	tweener: function( props, callback ) {
+		if ( jQuery.isFunction( props ) ) {
+			callback = props;
+			props = [ "*" ];
+		} else {
+			props = props.match( rnothtmlwhite );
+		}
+
+		var prop,
+			index = 0,
+			length = props.length;
+
+		for ( ; index < length; index++ ) {
+			prop = props[ index ];
+			Animation.tweeners[ prop ] = Animation.tweeners[ prop ] || [];
+			Animation.tweeners[ prop ].unshift( callback );
+		}
+	},
+
+	prefilters: [ defaultPrefilter ],
+
+	prefilter: function( callback, prepend ) {
+		if ( prepend ) {
+			Animation.prefilters.unshift( callback );
+		} else {
+			Animation.prefilters.push( callback );
+		}
+	}
+} );
+
+jQuery.speed = function( speed, easing, fn ) {
+	var opt = speed && typeof speed === "object" ? jQuery.extend( {}, speed ) : {
+		complete: fn || !fn && easing ||
+			jQuery.isFunction( speed ) && speed,
+		duration: speed,
+		easing: fn && easing || easing && !jQuery.isFunction( easing ) && easing
+	};
+
+	// Go to the end state if fx are off
+	if ( jQuery.fx.off ) {
+		opt.duration = 0;
+
+	} else {
+		if ( typeof opt.duration !== "number" ) {
+			if ( opt.duration in jQuery.fx.speeds ) {
+				opt.duration = jQuery.fx.speeds[ opt.duration ];
+
+			} else {
+				opt.duration = jQuery.fx.speeds._default;
+			}
+		}
+	}
+
+	// Normalize opt.queue - true/undefined/null -> "fx"
+	if ( opt.queue == null || opt.queue === true ) {
+		opt.queue = "fx";
+	}
+
+	// Queueing
+	opt.old = opt.complete;
+
+	opt.complete = function() {
+		if ( jQuery.isFunction( opt.old ) ) {
+			opt.old.call( this );
+		}
+
+		if ( opt.queue ) {
+			jQuery.dequeue( this, opt.queue );
+		}
+	};
+
+	return opt;
+};
+
+jQuery.fn.extend( {
+	fadeTo: function( speed, to, easing, callback ) {
+
+		// Show any hidden elements after setting opacity to 0
+		return this.filter( isHiddenWithinTree ).css( "opacity", 0 ).show()
+
+			// Animate to the value specified
+			.end().animate( { opacity: to }, speed, easing, callback );
+	},
+	animate: function( prop, speed, easing, callback ) {
+		var empty = jQuery.isEmptyObject( prop ),
+			optall = jQuery.speed( speed, easing, callback ),
+			doAnimation = function() {
+
+				// Operate on a copy of prop so per-property easing won't be lost
+				var anim = Animation( this, jQuery.extend( {}, prop ), optall );
+
+				// Empty animations, or finishing resolves immediately
+				if ( empty || dataPriv.get( this, "finish" ) ) {
+					anim.stop( true );
+				}
+			};
+			doAnimation.finish = doAnimation;
+
+		return empty || optall.queue === false ?
+			this.each( doAnimation ) :
+			this.queue( optall.queue, doAnimation );
+	},
+	stop: function( type, clearQueue, gotoEnd ) {
+		var stopQueue = function( hooks ) {
+			var stop = hooks.stop;
+			delete hooks.stop;
+			stop( gotoEnd );
+		};
+
+		if ( typeof type !== "string" ) {
+			gotoEnd = clearQueue;
+			clearQueue = type;
+			type = undefined;
+		}
+		if ( clearQueue && type !== false ) {
+			this.queue( type || "fx", [] );
+		}
+
+		return this.each( function() {
+			var dequeue = true,
+				index = type != null && type + "queueHooks",
+				timers = jQuery.timers,
+				data = dataPriv.get( this );
+
+			if ( index ) {
+				if ( data[ index ] && data[ index ].stop ) {
+					stopQueue( data[ index ] );
+				}
+			} else {
+				for ( index in data ) {
+					if ( data[ index ] && data[ index ].stop && rrun.test( index ) ) {
+						stopQueue( data[ index ] );
+					}
+				}
+			}
+
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this &&
+					( type == null || timers[ index ].queue === type ) ) {
+
+					timers[ index ].anim.stop( gotoEnd );
+					dequeue = false;
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Start the next in the queue if the last step wasn't forced.
+			// Timers currently will call their complete callbacks, which
+			// will dequeue but only if they were gotoEnd.
+			if ( dequeue || !gotoEnd ) {
+				jQuery.dequeue( this, type );
+			}
+		} );
+	},
+	finish: function( type ) {
+		if ( type !== false ) {
+			type = type || "fx";
+		}
+		return this.each( function() {
+			var index,
+				data = dataPriv.get( this ),
+				queue = data[ type + "queue" ],
+				hooks = data[ type + "queueHooks" ],
+				timers = jQuery.timers,
+				length = queue ? queue.length : 0;
+
+			// Enable finishing flag on private data
+			data.finish = true;
+
+			// Empty the queue first
+			jQuery.queue( this, type, [] );
+
+			if ( hooks && hooks.stop ) {
+				hooks.stop.call( this, true );
+			}
+
+			// Look for any active animations, and finish them
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this && timers[ index ].queue === type ) {
+					timers[ index ].anim.stop( true );
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Look for any animations in the old queue and finish them
+			for ( index = 0; index < length; index++ ) {
+				if ( queue[ index ] && queue[ index ].finish ) {
+					queue[ index ].finish.call( this );
+				}
+			}
+
+			// Turn off finishing flag
+			delete data.finish;
+		} );
+	}
+} );
+
+jQuery.each( [ "toggle", "show", "hide" ], function( i, name ) {
+	var cssFn = jQuery.fn[ name ];
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return speed == null || typeof speed === "boolean" ?
+			cssFn.apply( this, arguments ) :
+			this.animate( genFx( name, true ), speed, easing, callback );
+	};
+} );
+
+// Generate shortcuts for custom animations
+jQuery.each( {
+	slideDown: genFx( "show" ),
+	slideUp: genFx( "hide" ),
+	slideToggle: genFx( "toggle" ),
+	fadeIn: { opacity: "show" },
+	fadeOut: { opacity: "hide" },
+	fadeToggle: { opacity: "toggle" }
+}, function( name, props ) {
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return this.animate( props, speed, easing, callback );
+	};
+} );
+
+jQuery.timers = [];
+jQuery.fx.tick = function() {
+	var timer,
+		i = 0,
+		timers = jQuery.timers;
+
+	fxNow = jQuery.now();
+
+	for ( ; i < timers.length; i++ ) {
+		timer = timers[ i ];
+
+		// Run the timer and safely remove it when done (allowing for external removal)
+		if ( !timer() && timers[ i ] === timer ) {
+			timers.splice( i--, 1 );
+		}
+	}
+
+	if ( !timers.length ) {
+		jQuery.fx.stop();
+	}
+	fxNow = undefined;
+};
+
+jQuery.fx.timer = function( timer ) {
+	jQuery.timers.push( timer );
+	jQuery.fx.start();
+};
+
+jQuery.fx.interval = 13;
+jQuery.fx.start = function() {
+	if ( inProgress ) {
+		return;
+	}
+
+	inProgress = true;
+	schedule();
+};
+
+jQuery.fx.stop = function() {
+	inProgress = null;
+};
+
+jQuery.fx.speeds = {
+	slow: 600,
+	fast: 200,
+
+	// Default speed
+	_default: 400
+};
+
+
+// Based off of the plugin by Clint Helfers, with permission.
+// https://web.archive.org/web/20100324014747/http://blindsignals.com/index.php/2009/07/jquery-delay/
+jQuery.fn.delay = function( time, type ) {
+	time = jQuery.fx ? jQuery.fx.speeds[ time ] || time : time;
+	type = type || "fx";
+
+	return this.queue( type, function( next, hooks ) {
+		var timeout = window.setTimeout( next, time );
+		hooks.stop = function() {
+			window.clearTimeout( timeout );
+		};
+	} );
+};
+
+
+( function() {
+	var input = document.createElement( "input" ),
+		select = document.createElement( "select" ),
+		opt = select.appendChild( document.createElement( "option" ) );
+
+	input.type = "checkbox";
+
+	// Support: Android <=4.3 only
+	// Default value for a checkbox should be "on"
+	support.checkOn = input.value !== "";
+
+	// Support: IE <=11 only
+	// Must access selectedIndex to make default options select
+	support.optSelected = opt.selected;
+
+	// Support: IE <=11 only
+	// An input loses its value after becoming a radio
+	input = document.createElement( "input" );
+	input.value = "t";
+	input.type = "radio";
+	support.radioValue = input.value === "t";
+} )();
+
+
+var boolHook,
+	attrHandle = jQuery.expr.attrHandle;
+
+jQuery.fn.extend( {
+	attr: function( name, value ) {
+		return access( this, jQuery.attr, name, value, arguments.length > 1 );
+	},
+
+	removeAttr: function( name ) {
+		return this.each( function() {
+			jQuery.removeAttr( this, name );
+		} );
+	}
+} );
+
+jQuery.extend( {
+	attr: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set attributes on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		// Fallback to prop when attributes are not supported
+		if ( typeof elem.getAttribute === "undefined" ) {
+			return jQuery.prop( elem, name, value );
+		}
+
+		// Attribute hooks are determined by the lowercase version
+		// Grab necessary hook if one is defined
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+			hooks = jQuery.attrHooks[ name.toLowerCase() ] ||
+				( jQuery.expr.match.bool.test( name ) ? boolHook : undefined );
+		}
+
+		if ( value !== undefined ) {
+			if ( value === null ) {
+				jQuery.removeAttr( elem, name );
+				return;
+			}
+
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			elem.setAttribute( name, value + "" );
+			return value;
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		ret = jQuery.find.attr( elem, name );
+
+		// Non-existent attributes return null, we normalize to undefined
+		return ret == null ? undefined : ret;
+	},
+
+	attrHooks: {
+		type: {
+			set: function( elem, value ) {
+				if ( !support.radioValue && value === "radio" &&
+					nodeName( elem, "input" ) ) {
+					var val = elem.value;
+					elem.setAttribute( "type", value );
+					if ( val ) {
+						elem.value = val;
+					}
+					return value;
+				}
+			}
+		}
+	},
+
+	removeAttr: function( elem, value ) {
+		var name,
+			i = 0,
+
+			// Attribute names can contain non-HTML whitespace characters
+			// https://html.spec.whatwg.org/multipage/syntax.html#attributes-2
+			attrNames = value && value.match( rnothtmlwhite );
+
+		if ( attrNames && elem.nodeType === 1 ) {
+			while ( ( name = attrNames[ i++ ] ) ) {
+				elem.removeAttribute( name );
+			}
+		}
+	}
+} );
+
+// Hooks for boolean attributes
+boolHook = {
+	set: function( elem, value, name ) {
+		if ( value === false ) {
+
+			// Remove boolean attributes when set to false
+			jQuery.removeAttr( elem, name );
+		} else {
+			elem.setAttribute( name, name );
+		}
+		return name;
+	}
+};
+
+jQuery.each( jQuery.expr.match.bool.source.match( /\w+/g ), function( i, name ) {
+	var getter = attrHandle[ name ] || jQuery.find.attr;
+
+	attrHandle[ name ] = function( elem, name, isXML ) {
+		var ret, handle,
+			lowercaseName = name.toLowerCase();
+
+		if ( !isXML ) {
+
+			// Avoid an infinite loop by temporarily removing this function from the getter
+			handle = attrHandle[ lowercaseName ];
+			attrHandle[ lowercaseName ] = ret;
+			ret = getter( elem, name, isXML ) != null ?
+				lowercaseName :
+				null;
+			attrHandle[ lowercaseName ] = handle;
+		}
+		return ret;
+	};
+} );
+
+
+
+
+var rfocusable = /^(?:input|select|textarea|button)$/i,
+	rclickable = /^(?:a|area)$/i;
+
+jQuery.fn.extend( {
+	prop: function( name, value ) {
+		return access( this, jQuery.prop, name, value, arguments.length > 1 );
+	},
+
+	removeProp: function( name ) {
+		return this.each( function() {
+			delete this[ jQuery.propFix[ name ] || name ];
+		} );
+	}
+} );
+
+jQuery.extend( {
+	prop: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set properties on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+
+			// Fix name and attach hooks
+			name = jQuery.propFix[ name ] || name;
+			hooks = jQuery.propHooks[ name ];
+		}
+
+		if ( value !== undefined ) {
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			return ( elem[ name ] = value );
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		return elem[ name ];
+	},
+
+	propHooks: {
+		tabIndex: {
+			get: function( elem ) {
+
+				// Support: IE <=9 - 11 only
+				// elem.tabIndex doesn't always return the
+				// correct value when it hasn't been explicitly set
+				// https://web.archive.org/web/20141116233347/http://fluidproject.org/blog/2008/01/09/getting-setting-and-removing-tabindex-values-with-javascript/
+				// Use proper attribute retrieval(#12072)
+				var tabindex = jQuery.find.attr( elem, "tabindex" );
+
+				if ( tabindex ) {
+					return parseInt( tabindex, 10 );
+				}
+
+				if (
+					rfocusable.test( elem.nodeName ) ||
+					rclickable.test( elem.nodeName ) &&
+					elem.href
+				) {
+					return 0;
+				}
+
+				return -1;
+			}
+		}
+	},
+
+	propFix: {
+		"for": "htmlFor",
+		"class": "className"
+	}
+} );
+
+// Support: IE <=11 only
+// Accessing the selectedIndex property
+// forces the browser to respect setting selected
+// on the option
+// The getter ensures a default option is selected
+// when in an optgroup
+// eslint rule "no-unused-expressions" is disabled for this code
+// since it considers such accessions noop
+if ( !support.optSelected ) {
+	jQuery.propHooks.selected = {
+		get: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent && parent.parentNode ) {
+				parent.parentNode.selectedIndex;
+			}
+			return null;
+		},
+		set: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent ) {
+				parent.selectedIndex;
+
+				if ( parent.parentNode ) {
+					parent.parentNode.selectedIndex;
+				}
+			}
+		}
+	};
+}
+
+jQuery.each( [
+	"tabIndex",
+	"readOnly",
+	"maxLength",
+	"cellSpacing",
+	"cellPadding",
+	"rowSpan",
+	"colSpan",
+	"useMap",
+	"frameBorder",
+	"contentEditable"
+], function() {
+	jQuery.propFix[ this.toLowerCase() ] = this;
+} );
+
+
+
+
+	// Strip and collapse whitespace according to HTML spec
+	// https://html.spec.whatwg.org/multipage/infrastructure.html#strip-and-collapse-whitespace
+	function stripAndCollapse( value ) {
+		var tokens = value.match( rnothtmlwhite ) || [];
+		return tokens.join( " " );
+	}
+
+
+function getClass( elem ) {
+	return elem.getAttribute && elem.getAttribute( "class" ) || "";
+}
+
+jQuery.fn.extend( {
+	addClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).addClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+						if ( cur.indexOf( " " + clazz + " " ) < 0 ) {
+							cur += clazz + " ";
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	removeClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).removeClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( !arguments.length ) {
+			return this.attr( "class", "" );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+
+				// This expression is here for better compressibility (see addClass)
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+
+						// Remove *all* instances
+						while ( cur.indexOf( " " + clazz + " " ) > -1 ) {
+							cur = cur.replace( " " + clazz + " ", " " );
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	toggleClass: function( value, stateVal ) {
+		var type = typeof value;
+
+		if ( typeof stateVal === "boolean" && type === "string" ) {
+			return stateVal ? this.addClass( value ) : this.removeClass( value );
+		}
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).toggleClass(
+					value.call( this, i, getClass( this ), stateVal ),
+					stateVal
+				);
+			} );
+		}
+
+		return this.each( function() {
+			var className, i, self, classNames;
+
+			if ( type === "string" ) {
+
+				// Toggle individual class names
+				i = 0;
+				self = jQuery( this );
+				classNames = value.match( rnothtmlwhite ) || [];
+
+				while ( ( className = classNames[ i++ ] ) ) {
+
+					// Check each className given, space separated list
+					if ( self.hasClass( className ) ) {
+						self.removeClass( className );
+					} else {
+						self.addClass( className );
+					}
+				}
+
+			// Toggle whole class name
+			} else if ( value === undefined || type === "boolean" ) {
+				className = getClass( this );
+				if ( className ) {
+
+					// Store className if set
+					dataPriv.set( this, "__className__", className );
+				}
+
+				// If the element has a class name or if we're passed `false`,
+				// then remove the whole classname (if there was one, the above saved it).
+				// Otherwise bring back whatever was previously saved (if anything),
+				// falling back to the empty string if nothing was stored.
+				if ( this.setAttribute ) {
+					this.setAttribute( "class",
+						className || value === false ?
+						"" :
+						dataPriv.get( this, "__className__" ) || ""
+					);
+				}
+			}
+		} );
+	},
+
+	hasClass: function( selector ) {
+		var className, elem,
+			i = 0;
+
+		className = " " + selector + " ";
+		while ( ( elem = this[ i++ ] ) ) {
+			if ( elem.nodeType === 1 &&
+				( " " + stripAndCollapse( getClass( elem ) ) + " " ).indexOf( className ) > -1 ) {
+					return true;
+			}
+		}
+
+		return false;
+	}
+} );
+
+
+
+
+var rreturn = /\r/g;
+
+jQuery.fn.extend( {
+	val: function( value ) {
+		var hooks, ret, isFunction,
+			elem = this[ 0 ];
+
+		if ( !arguments.length ) {
+			if ( elem ) {
+				hooks = jQuery.valHooks[ elem.type ] ||
+					jQuery.valHooks[ elem.nodeName.toLowerCase() ];
+
+				if ( hooks &&
+					"get" in hooks &&
+					( ret = hooks.get( elem, "value" ) ) !== undefined
+				) {
+					return ret;
+				}
+
+				ret = elem.value;
+
+				// Handle most common string cases
+				if ( typeof ret === "string" ) {
+					return ret.replace( rreturn, "" );
+				}
+
+				// Handle cases where value is null/undef or number
+				return ret == null ? "" : ret;
+			}
+
+			return;
+		}
+
+		isFunction = jQuery.isFunction( value );
+
+		return this.each( function( i ) {
+			var val;
+
+			if ( this.nodeType !== 1 ) {
+				return;
+			}
+
+			if ( isFunction ) {
+				val = value.call( this, i, jQuery( this ).val() );
+			} else {
+				val = value;
+			}
+
+			// Treat null/undefined as ""; convert numbers to string
+			if ( val == null ) {
+				val = "";
+
+			} else if ( typeof val === "number" ) {
+				val += "";
+
+			} else if ( Array.isArray( val ) ) {
+				val = jQuery.map( val, function( value ) {
+					return value == null ? "" : value + "";
+				} );
+			}
+
+			hooks = jQuery.valHooks[ this.type ] || jQuery.valHooks[ this.nodeName.toLowerCase() ];
+
+			// If set returns undefined, fall back to normal setting
+			if ( !hooks || !( "set" in hooks ) || hooks.set( this, val, "value" ) === undefined ) {
+				this.value = val;
+			}
+		} );
+	}
+} );
+
+jQuery.extend( {
+	valHooks: {
+		option: {
+			get: function( elem ) {
+
+				var val = jQuery.find.attr( elem, "value" );
+				return val != null ?
+					val :
+
+					// Support: IE <=10 - 11 only
+					// option.text throws exceptions (#14686, #14858)
+					// Strip and collapse whitespace
+					// https://html.spec.whatwg.org/#strip-and-collapse-whitespace
+					stripAndCollapse( jQuery.text( elem ) );
+			}
+		},
+		select: {
+			get: function( elem ) {
+				var value, option, i,
+					options = elem.options,
+					index = elem.selectedIndex,
+					one = elem.type === "select-one",
+					values = one ? null : [],
+					max = one ? index + 1 : options.length;
+
+				if ( index < 0 ) {
+					i = max;
+
+				} else {
+					i = one ? index : 0;
+				}
+
+				// Loop through all the selected options
+				for ( ; i < max; i++ ) {
+					option = options[ i ];
+
+					// Support: IE <=9 only
+					// IE8-9 doesn't update selected after form reset (#2551)
+					if ( ( option.selected || i === index ) &&
+
+							// Don't return options that are disabled or in a disabled optgroup
+							!option.disabled &&
+							( !option.parentNode.disabled ||
+								!nodeName( option.parentNode, "optgroup" ) ) ) {
+
+						// Get the specific value for the option
+						value = jQuery( option ).val();
+
+						// We don't need an array for one selects
+						if ( one ) {
+							return value;
+						}
+
+						// Multi-Selects return an array
+						values.push( value );
+					}
+				}
+
+				return values;
+			},
+
+			set: function( elem, value ) {
+				var optionSet, option,
+					options = elem.options,
+					values = jQuery.makeArray( value ),
+					i = options.length;
+
+				while ( i-- ) {
+					option = options[ i ];
+
+					/* eslint-disable no-cond-assign */
+
+					if ( option.selected =
+						jQuery.inArray( jQuery.valHooks.option.get( option ), values ) > -1
+					) {
+						optionSet = true;
+					}
+
+					/* eslint-enable no-cond-assign */
+				}
+
+				// Force browsers to behave consistently when non-matching value is set
+				if ( !optionSet ) {
+					elem.selectedIndex = -1;
+				}
+				return values;
+			}
+		}
+	}
+} );
+
+// Radios and checkboxes getter/setter
+jQuery.each( [ "radio", "checkbox" ], function() {
+	jQuery.valHooks[ this ] = {
+		set: function( elem, value ) {
+			if ( Array.isArray( value ) ) {
+				return ( elem.checked = jQuery.inArray( jQuery( elem ).val(), value ) > -1 );
+			}
+		}
+	};
+	if ( !support.checkOn ) {
+		jQuery.valHooks[ this ].get = function( elem ) {
+			return elem.getAttribute( "value" ) === null ? "on" : elem.value;
+		};
+	}
+} );
+
+
+
+
+// Return jQuery for attributes-only inclusion
+
+
+var rfocusMorph = /^(?:focusinfocus|focusoutblur)$/;
+
+jQuery.extend( jQuery.event, {
+
+	trigger: function( event, data, elem, onlyHandlers ) {
+
+		var i, cur, tmp, bubbleType, ontype, handle, special,
+			eventPath = [ elem || document ],
+			type = hasOwn.call( event, "type" ) ? event.type : event,
+			namespaces = hasOwn.call( event, "namespace" ) ? event.namespace.split( "." ) : [];
+
+		cur = tmp = elem = elem || document;
+
+		// Don't do events on text and comment nodes
+		if ( elem.nodeType === 3 || elem.nodeType === 8 ) {
+			return;
+		}
+
+		// focus/blur morphs to focusin/out; ensure we're not firing them right now
+		if ( rfocusMorph.test( type + jQuery.event.triggered ) ) {
+			return;
+		}
+
+		if ( type.indexOf( "." ) > -1 ) {
+
+			// Namespaced trigger; create a regexp to match event type in handle()
+			namespaces = type.split( "." );
+			type = namespaces.shift();
+			namespaces.sort();
+		}
+		ontype = type.indexOf( ":" ) < 0 && "on" + type;
+
+		// Caller can pass in a jQuery.Event object, Object, or just an event type string
+		event = event[ jQuery.expando ] ?
+			event :
+			new jQuery.Event( type, typeof event === "object" && event );
+
+		// Trigger bitmask: & 1 for native handlers; & 2 for jQuery (always true)
+		event.isTrigger = onlyHandlers ? 2 : 3;
+		event.namespace = namespaces.join( "." );
+		event.rnamespace = event.namespace ?
+			new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" ) :
+			null;
+
+		// Clean up the event in case it is being reused
+		event.result = undefined;
+		if ( !event.target ) {
+			event.target = elem;
+		}
+
+		// Clone any incoming data and prepend the event, creating the handler arg list
+		data = data == null ?
+			[ event ] :
+			jQuery.makeArray( data, [ event ] );
+
+		// Allow special events to draw outside the lines
+		special = jQuery.event.special[ type ] || {};
+		if ( !onlyHandlers && special.trigger && special.trigger.apply( elem, data ) === false ) {
+			return;
+		}
+
+		// Determine event propagation path in advance, per W3C events spec (#9951)
+		// Bubble up to document, then to window; watch for a global ownerDocument var (#9724)
+		if ( !onlyHandlers && !special.noBubble && !jQuery.isWindow( elem ) ) {
+
+			bubbleType = special.delegateType || type;
+			if ( !rfocusMorph.test( bubbleType + type ) ) {
+				cur = cur.parentNode;
+			}
+			for ( ; cur; cur = cur.parentNode ) {
+				eventPath.push( cur );
+				tmp = cur;
+			}
+
+			// Only add window if we got to document (e.g., not plain obj or detached DOM)
+			if ( tmp === ( elem.ownerDocument || document ) ) {
+				eventPath.push( tmp.defaultView || tmp.parentWindow || window );
+			}
+		}
+
+		// Fire handlers on the event path
+		i = 0;
+		while ( ( cur = eventPath[ i++ ] ) && !event.isPropagationStopped() ) {
+
+			event.type = i > 1 ?
+				bubbleType :
+				special.bindType || type;
+
+			// jQuery handler
+			handle = ( dataPriv.get( cur, "events" ) || {} )[ event.type ] &&
+				dataPriv.get( cur, "handle" );
+			if ( handle ) {
+				handle.apply( cur, data );
+			}
+
+			// Native handler
+			handle = ontype && cur[ ontype ];
+			if ( handle && handle.apply && acceptData( cur ) ) {
+				event.result = handle.apply( cur, data );
+				if ( event.result === false ) {
+					event.preventDefault();
+				}
+			}
+		}
+		event.type = type;
+
+		// If nobody prevented the default action, do it now
+		if ( !onlyHandlers && !event.isDefaultPrevented() ) {
+
+			if ( ( !special._default ||
+				special._default.apply( eventPath.pop(), data ) === false ) &&
+				acceptData( elem ) ) {
+
+				// Call a native DOM method on the target with the same name as the event.
+				// Don't do default actions on window, that's where global variables be (#6170)
+				if ( ontype && jQuery.isFunction( elem[ type ] ) && !jQuery.isWindow( elem ) ) {
+
+					// Don't re-trigger an onFOO event when we call its FOO() method
+					tmp = elem[ ontype ];
+
+					if ( tmp ) {
+						elem[ ontype ] = null;
+					}
+
+					// Prevent re-triggering of the same event, since we already bubbled it above
+					jQuery.event.triggered = type;
+					elem[ type ]();
+					jQuery.event.triggered = undefined;
+
+					if ( tmp ) {
+						elem[ ontype ] = tmp;
+					}
+				}
+			}
+		}
+
+		return event.result;
+	},
+
+	// Piggyback on a donor event to simulate a different one
+	// Used only for `focus(in | out)` events
+	simulate: function( type, elem, event ) {
+		var e = jQuery.extend(
+			new jQuery.Event(),
+			event,
+			{
+				type: type,
+				isSimulated: true
+			}
+		);
+
+		jQuery.event.trigger( e, null, elem );
+	}
+
+} );
+
+jQuery.fn.extend( {
+
+	trigger: function( type, data ) {
+		return this.each( function() {
+			jQuery.event.trigger( type, data, this );
+		} );
+	},
+	triggerHandler: function( type, data ) {
+		var elem = this[ 0 ];
+		if ( elem ) {
+			return jQuery.event.trigger( type, data, elem, true );
+		}
+	}
+} );
+
+
+jQuery.each( ( "blur focus focusin focusout resize scroll click dblclick " +
+	"mousedown mouseup mousemove mouseover mouseout mouseenter mouseleave " +
+	"change select submit keydown keypress keyup contextmenu" ).split( " " ),
+	function( i, name ) {
+
+	// Handle event binding
+	jQuery.fn[ name ] = function( data, fn ) {
+		return arguments.length > 0 ?
+			this.on( name, null, data, fn ) :
+			this.trigger( name );
+	};
+} );
+
+jQuery.fn.extend( {
+	hover: function( fnOver, fnOut ) {
+		return this.mouseenter( fnOver ).mouseleave( fnOut || fnOver );
+	}
+} );
+
+
+
+
+support.focusin = "onfocusin" in window;
+
+
+// Support: Firefox <=44
+// Firefox doesn't have focus(in | out) events
+// Related ticket - https://bugzilla.mozilla.org/show_bug.cgi?id=687787
+//
+// Support: Chrome <=48 - 49, Safari <=9.0 - 9.1
+// focus(in | out) events fire after focus & blur events,
+// which is spec violation - http://www.w3.org/TR/DOM-Level-3-Events/#events-focusevent-event-order
+// Related ticket - https://bugs.chromium.org/p/chromium/issues/detail?id=449857
+if ( !support.focusin ) {
+	jQuery.each( { focus: "focusin", blur: "focusout" }, function( orig, fix ) {
+
+		// Attach a single capturing handler on the document while someone wants focusin/focusout
+		var handler = function( event ) {
+			jQuery.event.simulate( fix, event.target, jQuery.event.fix( event ) );
+		};
+
+		jQuery.event.special[ fix ] = {
+			setup: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix );
+
+				if ( !attaches ) {
+					doc.addEventListener( orig, handler, true );
+				}
+				dataPriv.access( doc, fix, ( attaches || 0 ) + 1 );
+			},
+			teardown: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix ) - 1;
+
+				if ( !attaches ) {
+					doc.removeEventListener( orig, handler, true );
+					dataPriv.remove( doc, fix );
+
+				} else {
+					dataPriv.access( doc, fix, attaches );
+				}
+			}
+		};
+	} );
+}
+var location = window.location;
+
+var nonce = jQuery.now();
+
+var rquery = ( /\?/ );
+
+
+
+// Cross-browser xml parsing
+jQuery.parseXML = function( data ) {
+	var xml;
+	if ( !data || typeof data !== "string" ) {
+		return null;
+	}
+
+	// Support: IE 9 - 11 only
+	// IE throws on parseFromString with invalid input.
+	try {
+		xml = ( new window.DOMParser() ).parseFromString( data, "text/xml" );
+	} catch ( e ) {
+		xml = undefined;
+	}
+
+	if ( !xml || xml.getElementsByTagName( "parsererror" ).length ) {
+		jQuery.error( "Invalid XML: " + data );
+	}
+	return xml;
+};
+
+
+var
+	rbracket = /\[\]$/,
+	rCRLF = /\r?\n/g,
+	rsubmitterTypes = /^(?:submit|button|image|reset|file)$/i,
+	rsubmittable = /^(?:input|select|textarea|keygen)/i;
+
+function buildParams( prefix, obj, traditional, add ) {
+	var name;
+
+	if ( Array.isArray( obj ) ) {
+
+		// Serialize array item.
+		jQuery.each( obj, function( i, v ) {
+			if ( traditional || rbracket.test( prefix ) ) {
+
+				// Treat each array item as a scalar.
+				add( prefix, v );
+
+			} else {
+
+				// Item is non-scalar (array or object), encode its numeric index.
+				buildParams(
+					prefix + "[" + ( typeof v === "object" && v != null ? i : "" ) + "]",
+					v,
+					traditional,
+					add
+				);
+			}
+		} );
+
+	} else if ( !traditional && jQuery.type( obj ) === "object" ) {
+
+		// Serialize object item.
+		for ( name in obj ) {
+			buildParams( prefix + "[" + name + "]", obj[ name ], traditional, add );
+		}
+
+	} else {
+
+		// Serialize scalar item.
+		add( prefix, obj );
+	}
+}
+
+// Serialize an array of form elements or a set of
+// key/values into a query string
+jQuery.param = function( a, traditional ) {
+	var prefix,
+		s = [],
+		add = function( key, valueOrFunction ) {
+
+			// If value is a function, invoke it and use its return value
+			var value = jQuery.isFunction( valueOrFunction ) ?
+				valueOrFunction() :
+				valueOrFunction;
+
+			s[ s.length ] = encodeURIComponent( key ) + "=" +
+				encodeURIComponent( value == null ? "" : value );
+		};
+
+	// If an array was passed in, assume that it is an array of form elements.
+	if ( Array.isArray( a ) || ( a.jquery && !jQuery.isPlainObject( a ) ) ) {
+
+		// Serialize the form elements
+		jQuery.each( a, function() {
+			add( this.name, this.value );
+		} );
+
+	} else {
+
+		// If traditional, encode the "old" way (the way 1.3.2 or older
+		// did it), otherwise encode params recursively.
+		for ( prefix in a ) {
+			buildParams( prefix, a[ prefix ], traditional, add );
+		}
+	}
+
+	// Return the resulting serialization
+	return s.join( "&" );
+};
+
+jQuery.fn.extend( {
+	serialize: function() {
+		return jQuery.param( this.serializeArray() );
+	},
+	serializeArray: function() {
+		return this.map( function() {
+
+			// Can add propHook for "elements" to filter or add form elements
+			var elements = jQuery.prop( this, "elements" );
+			return elements ? jQuery.makeArray( elements ) : this;
+		} )
+		.filter( function() {
+			var type = this.type;
+
+			// Use .is( ":disabled" ) so that fieldset[disabled] works
+			return this.name && !jQuery( this ).is( ":disabled" ) &&
+				rsubmittable.test( this.nodeName ) && !rsubmitterTypes.test( type ) &&
+				( this.checked || !rcheckableType.test( type ) );
+		} )
+		.map( function( i, elem ) {
+			var val = jQuery( this ).val();
+
+			if ( val == null ) {
+				return null;
+			}
+
+			if ( Array.isArray( val ) ) {
+				return jQuery.map( val, function( val ) {
+					return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+				} );
+			}
+
+			return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+		} ).get();
+	}
+} );
+
+
+var
+	r20 = /%20/g,
+	rhash = /#.*$/,
+	rantiCache = /([?&])_=[^&]*/,
+	rheaders = /^(.*?):[ \t]*([^\r\n]*)$/mg,
+
+	// #7653, #8125, #8152: local protocol detection
+	rlocalProtocol = /^(?:about|app|app-storage|.+-extension|file|res|widget):$/,
+	rnoContent = /^(?:GET|HEAD)$/,
+	rprotocol = /^\/\//,
+
+	/* Prefilters
+	 * 1) They are useful to introduce custom dataTypes (see ajax/jsonp.js for an example)
+	 * 2) These are called:
+	 *    - BEFORE asking for a transport
+	 *    - AFTER param serialization (s.data is a string if s.processData is true)
+	 * 3) key is the dataType
+	 * 4) the catchall symbol "*" can be used
+	 * 5) execution will start with transport dataType and THEN continue down to "*" if needed
+	 */
+	prefilters = {},
+
+	/* Transports bindings
+	 * 1) key is the dataType
+	 * 2) the catchall symbol "*" can be used
+	 * 3) selection will start with transport dataType and THEN go to "*" if needed
+	 */
+	transports = {},
+
+	// Avoid comment-prolog char sequence (#10098); must appease lint and evade compression
+	allTypes = "*/".concat( "*" ),
+
+	// Anchor tag for parsing the document origin
+	originAnchor = document.createElement( "a" );
+	originAnchor.href = location.href;
+
+// Base "constructor" for jQuery.ajaxPrefilter and jQuery.ajaxTransport
+function addToPrefiltersOrTransports( structure ) {
+
+	// dataTypeExpression is optional and defaults to "*"
+	return function( dataTypeExpression, func ) {
+
+		if ( typeof dataTypeExpression !== "string" ) {
+			func = dataTypeExpression;
+			dataTypeExpression = "*";
+		}
+
+		var dataType,
+			i = 0,
+			dataTypes = dataTypeExpression.toLowerCase().match( rnothtmlwhite ) || [];
+
+		if ( jQuery.isFunction( func ) ) {
+
+			// For each dataType in the dataTypeExpression
+			while ( ( dataType = dataTypes[ i++ ] ) ) {
+
+				// Prepend if requested
+				if ( dataType[ 0 ] === "+" ) {
+					dataType = dataType.slice( 1 ) || "*";
+					( structure[ dataType ] = structure[ dataType ] || [] ).unshift( func );
+
+				// Otherwise append
+				} else {
+					( structure[ dataType ] = structure[ dataType ] || [] ).push( func );
+				}
+			}
+		}
+	};
+}
+
+// Base inspection function for prefilters and transports
+function inspectPrefiltersOrTransports( structure, options, originalOptions, jqXHR ) {
+
+	var inspected = {},
+		seekingTransport = ( structure === transports );
+
+	function inspect( dataType ) {
+		var selected;
+		inspected[ dataType ] = true;
+		jQuery.each( structure[ dataType ] || [], function( _, prefilterOrFactory ) {
+			var dataTypeOrTransport = prefilterOrFactory( options, originalOptions, jqXHR );
+			if ( typeof dataTypeOrTransport === "string" &&
+				!seekingTransport && !inspected[ dataTypeOrTransport ] ) {
+
+				options.dataTypes.unshift( dataTypeOrTransport );
+				inspect( dataTypeOrTransport );
+				return false;
+			} else if ( seekingTransport ) {
+				return !( selected = dataTypeOrTransport );
+			}
+		} );
+		return selected;
+	}
+
+	return inspect( options.dataTypes[ 0 ] ) || !inspected[ "*" ] && inspect( "*" );
+}
+
+// A special extend for ajax options
+// that takes "flat" options (not to be deep extended)
+// Fixes #9887
+function ajaxExtend( target, src ) {
+	var key, deep,
+		flatOptions = jQuery.ajaxSettings.flatOptions || {};
+
+	for ( key in src ) {
+		if ( src[ key ] !== undefined ) {
+			( flatOptions[ key ] ? target : ( deep || ( deep = {} ) ) )[ key ] = src[ key ];
+		}
+	}
+	if ( deep ) {
+		jQuery.extend( true, target, deep );
+	}
+
+	return target;
+}
+
+/* Handles responses to an ajax request:
+ * - finds the right dataType (mediates between content-type and expected dataType)
+ * - returns the corresponding response
+ */
+function ajaxHandleResponses( s, jqXHR, responses ) {
+
+	var ct, type, finalDataType, firstDataType,
+		contents = s.contents,
+		dataTypes = s.dataTypes;
+
+	// Remove auto dataType and get content-type in the process
+	while ( dataTypes[ 0 ] === "*" ) {
+		dataTypes.shift();
+		if ( ct === undefined ) {
+			ct = s.mimeType || jqXHR.getResponseHeader( "Content-Type" );
+		}
+	}
+
+	// Check if we're dealing with a known content-type
+	if ( ct ) {
+		for ( type in contents ) {
+			if ( contents[ type ] && contents[ type ].test( ct ) ) {
+				dataTypes.unshift( type );
+				break;
+			}
+		}
+	}
+
+	// Check to see if we have a response for the expected dataType
+	if ( dataTypes[ 0 ] in responses ) {
+		finalDataType = dataTypes[ 0 ];
+	} else {
+
+		// Try convertible dataTypes
+		for ( type in responses ) {
+			if ( !dataTypes[ 0 ] || s.converters[ type + " " + dataTypes[ 0 ] ] ) {
+				finalDataType = type;
+				break;
+			}
+			if ( !firstDataType ) {
+				firstDataType = type;
+			}
+		}
+
+		// Or just use first one
+		finalDataType = finalDataType || firstDataType;
+	}
+
+	// If we found a dataType
+	// We add the dataType to the list if needed
+	// and return the corresponding response
+	if ( finalDataType ) {
+		if ( finalDataType !== dataTypes[ 0 ] ) {
+			dataTypes.unshift( finalDataType );
+		}
+		return responses[ finalDataType ];
+	}
+}
+
+/* Chain conversions given the request and the original response
+ * Also sets the responseXXX fields on the jqXHR instance
+ */
+function ajaxConvert( s, response, jqXHR, isSuccess ) {
+	var conv2, current, conv, tmp, prev,
+		converters = {},
+
+		// Work with a copy of dataTypes in case we need to modify it for conversion
+		dataTypes = s.dataTypes.slice();
+
+	// Create converters map with lowercased keys
+	if ( dataTypes[ 1 ] ) {
+		for ( conv in s.converters ) {
+			converters[ conv.toLowerCase() ] = s.converters[ conv ];
+		}
+	}
+
+	current = dataTypes.shift();
+
+	// Convert to each sequential dataType
+	while ( current ) {
+
+		if ( s.responseFields[ current ] ) {
+			jqXHR[ s.responseFields[ current ] ] = response;
+		}
+
+		// Apply the dataFilter if provided
+		if ( !prev && isSuccess && s.dataFilter ) {
+			response = s.dataFilter( response, s.dataType );
+		}
+
+		prev = current;
+		current = dataTypes.shift();
+
+		if ( current ) {
+
+			// There's only work to do if current dataType is non-auto
+			if ( current === "*" ) {
+
+				current = prev;
+
+			// Convert response if prev dataType is non-auto and differs from current
+			} else if ( prev !== "*" && prev !== current ) {
+
+				// Seek a direct converter
+				conv = converters[ prev + " " + current ] || converters[ "* " + current ];
+
+				// If none found, seek a pair
+				if ( !conv ) {
+					for ( conv2 in converters ) {
+
+						// If conv2 outputs current
+						tmp = conv2.split( " " );
+						if ( tmp[ 1 ] === current ) {
+
+							// If prev can be converted to accepted input
+							conv = converters[ prev + " " + tmp[ 0 ] ] ||
+								converters[ "* " + tmp[ 0 ] ];
+							if ( conv ) {
+
+								// Condense equivalence converters
+								if ( conv === true ) {
+									conv = converters[ conv2 ];
+
+								// Otherwise, insert the intermediate dataType
+								} else if ( converters[ conv2 ] !== true ) {
+									current = tmp[ 0 ];
+									dataTypes.unshift( tmp[ 1 ] );
+								}
+								break;
+							}
+						}
+					}
+				}
+
+				// Apply converter (if not an equivalence)
+				if ( conv !== true ) {
+
+					// Unless errors are allowed to bubble, catch and return them
+					if ( conv && s.throws ) {
+						response = conv( response );
+					} else {
+						try {
+							response = conv( response );
+						} catch ( e ) {
+							return {
+								state: "parsererror",
+								error: conv ? e : "No conversion from " + prev + " to " + current
+							};
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return { state: "success", data: response };
+}
+
+jQuery.extend( {
+
+	// Counter for holding the number of active queries
+	active: 0,
+
+	// Last-Modified header cache for next request
+	lastModified: {},
+	etag: {},
+
+	ajaxSettings: {
+		url: location.href,
+		type: "GET",
+		isLocal: rlocalProtocol.test( location.protocol ),
+		global: true,
+		processData: true,
+		async: true,
+		contentType: "application/x-www-form-urlencoded; charset=UTF-8",
+
+		/*
+		timeout: 0,
+		data: null,
+		dataType: null,
+		username: null,
+		password: null,
+		cache: null,
+		throws: false,
+		traditional: false,
+		headers: {},
+		*/
+
+		accepts: {
+			"*": allTypes,
+			text: "text/plain",
+			html: "text/html",
+			xml: "application/xml, text/xml",
+			json: "application/json, text/javascript"
+		},
+
+		contents: {
+			xml: /\bxml\b/,
+			html: /\bhtml/,
+			json: /\bjson\b/
+		},
+
+		responseFields: {
+			xml: "responseXML",
+			text: "responseText",
+			json: "responseJSON"
+		},
+
+		// Data converters
+		// Keys separate source (or catchall "*") and destination types with a single space
+		converters: {
+
+			// Convert anything to text
+			"* text": String,
+
+			// Text to html (true = no transformation)
+			"text html": true,
+
+			// Evaluate text as a json expression
+			"text json": JSON.parse,
+
+			// Parse text as xml
+			"text xml": jQuery.parseXML
+		},
+
+		// For options that shouldn't be deep extended:
+		// you can add your own custom options here if
+		// and when you create one that shouldn't be
+		// deep extended (see ajaxExtend)
+		flatOptions: {
+			url: true,
+			context: true
+		}
+	},
+
+	// Creates a full fledged settings object into target
+	// with both ajaxSettings and settings fields.
+	// If target is omitted, writes into ajaxSettings.
+	ajaxSetup: function( target, settings ) {
+		return settings ?
+
+			// Building a settings object
+			ajaxExtend( ajaxExtend( target, jQuery.ajaxSettings ), settings ) :
+
+			// Extending ajaxSettings
+			ajaxExtend( jQuery.ajaxSettings, target );
+	},
+
+	ajaxPrefilter: addToPrefiltersOrTransports( prefilters ),
+	ajaxTransport: addToPrefiltersOrTransports( transports ),
+
+	// Main method
+	ajax: function( url, options ) {
+
+		// If url is an object, simulate pre-1.5 signature
+		if ( typeof url === "object" ) {
+			options = url;
+			url = undefined;
+		}
+
+		// Force options to be an object
+		options = options || {};
+
+		var transport,
+
+			// URL without anti-cache param
+			cacheURL,
+
+			// Response headers
+			responseHeadersString,
+			responseHeaders,
+
+			// timeout handle
+			timeoutTimer,
+
+			// Url cleanup var
+			urlAnchor,
+
+			// Request state (becomes false upon send and true upon completion)
+			completed,
+
+			// To know if global events are to be dispatched
+			fireGlobals,
+
+			// Loop variable
+			i,
+
+			// uncached part of the url
+			uncached,
+
+			// Create the final options object
+			s = jQuery.ajaxSetup( {}, options ),
+
+			// Callbacks context
+			callbackContext = s.context || s,
+
+			// Context for global events is callbackContext if it is a DOM node or jQuery collection
+			globalEventContext = s.context &&
+				( callbackContext.nodeType || callbackContext.jquery ) ?
+					jQuery( callbackContext ) :
+					jQuery.event,
+
+			// Deferreds
+			deferred = jQuery.Deferred(),
+			completeDeferred = jQuery.Callbacks( "once memory" ),
+
+			// Status-dependent callbacks
+			statusCode = s.statusCode || {},
+
+			// Headers (they are sent all at once)
+			requestHeaders = {},
+			requestHeadersNames = {},
+
+			// Default abort message
+			strAbort = "canceled",
+
+			// Fake xhr
+			jqXHR = {
+				readyState: 0,
+
+				// Builds headers hashtable if needed
+				getResponseHeader: function( key ) {
+					var match;
+					if ( completed ) {
+						if ( !responseHeaders ) {
+							responseHeaders = {};
+							while ( ( match = rheaders.exec( responseHeadersString ) ) ) {
+								responseHeaders[ match[ 1 ].toLowerCase() ] = match[ 2 ];
+							}
+						}
+						match = responseHeaders[ key.toLowerCase() ];
+					}
+					return match == null ? null : match;
+				},
+
+				// Raw string
+				getAllResponseHeaders: function() {
+					return completed ? responseHeadersString : null;
+				},
+
+				// Caches the header
+				setRequestHeader: function( name, value ) {
+					if ( completed == null ) {
+						name = requestHeadersNames[ name.toLowerCase() ] =
+							requestHeadersNames[ name.toLowerCase() ] || name;
+						requestHeaders[ name ] = value;
+					}
+					return this;
+				},
+
+				// Overrides response content-type header
+				overrideMimeType: function( type ) {
+					if ( completed == null ) {
+						s.mimeType = type;
+					}
+					return this;
+				},
+
+				// Status-dependent callbacks
+				statusCode: function( map ) {
+					var code;
+					if ( map ) {
+						if ( completed ) {
+
+							// Execute the appropriate callbacks
+							jqXHR.always( map[ jqXHR.status ] );
+						} else {
+
+							// Lazy-add the new callbacks in a way that preserves old ones
+							for ( code in map ) {
+								statusCode[ code ] = [ statusCode[ code ], map[ code ] ];
+							}
+						}
+					}
+					return this;
+				},
+
+				// Cancel the request
+				abort: function( statusText ) {
+					var finalText = statusText || strAbort;
+					if ( transport ) {
+						transport.abort( finalText );
+					}
+					done( 0, finalText );
+					return this;
+				}
+			};
+
+		// Attach deferreds
+		deferred.promise( jqXHR );
+
+		// Add protocol if not provided (prefilters might expect it)
+		// Handle falsy url in the settings object (#10093: consistency with old signature)
+		// We also use the url parameter if available
+		s.url = ( ( url || s.url || location.href ) + "" )
+			.replace( rprotocol, location.protocol + "//" );
+
+		// Alias method option to type as per ticket #12004
+		s.type = options.method || options.type || s.method || s.type;
+
+		// Extract dataTypes list
+		s.dataTypes = ( s.dataType || "*" ).toLowerCase().match( rnothtmlwhite ) || [ "" ];
+
+		// A cross-domain request is in order when the origin doesn't match the current origin.
+		if ( s.crossDomain == null ) {
+			urlAnchor = document.createElement( "a" );
+
+			// Support: IE <=8 - 11, Edge 12 - 13
+			// IE throws exception on accessing the href property if url is malformed,
+			// e.g. http://example.com:80x/
+			try {
+				urlAnchor.href = s.url;
+
+				// Support: IE <=8 - 11 only
+				// Anchor's host property isn't correctly set when s.url is relative
+				urlAnchor.href = urlAnchor.href;
+				s.crossDomain = originAnchor.protocol + "//" + originAnchor.host !==
+					urlAnchor.protocol + "//" + urlAnchor.host;
+			} catch ( e ) {
+
+				// If there is an error parsing the URL, assume it is crossDomain,
+				// it can be rejected by the transport if it is invalid
+				s.crossDomain = true;
+			}
+		}
+
+		// Convert data if not already a string
+		if ( s.data && s.processData && typeof s.data !== "string" ) {
+			s.data = jQuery.param( s.data, s.traditional );
+		}
+
+		// Apply prefilters
+		inspectPrefiltersOrTransports( prefilters, s, options, jqXHR );
+
+		// If request was aborted inside a prefilter, stop there
+		if ( completed ) {
+			return jqXHR;
+		}
+
+		// We can fire global events as of now if asked to
+		// Don't fire events if jQuery.event is undefined in an AMD-usage scenario (#15118)
+		fireGlobals = jQuery.event && s.global;
+
+		// Watch for a new set of requests
+		if ( fireGlobals && jQuery.active++ === 0 ) {
+			jQuery.event.trigger( "ajaxStart" );
+		}
+
+		// Uppercase the type
+		s.type = s.type.toUpperCase();
+
+		// Determine if request has content
+		s.hasContent = !rnoContent.test( s.type );
+
+		// Save the URL in case we're toying with the If-Modified-Since
+		// and/or If-None-Match header later on
+		// Remove hash to simplify url manipulation
+		cacheURL = s.url.replace( rhash, "" );
+
+		// More options handling for requests with no content
+		if ( !s.hasContent ) {
+
+			// Remember the hash so we can put it back
+			uncached = s.url.slice( cacheURL.length );
+
+			// If data is available, append data to url
+			if ( s.data ) {
+				cacheURL += ( rquery.test( cacheURL ) ? "&" : "?" ) + s.data;
+
+				// #9682: remove data so that it's not used in an eventual retry
+				delete s.data;
+			}
+
+			// Add or update anti-cache param if needed
+			if ( s.cache === false ) {
+				cacheURL = cacheURL.replace( rantiCache, "$1" );
+				uncached = ( rquery.test( cacheURL ) ? "&" : "?" ) + "_=" + ( nonce++ ) + uncached;
+			}
+
+			// Put hash and anti-cache on the URL that will be requested (gh-1732)
+			s.url = cacheURL + uncached;
+
+		// Change '%20' to '+' if this is encoded form body content (gh-2658)
+		} else if ( s.data && s.processData &&
+			( s.contentType || "" ).indexOf( "application/x-www-form-urlencoded" ) === 0 ) {
+			s.data = s.data.replace( r20, "+" );
+		}
+
+		// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+		if ( s.ifModified ) {
+			if ( jQuery.lastModified[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-Modified-Since", jQuery.lastModified[ cacheURL ] );
+			}
+			if ( jQuery.etag[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-None-Match", jQuery.etag[ cacheURL ] );
+			}
+		}
+
+		// Set the correct header, if data is being sent
+		if ( s.data && s.hasContent && s.contentType !== false || options.contentType ) {
+			jqXHR.setRequestHeader( "Content-Type", s.contentType );
+		}
+
+		// Set the Accepts header for the server, depending on the dataType
+		jqXHR.setRequestHeader(
+			"Accept",
+			s.dataTypes[ 0 ] && s.accepts[ s.dataTypes[ 0 ] ] ?
+				s.accepts[ s.dataTypes[ 0 ] ] +
+					( s.dataTypes[ 0 ] !== "*" ? ", " + allTypes + "; q=0.01" : "" ) :
+				s.accepts[ "*" ]
+		);
+
+		// Check for headers option
+		for ( i in s.headers ) {
+			jqXHR.setRequestHeader( i, s.headers[ i ] );
+		}
+
+		// Allow custom headers/mimetypes and early abort
+		if ( s.beforeSend &&
+			( s.beforeSend.call( callbackContext, jqXHR, s ) === false || completed ) ) {
+
+			// Abort if not done already and return
+			return jqXHR.abort();
+		}
+
+		// Aborting is no longer a cancellation
+		strAbort = "abort";
+
+		// Install callbacks on deferreds
+		completeDeferred.add( s.complete );
+		jqXHR.done( s.success );
+		jqXHR.fail( s.error );
+
+		// Get transport
+		transport = inspectPrefiltersOrTransports( transports, s, options, jqXHR );
+
+		// If no transport, we auto-abort
+		if ( !transport ) {
+			done( -1, "No Transport" );
+		} else {
+			jqXHR.readyState = 1;
+
+			// Send global event
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxSend", [ jqXHR, s ] );
+			}
+
+			// If request was aborted inside ajaxSend, stop there
+			if ( completed ) {
+				return jqXHR;
+			}
+
+			// Timeout
+			if ( s.async && s.timeout > 0 ) {
+				timeoutTimer = window.setTimeout( function() {
+					jqXHR.abort( "timeout" );
+				}, s.timeout );
+			}
+
+			try {
+				completed = false;
+				transport.send( requestHeaders, done );
+			} catch ( e ) {
+
+				// Rethrow post-completion exceptions
+				if ( completed ) {
+					throw e;
+				}
+
+				// Propagate others as results
+				done( -1, e );
+			}
+		}
+
+		// Callback for when everything is done
+		function done( status, nativeStatusText, responses, headers ) {
+			var isSuccess, success, error, response, modified,
+				statusText = nativeStatusText;
+
+			// Ignore repeat invocations
+			if ( completed ) {
+				return;
+			}
+
+			completed = true;
+
+			// Clear timeout if it exists
+			if ( timeoutTimer ) {
+				window.clearTimeout( timeoutTimer );
+			}
+
+			// Dereference transport for early garbage collection
+			// (no matter how long the jqXHR object will be used)
+			transport = undefined;
+
+			// Cache response headers
+			responseHeadersString = headers || "";
+
+			// Set readyState
+			jqXHR.readyState = status > 0 ? 4 : 0;
+
+			// Determine if successful
+			isSuccess = status >= 200 && status < 300 || status === 304;
+
+			// Get response data
+			if ( responses ) {
+				response = ajaxHandleResponses( s, jqXHR, responses );
+			}
+
+			// Convert no matter what (that way responseXXX fields are always set)
+			response = ajaxConvert( s, response, jqXHR, isSuccess );
+
+			// If successful, handle type chaining
+			if ( isSuccess ) {
+
+				// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+				if ( s.ifModified ) {
+					modified = jqXHR.getResponseHeader( "Last-Modified" );
+					if ( modified ) {
+						jQuery.lastModified[ cacheURL ] = modified;
+					}
+					modified = jqXHR.getResponseHeader( "etag" );
+					if ( modified ) {
+						jQuery.etag[ cacheURL ] = modified;
+					}
+				}
+
+				// if no content
+				if ( status === 204 || s.type === "HEAD" ) {
+					statusText = "nocontent";
+
+				// if not modified
+				} else if ( status === 304 ) {
+					statusText = "notmodified";
+
+				// If we have data, let's convert it
+				} else {
+					statusText = response.state;
+					success = response.data;
+					error = response.error;
+					isSuccess = !error;
+				}
+			} else {
+
+				// Extract error from statusText and normalize for non-aborts
+				error = statusText;
+				if ( status || !statusText ) {
+					statusText = "error";
+					if ( status < 0 ) {
+						status = 0;
+					}
+				}
+			}
+
+			// Set data for the fake xhr object
+			jqXHR.status = status;
+			jqXHR.statusText = ( nativeStatusText || statusText ) + "";
+
+			// Success/Error
+			if ( isSuccess ) {
+				deferred.resolveWith( callbackContext, [ success, statusText, jqXHR ] );
+			} else {
+				deferred.rejectWith( callbackContext, [ jqXHR, statusText, error ] );
+			}
+
+			// Status-dependent callbacks
+			jqXHR.statusCode( statusCode );
+			statusCode = undefined;
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( isSuccess ? "ajaxSuccess" : "ajaxError",
+					[ jqXHR, s, isSuccess ? success : error ] );
+			}
+
+			// Complete
+			completeDeferred.fireWith( callbackContext, [ jqXHR, statusText ] );
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxComplete", [ jqXHR, s ] );
+
+				// Handle the global AJAX counter
+				if ( !( --jQuery.active ) ) {
+					jQuery.event.trigger( "ajaxStop" );
+				}
+			}
+		}
+
+		return jqXHR;
+	},
+
+	getJSON: function( url, data, callback ) {
+		return jQuery.get( url, data, callback, "json" );
+	},
+
+	getScript: function( url, callback ) {
+		return jQuery.get( url, undefined, callback, "script" );
+	}
+} );
+
+jQuery.each( [ "get", "post" ], function( i, method ) {
+	jQuery[ method ] = function( url, data, callback, type ) {
+
+		// Shift arguments if data argument was omitted
+		if ( jQuery.isFunction( data ) ) {
+			type = type || callback;
+			callback = data;
+			data = undefined;
+		}
+
+		// The url can be an options object (which then must have .url)
+		return jQuery.ajax( jQuery.extend( {
+			url: url,
+			type: method,
+			dataType: type,
+			data: data,
+			success: callback
+		}, jQuery.isPlainObject( url ) && url ) );
+	};
+} );
+
+
+jQuery._evalUrl = function( url ) {
+	return jQuery.ajax( {
+		url: url,
+
+		// Make this explicit, since user can override this through ajaxSetup (#11264)
+		type: "GET",
+		dataType: "script",
+		cache: true,
+		async: false,
+		global: false,
+		"throws": true
+	} );
+};
+
+
+jQuery.fn.extend( {
+	wrapAll: function( html ) {
+		var wrap;
+
+		if ( this[ 0 ] ) {
+			if ( jQuery.isFunction( html ) ) {
+				html = html.call( this[ 0 ] );
+			}
+
+			// The elements to wrap the target around
+			wrap = jQuery( html, this[ 0 ].ownerDocument ).eq( 0 ).clone( true );
+
+			if ( this[ 0 ].parentNode ) {
+				wrap.insertBefore( this[ 0 ] );
+			}
+
+			wrap.map( function() {
+				var elem = this;
+
+				while ( elem.firstElementChild ) {
+					elem = elem.firstElementChild;
+				}
+
+				return elem;
+			} ).append( this );
+		}
+
+		return this;
+	},
+
+	wrapInner: function( html ) {
+		if ( jQuery.isFunction( html ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).wrapInner( html.call( this, i ) );
+			} );
+		}
+
+		return this.each( function() {
+			var self = jQuery( this ),
+				contents = self.contents();
+
+			if ( contents.length ) {
+				contents.wrapAll( html );
+
+			} else {
+				self.append( html );
+			}
+		} );
+	},
+
+	wrap: function( html ) {
+		var isFunction = jQuery.isFunction( html );
+
+		return this.each( function( i ) {
+			jQuery( this ).wrapAll( isFunction ? html.call( this, i ) : html );
+		} );
+	},
+
+	unwrap: function( selector ) {
+		this.parent( selector ).not( "body" ).each( function() {
+			jQuery( this ).replaceWith( this.childNodes );
+		} );
+		return this;
+	}
+} );
+
+
+jQuery.expr.pseudos.hidden = function( elem ) {
+	return !jQuery.expr.pseudos.visible( elem );
+};
+jQuery.expr.pseudos.visible = function( elem ) {
+	return !!( elem.offsetWidth || elem.offsetHeight || elem.getClientRects().length );
+};
+
+
+
+
+jQuery.ajaxSettings.xhr = function() {
+	try {
+		return new window.XMLHttpRequest();
+	} catch ( e ) {}
+};
+
+var xhrSuccessStatus = {
+
+		// File protocol always yields status code 0, assume 200
+		0: 200,
+
+		// Support: IE <=9 only
+		// #1450: sometimes IE returns 1223 when it should be 204
+		1223: 204
+	},
+	xhrSupported = jQuery.ajaxSettings.xhr();
+
+support.cors = !!xhrSupported && ( "withCredentials" in xhrSupported );
+support.ajax = xhrSupported = !!xhrSupported;
+
+jQuery.ajaxTransport( function( options ) {
+	var callback, errorCallback;
+
+	// Cross domain only allowed if supported through XMLHttpRequest
+	if ( support.cors || xhrSupported && !options.crossDomain ) {
+		return {
+			send: function( headers, complete ) {
+				var i,
+					xhr = options.xhr();
+
+				xhr.open(
+					options.type,
+					options.url,
+					options.async,
+					options.username,
+					options.password
+				);
+
+				// Apply custom fields if provided
+				if ( options.xhrFields ) {
+					for ( i in options.xhrFields ) {
+						xhr[ i ] = options.xhrFields[ i ];
+					}
+				}
+
+				// Override mime type if needed
+				if ( options.mimeType && xhr.overrideMimeType ) {
+					xhr.overrideMimeType( options.mimeType );
+				}
+
+				// X-Requested-With header
+				// For cross-domain requests, seeing as conditions for a preflight are
+				// akin to a jigsaw puzzle, we simply never set it to be sure.
+				// (it can always be set on a per-request basis or even using ajaxSetup)
+				// For same-domain requests, won't change header if already provided.
+				if ( !options.crossDomain && !headers[ "X-Requested-With" ] ) {
+					headers[ "X-Requested-With" ] = "XMLHttpRequest";
+				}
+
+				// Set headers
+				for ( i in headers ) {
+					xhr.setRequestHeader( i, headers[ i ] );
+				}
+
+				// Callback
+				callback = function( type ) {
+					return function() {
+						if ( callback ) {
+							callback = errorCallback = xhr.onload =
+								xhr.onerror = xhr.onabort = xhr.onreadystatechange = null;
+
+							if ( type === "abort" ) {
+								xhr.abort();
+							} else if ( type === "error" ) {
+
+								// Support: IE <=9 only
+								// On a manual native abort, IE9 throws
+								// errors on any property access that is not readyState
+								if ( typeof xhr.status !== "number" ) {
+									complete( 0, "error" );
+								} else {
+									complete(
+
+										// File: protocol always yields status 0; see #8605, #14207
+										xhr.status,
+										xhr.statusText
+									);
+								}
+							} else {
+								complete(
+									xhrSuccessStatus[ xhr.status ] || xhr.status,
+									xhr.statusText,
+
+									// Support: IE <=9 only
+									// IE9 has no XHR2 but throws on binary (trac-11426)
+									// For XHR2 non-text, let the caller handle it (gh-2498)
+									( xhr.responseType || "text" ) !== "text"  ||
+									typeof xhr.responseText !== "string" ?
+										{ binary: xhr.response } :
+										{ text: xhr.responseText },
+									xhr.getAllResponseHeaders()
+								);
+							}
+						}
+					};
+				};
+
+				// Listen to events
+				xhr.onload = callback();
+				errorCallback = xhr.onerror = callback( "error" );
+
+				// Support: IE 9 only
+				// Use onreadystatechange to replace onabort
+				// to handle uncaught aborts
+				if ( xhr.onabort !== undefined ) {
+					xhr.onabort = errorCallback;
+				} else {
+					xhr.onreadystatechange = function() {
+
+						// Check readyState before timeout as it changes
+						if ( xhr.readyState === 4 ) {
+
+							// Allow onerror to be called first,
+							// but that will not handle a native abort
+							// Also, save errorCallback to a variable
+							// as xhr.onerror cannot be accessed
+							window.setTimeout( function() {
+								if ( callback ) {
+									errorCallback();
+								}
+							} );
+						}
+					};
+				}
+
+				// Create the abort callback
+				callback = callback( "abort" );
+
+				try {
+
+					// Do send the request (this may raise an exception)
+					xhr.send( options.hasContent && options.data || null );
+				} catch ( e ) {
+
+					// #14683: Only rethrow if this hasn't been notified as an error yet
+					if ( callback ) {
+						throw e;
+					}
+				}
+			},
+
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+// Prevent auto-execution of scripts when no explicit dataType was provided (See gh-2432)
+jQuery.ajaxPrefilter( function( s ) {
+	if ( s.crossDomain ) {
+		s.contents.script = false;
+	}
+} );
+
+// Install script dataType
+jQuery.ajaxSetup( {
+	accepts: {
+		script: "text/javascript, application/javascript, " +
+			"application/ecmascript, application/x-ecmascript"
+	},
+	contents: {
+		script: /\b(?:java|ecma)script\b/
+	},
+	converters: {
+		"text script": function( text ) {
+			jQuery.globalEval( text );
+			return text;
+		}
+	}
+} );
+
+// Handle cache's special case and crossDomain
+jQuery.ajaxPrefilter( "script", function( s ) {
+	if ( s.cache === undefined ) {
+		s.cache = false;
+	}
+	if ( s.crossDomain ) {
+		s.type = "GET";
+	}
+} );
+
+// Bind script tag hack transport
+jQuery.ajaxTransport( "script", function( s ) {
+
+	// This transport only deals with cross domain requests
+	if ( s.crossDomain ) {
+		var script, callback;
+		return {
+			send: function( _, complete ) {
+				script = jQuery( "<script>" ).prop( {
+					charset: s.scriptCharset,
+					src: s.url
+				} ).on(
+					"load error",
+					callback = function( evt ) {
+						script.remove();
+						callback = null;
+						if ( evt ) {
+							complete( evt.type === "error" ? 404 : 200, evt.type );
+						}
+					}
+				);
+
+				// Use native DOM manipulation to avoid our domManip AJAX trickery
+				document.head.appendChild( script[ 0 ] );
+			},
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+var oldCallbacks = [],
+	rjsonp = /(=)\?(?=&|$)|\?\?/;
+
+// Default jsonp settings
+jQuery.ajaxSetup( {
+	jsonp: "callback",
+	jsonpCallback: function() {
+		var callback = oldCallbacks.pop() || ( jQuery.expando + "_" + ( nonce++ ) );
+		this[ callback ] = true;
+		return callback;
+	}
+} );
+
+// Detect, normalize options and install callbacks for jsonp requests
+jQuery.ajaxPrefilter( "json jsonp", function( s, originalSettings, jqXHR ) {
+
+	var callbackName, overwritten, responseContainer,
+		jsonProp = s.jsonp !== false && ( rjsonp.test( s.url ) ?
+			"url" :
+			typeof s.data === "string" &&
+				( s.contentType || "" )
+					.indexOf( "application/x-www-form-urlencoded" ) === 0 &&
+				rjsonp.test( s.data ) && "data"
+		);
+
+	// Handle iff the expected data type is "jsonp" or we have a parameter to set
+	if ( jsonProp || s.dataTypes[ 0 ] === "jsonp" ) {
+
+		// Get callback name, remembering preexisting value associated with it
+		callbackName = s.jsonpCallback = jQuery.isFunction( s.jsonpCallback ) ?
+			s.jsonpCallback() :
+			s.jsonpCallback;
+
+		// Insert callback into url or form data
+		if ( jsonProp ) {
+			s[ jsonProp ] = s[ jsonProp ].replace( rjsonp, "$1" + callbackName );
+		} else if ( s.jsonp !== false ) {
+			s.url += ( rquery.test( s.url ) ? "&" : "?" ) + s.jsonp + "=" + callbackName;
+		}
+
+		// Use data converter to retrieve json after script execution
+		s.converters[ "script json" ] = function() {
+			if ( !responseContainer ) {
+				jQuery.error( callbackName + " was not called" );
+			}
+			return responseContainer[ 0 ];
+		};
+
+		// Force json dataType
+		s.dataTypes[ 0 ] = "json";
+
+		// Install callback
+		overwritten = window[ callbackName ];
+		window[ callbackName ] = function() {
+			responseContainer = arguments;
+		};
+
+		// Clean-up function (fires after converters)
+		jqXHR.always( function() {
+
+			// If previous value didn't exist - remove it
+			if ( overwritten === undefined ) {
+				jQuery( window ).removeProp( callbackName );
+
+			// Otherwise restore preexisting value
+			} else {
+				window[ callbackName ] = overwritten;
+			}
+
+			// Save back as free
+			if ( s[ callbackName ] ) {
+
+				// Make sure that re-using the options doesn't screw things around
+				s.jsonpCallback = originalSettings.jsonpCallback;
+
+				// Save the callback name for future use
+				oldCallbacks.push( callbackName );
+			}
+
+			// Call if it was a function and we have a response
+			if ( responseContainer && jQuery.isFunction( overwritten ) ) {
+				overwritten( responseContainer[ 0 ] );
+			}
+
+			responseContainer = overwritten = undefined;
+		} );
+
+		// Delegate to script
+		return "script";
+	}
+} );
+
+
+
+
+// Support: Safari 8 only
+// In Safari 8 documents created via document.implementation.createHTMLDocument
+// collapse sibling forms: the second one becomes a child of the first one.
+// Because of that, this security measure has to be disabled in Safari 8.
+// https://bugs.webkit.org/show_bug.cgi?id=137337
+support.createHTMLDocument = ( function() {
+	var body = document.implementation.createHTMLDocument( "" ).body;
+	body.innerHTML = "<form></form><form></form>";
+	return body.childNodes.length === 2;
+} )();
+
+
+// Argument "data" should be string of html
+// context (optional): If specified, the fragment will be created in this context,
+// defaults to document
+// keepScripts (optional): If true, will include scripts passed in the html string
+jQuery.parseHTML = function( data, context, keepScripts ) {
+	if ( typeof data !== "string" ) {
+		return [];
+	}
+	if ( typeof context === "boolean" ) {
+		keepScripts = context;
+		context = false;
+	}
+
+	var base, parsed, scripts;
+
+	if ( !context ) {
+
+		// Stop scripts or inline event handlers from being executed immediately
+		// by using document.implementation
+		if ( support.createHTMLDocument ) {
+			context = document.implementation.createHTMLDocument( "" );
+
+			// Set the base href for the created document
+			// so any parsed elements with URLs
+			// are based on the document's URL (gh-2965)
+			base = context.createElement( "base" );
+			base.href = document.location.href;
+			context.head.appendChild( base );
+		} else {
+			context = document;
+		}
+	}
+
+	parsed = rsingleTag.exec( data );
+	scripts = !keepScripts && [];
+
+	// Single tag
+	if ( parsed ) {
+		return [ context.createElement( parsed[ 1 ] ) ];
+	}
+
+	parsed = buildFragment( [ data ], context, scripts );
+
+	if ( scripts && scripts.length ) {
+		jQuery( scripts ).remove();
+	}
+
+	return jQuery.merge( [], parsed.childNodes );
+};
+
+
+/**
+ * Load a url into a page
+ */
+jQuery.fn.load = function( url, params, callback ) {
+	var selector, type, response,
+		self = this,
+		off = url.indexOf( " " );
+
+	if ( off > -1 ) {
+		selector = stripAndCollapse( url.slice( off ) );
+		url = url.slice( 0, off );
+	}
+
+	// If it's a function
+	if ( jQuery.isFunction( params ) ) {
+
+		// We assume that it's the callback
+		callback = params;
+		params = undefined;
+
+	// Otherwise, build a param string
+	} else if ( params && typeof params === "object" ) {
+		type = "POST";
+	}
+
+	// If we have elements to modify, make the request
+	if ( self.length > 0 ) {
+		jQuery.ajax( {
+			url: url,
+
+			// If "type" variable is undefined, then "GET" method will be used.
+			// Make value of this field explicit since
+			// user can override it through ajaxSetup method
+			type: type || "GET",
+			dataType: "html",
+			data: params
+		} ).done( function( responseText ) {
+
+			// Save response for use in complete callback
+			response = arguments;
+
+			self.html( selector ?
+
+				// If a selector was specified, locate the right elements in a dummy div
+				// Exclude scripts to avoid IE 'Permission Denied' errors
+				jQuery( "<div>" ).append( jQuery.parseHTML( responseText ) ).find( selector ) :
+
+				// Otherwise use the full result
+				responseText );
+
+		// If the request succeeds, this function gets "data", "status", "jqXHR"
+		// but they are ignored because response was set above.
+		// If it fails, this function gets "jqXHR", "status", "error"
+		} ).always( callback && function( jqXHR, status ) {
+			self.each( function() {
+				callback.apply( this, response || [ jqXHR.responseText, status, jqXHR ] );
+			} );
+		} );
+	}
+
+	return this;
+};
+
+
+
+
+// Attach a bunch of functions for handling common AJAX events
+jQuery.each( [
+	"ajaxStart",
+	"ajaxStop",
+	"ajaxComplete",
+	"ajaxError",
+	"ajaxSuccess",
+	"ajaxSend"
+], function( i, type ) {
+	jQuery.fn[ type ] = function( fn ) {
+		return this.on( type, fn );
+	};
+} );
+
+
+
+
+jQuery.expr.pseudos.animated = function( elem ) {
+	return jQuery.grep( jQuery.timers, function( fn ) {
+		return elem === fn.elem;
+	} ).length;
+};
+
+
+
+
+jQuery.offset = {
+	setOffset: function( elem, options, i ) {
+		var curPosition, curLeft, curCSSTop, curTop, curOffset, curCSSLeft, calculatePosition,
+			position = jQuery.css( elem, "position" ),
+			curElem = jQuery( elem ),
+			props = {};
+
+		// Set position first, in-case top/left are set even on static elem
+		if ( position === "static" ) {
+			elem.style.position = "relative";
+		}
+
+		curOffset = curElem.offset();
+		curCSSTop = jQuery.css( elem, "top" );
+		curCSSLeft = jQuery.css( elem, "left" );
+		calculatePosition = ( position === "absolute" || position === "fixed" ) &&
+			( curCSSTop + curCSSLeft ).indexOf( "auto" ) > -1;
+
+		// Need to be able to calculate position if either
+		// top or left is auto and position is either absolute or fixed
+		if ( calculatePosition ) {
+			curPosition = curElem.position();
+			curTop = curPosition.top;
+			curLeft = curPosition.left;
+
+		} else {
+			curTop = parseFloat( curCSSTop ) || 0;
+			curLeft = parseFloat( curCSSLeft ) || 0;
+		}
+
+		if ( jQuery.isFunction( options ) ) {
+
+			// Use jQuery.extend here to allow modification of coordinates argument (gh-1848)
+			options = options.call( elem, i, jQuery.extend( {}, curOffset ) );
+		}
+
+		if ( options.top != null ) {
+			props.top = ( options.top - curOffset.top ) + curTop;
+		}
+		if ( options.left != null ) {
+			props.left = ( options.left - curOffset.left ) + curLeft;
+		}
+
+		if ( "using" in options ) {
+			options.using.call( elem, props );
+
+		} else {
+			curElem.css( props );
+		}
+	}
+};
+
+jQuery.fn.extend( {
+	offset: function( options ) {
+
+		// Preserve chaining for setter
+		if ( arguments.length ) {
+			return options === undefined ?
+				this :
+				this.each( function( i ) {
+					jQuery.offset.setOffset( this, options, i );
+				} );
+		}
+
+		var doc, docElem, rect, win,
+			elem = this[ 0 ];
+
+		if ( !elem ) {
+			return;
+		}
+
+		// Return zeros for disconnected and hidden (display: none) elements (gh-2310)
+		// Support: IE <=11 only
+		// Running getBoundingClientRect on a
+		// disconnected node in IE throws an error
+		if ( !elem.getClientRects().length ) {
+			return { top: 0, left: 0 };
+		}
+
+		rect = elem.getBoundingClientRect();
+
+		doc = elem.ownerDocument;
+		docElem = doc.documentElement;
+		win = doc.defaultView;
+
+		return {
+			top: rect.top + win.pageYOffset - docElem.clientTop,
+			left: rect.left + win.pageXOffset - docElem.clientLeft
+		};
+	},
+
+	position: function() {
+		if ( !this[ 0 ] ) {
+			return;
+		}
+
+		var offsetParent, offset,
+			elem = this[ 0 ],
+			parentOffset = { top: 0, left: 0 };
+
+		// Fixed elements are offset from window (parentOffset = {top:0, left: 0},
+		// because it is its only offset parent
+		if ( jQuery.css( elem, "position" ) === "fixed" ) {
+
+			// Assume getBoundingClientRect is there when computed position is fixed
+			offset = elem.getBoundingClientRect();
+
+		} else {
+
+			// Get *real* offsetParent
+			offsetParent = this.offsetParent();
+
+			// Get correct offsets
+			offset = this.offset();
+			if ( !nodeName( offsetParent[ 0 ], "html" ) ) {
+				parentOffset = offsetParent.offset();
+			}
+
+			// Add offsetParent borders
+			parentOffset = {
+				top: parentOffset.top + jQuery.css( offsetParent[ 0 ], "borderTopWidth", true ),
+				left: parentOffset.left + jQuery.css( offsetParent[ 0 ], "borderLeftWidth", true )
+			};
+		}
+
+		// Subtract parent offsets and element margins
+		return {
+			top: offset.top - parentOffset.top - jQuery.css( elem, "marginTop", true ),
+			left: offset.left - parentOffset.left - jQuery.css( elem, "marginLeft", true )
+		};
+	},
+
+	// This method will return documentElement in the following cases:
+	// 1) For the element inside the iframe without offsetParent, this method will return
+	//    documentElement of the parent window
+	// 2) For the hidden or detached element
+	// 3) For body or html element, i.e. in case of the html node - it will return itself
+	//
+	// but those exceptions were never presented as a real life use-cases
+	// and might be considered as more preferable results.
+	//
+	// This logic, however, is not guaranteed and can change at any point in the future
+	offsetParent: function() {
+		return this.map( function() {
+			var offsetParent = this.offsetParent;
+
+			while ( offsetParent && jQuery.css( offsetParent, "position" ) === "static" ) {
+				offsetParent = offsetParent.offsetParent;
+			}
+
+			return offsetParent || documentElement;
+		} );
+	}
+} );
+
+// Create scrollLeft and scrollTop methods
+jQuery.each( { scrollLeft: "pageXOffset", scrollTop: "pageYOffset" }, function( method, prop ) {
+	var top = "pageYOffset" === prop;
+
+	jQuery.fn[ method ] = function( val ) {
+		return access( this, function( elem, method, val ) {
+
+			// Coalesce documents and windows
+			var win;
+			if ( jQuery.isWindow( elem ) ) {
+				win = elem;
+			} else if ( elem.nodeType === 9 ) {
+				win = elem.defaultView;
+			}
+
+			if ( val === undefined ) {
+				return win ? win[ prop ] : elem[ method ];
+			}
+
+			if ( win ) {
+				win.scrollTo(
+					!top ? val : win.pageXOffset,
+					top ? val : win.pageYOffset
+				);
+
+			} else {
+				elem[ method ] = val;
+			}
+		}, method, val, arguments.length );
+	};
+} );
+
+// Support: Safari <=7 - 9.1, Chrome <=37 - 49
+// Add the top/left cssHooks using jQuery.fn.position
+// Webkit bug: https://bugs.webkit.org/show_bug.cgi?id=29084
+// Blink bug: https://bugs.chromium.org/p/chromium/issues/detail?id=589347
+// getComputedStyle returns percent when specified for top/left/bottom/right;
+// rather than make the css module depend on the offset module, just check for it here
+jQuery.each( [ "top", "left" ], function( i, prop ) {
+	jQuery.cssHooks[ prop ] = addGetHookIf( support.pixelPosition,
+		function( elem, computed ) {
+			if ( computed ) {
+				computed = curCSS( elem, prop );
+
+				// If curCSS returns percentage, fallback to offset
+				return rnumnonpx.test( computed ) ?
+					jQuery( elem ).position()[ prop ] + "px" :
+					computed;
+			}
+		}
+	);
+} );
+
+
+// Create innerHeight, innerWidth, height, width, outerHeight and outerWidth methods
+jQuery.each( { Height: "height", Width: "width" }, function( name, type ) {
+	jQuery.each( { padding: "inner" + name, content: type, "": "outer" + name },
+		function( defaultExtra, funcName ) {
+
+		// Margin is only for outerHeight, outerWidth
+		jQuery.fn[ funcName ] = function( margin, value ) {
+			var chainable = arguments.length && ( defaultExtra || typeof margin !== "boolean" ),
+				extra = defaultExtra || ( margin === true || value === true ? "margin" : "border" );
+
+			return access( this, function( elem, type, value ) {
+				var doc;
+
+				if ( jQuery.isWindow( elem ) ) {
+
+					// $( window ).outerWidth/Height return w/h including scrollbars (gh-1729)
+					return funcName.indexOf( "outer" ) === 0 ?
+						elem[ "inner" + name ] :
+						elem.document.documentElement[ "client" + name ];
+				}
+
+				// Get document width or height
+				if ( elem.nodeType === 9 ) {
+					doc = elem.documentElement;
+
+					// Either scroll[Width/Height] or offset[Width/Height] or client[Width/Height],
+					// whichever is greatest
+					return Math.max(
+						elem.body[ "scroll" + name ], doc[ "scroll" + name ],
+						elem.body[ "offset" + name ], doc[ "offset" + name ],
+						doc[ "client" + name ]
+					);
+				}
+
+				return value === undefined ?
+
+					// Get width or height on the element, requesting but not forcing parseFloat
+					jQuery.css( elem, type, extra ) :
+
+					// Set width or height on the element
+					jQuery.style( elem, type, value, extra );
+			}, type, chainable ? margin : undefined, chainable );
+		};
+	} );
+} );
+
+
+jQuery.fn.extend( {
+
+	bind: function( types, data, fn ) {
+		return this.on( types, null, data, fn );
+	},
+	unbind: function( types, fn ) {
+		return this.off( types, null, fn );
+	},
+
+	delegate: function( selector, types, data, fn ) {
+		return this.on( types, selector, data, fn );
+	},
+	undelegate: function( selector, types, fn ) {
+
+		// ( namespace ) or ( selector, types [, fn] )
+		return arguments.length === 1 ?
+			this.off( selector, "**" ) :
+			this.off( types, selector || "**", fn );
+	}
+} );
+
+jQuery.holdReady = function( hold ) {
+	if ( hold ) {
+		jQuery.readyWait++;
+	} else {
+		jQuery.ready( true );
+	}
+};
+jQuery.isArray = Array.isArray;
+jQuery.parseJSON = JSON.parse;
+jQuery.nodeName = nodeName;
+
+
+
+
+// Register as a named AMD module, since jQuery can be concatenated with other
+// files that may use define, but not via a proper concatenation script that
+// understands anonymous AMD modules. A named AMD is safest and most robust
+// way to register. Lowercase jquery is used because AMD module names are
+// derived from file names, and jQuery is normally delivered in a lowercase
+// file name. Do this after creating the global so that if an AMD module wants
+// to call noConflict to hide this version of jQuery, it will work.
+
+// Note that for maximum portability, libraries that are not jQuery should
+// declare themselves as anonymous modules, and avoid setting a global if an
+// AMD loader is present. jQuery is a special case. For more information, see
+// https://github.com/jrburke/requirejs/wiki/Updating-existing-libraries#wiki-anon
+
+if ( typeof define === "function" && define.amd ) {
+	define( "jquery", [], function() {
+		return jQuery;
+	} );
+}
+
+
+
+
+var
+
+	// Map over jQuery in case of overwrite
+	_jQuery = window.jQuery,
+
+	// Map over the $ in case of overwrite
+	_$ = window.$;
+
+jQuery.noConflict = function( deep ) {
+	if ( window.$ === jQuery ) {
+		window.$ = _$;
+	}
+
+	if ( deep && window.jQuery === jQuery ) {
+		window.jQuery = _jQuery;
+	}
+
+	return jQuery;
+};
+
+// Expose jQuery and $ identifiers, even in AMD
+// (#7102#comment:10, https://github.com/jquery/jquery/pull/557)
+// and CommonJS for browser emulators (#13566)
+if ( !noGlobal ) {
+	window.jQuery = window.$ = jQuery;
+}
+
+
+
+
+return jQuery;
+} );
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/minus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/minus.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/plus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/plus.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/pygments.css 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/pygments.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/pygments.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/pygments.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,69 @@
+.highlight .hll { background-color: #ffffcc }
+.highlight  { background: #eeffcc; }
+.highlight .c { color: #408090; font-style: italic } /* Comment */
+.highlight .err { border: 1px solid #FF0000 } /* Error */
+.highlight .k { color: #007020; font-weight: bold } /* Keyword */
+.highlight .o { color: #666666 } /* Operator */
+.highlight .ch { color: #408090; font-style: italic } /* Comment.Hashbang */
+.highlight .cm { color: #408090; font-style: italic } /* Comment.Multiline */
+.highlight .cp { color: #007020 } /* Comment.Preproc */
+.highlight .cpf { color: #408090; font-style: italic } /* Comment.PreprocFile */
+.highlight .c1 { color: #408090; font-style: italic } /* Comment.Single */
+.highlight .cs { color: #408090; background-color: #fff0f0 } /* Comment.Special */
+.highlight .gd { color: #A00000 } /* Generic.Deleted */
+.highlight .ge { font-style: italic } /* Generic.Emph */
+.highlight .gr { color: #FF0000 } /* Generic.Error */
+.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
+.highlight .gi { color: #00A000 } /* Generic.Inserted */
+.highlight .go { color: #333333 } /* Generic.Output */
+.highlight .gp { color: #c65d09; font-weight: bold } /* Generic.Prompt */
+.highlight .gs { font-weight: bold } /* Generic.Strong */
+.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
+.highlight .gt { color: #0044DD } /* Generic.Traceback */
+.highlight .kc { color: #007020; font-weight: bold } /* Keyword.Constant */
+.highlight .kd { color: #007020; font-weight: bold } /* Keyword.Declaration */
+.highlight .kn { color: #007020; font-weight: bold } /* Keyword.Namespace */
+.highlight .kp { color: #007020 } /* Keyword.Pseudo */
+.highlight .kr { color: #007020; font-weight: bold } /* Keyword.Reserved */
+.highlight .kt { color: #902000 } /* Keyword.Type */
+.highlight .m { color: #208050 } /* Literal.Number */
+.highlight .s { color: #4070a0 } /* Literal.String */
+.highlight .na { color: #4070a0 } /* Name.Attribute */
+.highlight .nb { color: #007020 } /* Name.Builtin */
+.highlight .nc { color: #0e84b5; font-weight: bold } /* Name.Class */
+.highlight .no { color: #60add5 } /* Name.Constant */
+.highlight .nd { color: #555555; font-weight: bold } /* Name.Decorator */
+.highlight .ni { color: #d55537; font-weight: bold } /* Name.Entity */
+.highlight .ne { color: #007020 } /* Name.Exception */
+.highlight .nf { color: #06287e } /* Name.Function */
+.highlight .nl { color: #002070; font-weight: bold } /* Name.Label */
+.highlight .nn { color: #0e84b5; font-weight: bold } /* Name.Namespace */
+.highlight .nt { color: #062873; font-weight: bold } /* Name.Tag */
+.highlight .nv { color: #bb60d5 } /* Name.Variable */
+.highlight .ow { color: #007020; font-weight: bold } /* Operator.Word */
+.highlight .w { color: #bbbbbb } /* Text.Whitespace */
+.highlight .mb { color: #208050 } /* Literal.Number.Bin */
+.highlight .mf { color: #208050 } /* Literal.Number.Float */
+.highlight .mh { color: #208050 } /* Literal.Number.Hex */
+.highlight .mi { color: #208050 } /* Literal.Number.Integer */
+.highlight .mo { color: #208050 } /* Literal.Number.Oct */
+.highlight .sa { color: #4070a0 } /* Literal.String.Affix */
+.highlight .sb { color: #4070a0 } /* Literal.String.Backtick */
+.highlight .sc { color: #4070a0 } /* Literal.String.Char */
+.highlight .dl { color: #4070a0 } /* Literal.String.Delimiter */
+.highlight .sd { color: #4070a0; font-style: italic } /* Literal.String.Doc */
+.highlight .s2 { color: #4070a0 } /* Literal.String.Double */
+.highlight .se { color: #4070a0; font-weight: bold } /* Literal.String.Escape */
+.highlight .sh { color: #4070a0 } /* Literal.String.Heredoc */
+.highlight .si { color: #70a0d0; font-style: italic } /* Literal.String.Interpol */
+.highlight .sx { color: #c65d09 } /* Literal.String.Other */
+.highlight .sr { color: #235388 } /* Literal.String.Regex */
+.highlight .s1 { color: #4070a0 } /* Literal.String.Single */
+.highlight .ss { color: #517918 } /* Literal.String.Symbol */
+.highlight .bp { color: #007020 } /* Name.Builtin.Pseudo */
+.highlight .fm { color: #06287e } /* Name.Function.Magic */
+.highlight .vc { color: #bb60d5 } /* Name.Variable.Class */
+.highlight .vg { color: #bb60d5 } /* Name.Variable.Global */
+.highlight .vi { color: #bb60d5 } /* Name.Variable.Instance */
+.highlight .vm { color: #bb60d5 } /* Name.Variable.Magic */
+.highlight .il { color: #208050 } /* Literal.Number.Integer.Long */
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/searchtools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/searchtools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/searchtools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/searchtools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,484 @@
+/*
+ * searchtools.js_t
+ * ~~~~~~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for the full-text search.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+
+
+
+/**
+ * Simple result scoring code.
+ */
+var Scorer = {
+  // Implement the following function to further tweak the score for each result
+  // The function takes a result array [filename, title, anchor, descr, score]
+  // and returns the new score.
+  /*
+  score: function(result) {
+    return result[4];
+  },
+  */
+
+  // query matches the full name of an object
+  objNameMatch: 11,
+  // or matches in the last dotted part of the object name
+  objPartialMatch: 6,
+  // Additive scores depending on the priority of the object
+  objPrio: {0:  15,   // used to be importantResults
+            1:  5,   // used to be objectResults
+            2: -5},  // used to be unimportantResults
+  //  Used when the priority is not in the mapping.
+  objPrioDefault: 0,
+
+  // query found in title
+  title: 15,
+  // query found in terms
+  term: 5
+};
+
+
+
+function splitQuery(query) {
+    return query.split(/\s+/);
+}
+
+
+/**
+ * Search Module
+ */
+var Search = {
+
+  _index : null,
+  _queued_query : null,
+  _pulse_status : -1,
+
+  init : function() {
+      var params = $.getQueryParameters();
+      if (params.q) {
+          var query = params.q[0];
+          $('input[name="q"]')[0].value = query;
+          this.performSearch(query);
+      }
+  },
+
+  loadIndex : function(url) {
+    $.ajax({type: "GET", url: url, data: null,
+            dataType: "script", cache: true,
+            complete: function(jqxhr, textstatus) {
+              if (textstatus != "success") {
+                document.getElementById("searchindexloader").src = url;
+              }
+            }});
+  },
+
+  setIndex : function(index) {
+    var q;
+    this._index = index;
+    if ((q = this._queued_query) !== null) {
+      this._queued_query = null;
+      Search.query(q);
+    }
+  },
+
+  hasIndex : function() {
+      return this._index !== null;
+  },
+
+  deferQuery : function(query) {
+      this._queued_query = query;
+  },
+
+  stopPulse : function() {
+      this._pulse_status = 0;
+  },
+
+  startPulse : function() {
+    if (this._pulse_status >= 0)
+        return;
+    function pulse() {
+      var i;
+      Search._pulse_status = (Search._pulse_status + 1) % 4;
+      var dotString = '';
+      for (i = 0; i < Search._pulse_status; i++)
+        dotString += '.';
+      Search.dots.text(dotString);
+      if (Search._pulse_status > -1)
+        window.setTimeout(pulse, 500);
+    }
+    pulse();
+  },
+
+  /**
+   * perform a search for something (or wait until index is loaded)
+   */
+  performSearch : function(query) {
+    // create the required interface elements
+    this.out = $('#search-results');
+    this.title = $('<h2>' + _('Searching') + '</h2>').appendTo(this.out);
+    this.dots = $('<span></span>').appendTo(this.title);
+    this.status = $('<p style="display: none"></p>').appendTo(this.out);
+    this.output = $('<ul class="search"/>').appendTo(this.out);
+
+    $('#search-progress').text(_('Preparing search...'));
+    this.startPulse();
+
+    // index already loaded, the browser was quick!
+    if (this.hasIndex())
+      this.query(query);
+    else
+      this.deferQuery(query);
+  },
+
+  /**
+   * execute search (requires search index to be loaded)
+   */
+  query : function(query) {
+    var i;
+    var stopwords = ;
+
+    // stem the searchterms and add them to the correct list
+    var stemmer = new Stemmer();
+    var searchterms = [];
+    var excluded = [];
+    var hlterms = [];
+    var tmp = splitQuery(query);
+    var objectterms = [];
+    for (i = 0; i < tmp.length; i++) {
+      if (tmp[i] !== "") {
+          objectterms.push(tmp[i].toLowerCase());
+      }
+
+      if ($u.indexOf(stopwords, tmp[i].toLowerCase()) != -1 || tmp[i].match(/^\d+$/) ||
+          tmp[i] === "") {
+        // skip this "word"
+        continue;
+      }
+      // stem the word
+      var word = stemmer.stemWord(tmp[i].toLowerCase());
+      // prevent stemmer from cutting word smaller than two chars
+      if(word.length < 3 && tmp[i].length >= 3) {
+        word = tmp[i];
+      }
+      var toAppend;
+      // select the correct list
+      if (word[0] == '-') {
+        toAppend = excluded;
+        word = word.substr(1);
+      }
+      else {
+        toAppend = searchterms;
+        hlterms.push(tmp[i].toLowerCase());
+      }
+      // only add if not already in the list
+      if (!$u.contains(toAppend, word))
+        toAppend.push(word);
+    }
+    var highlightstring = '?highlight=' + $.urlencode(hlterms.join(" "));
+
+    // console.debug('SEARCH: searching for:');
+    // console.info('required: ', searchterms);
+    // console.info('excluded: ', excluded);
+
+    // prepare search
+    var terms = this._index.terms;
+    var titleterms = this._index.titleterms;
+
+    // array of [filename, title, anchor, descr, score]
+    var results = [];
+    $('#search-progress').empty();
+
+    // lookup as object
+    for (i = 0; i < objectterms.length; i++) {
+      var others = [].concat(objectterms.slice(0, i),
+                             objectterms.slice(i+1, objectterms.length));
+      results = results.concat(this.performObjectSearch(objectterms[i], others));
+    }
+
+    // lookup as search terms in fulltext
+    results = results.concat(this.performTermsSearch(searchterms, excluded, terms, titleterms));
+
+    // let the scorer override scores with a custom scoring function
+    if (Scorer.score) {
+      for (i = 0; i < results.length; i++)
+        results[i][4] = Scorer.score(results[i]);
+    }
+
+    // now sort the results by score (in opposite order of appearance, since the
+    // display function below uses pop() to retrieve items) and then
+    // alphabetically
+    results.sort(function(a, b) {
+      var left = a[4];
+      var right = b[4];
+      if (left > right) {
+        return 1;
+      } else if (left < right) {
+        return -1;
+      } else {
+        // same score: sort alphabetically
+        left = a[1].toLowerCase();
+        right = b[1].toLowerCase();
+        return (left > right) ? -1 : ((left < right) ? 1 : 0);
+      }
+    });
+
+    // for debugging
+    //Search.lastresults = results.slice();  // a copy
+    //console.info('search results:', Search.lastresults);
+
+    // print the results
+    var resultCount = results.length;
+    function displayNextItem() {
+      // results left, load the summary and display it
+      if (results.length) {
+        var item = results.pop();
+        var listItem = $('<li style="display:none"></li>');
+        if (DOCUMENTATION_OPTIONS.FILE_SUFFIX === '') {
+          // dirhtml builder
+          var dirname = item[0] + '/';
+          if (dirname.match(/\/index\/$/)) {
+            dirname = dirname.substring(0, dirname.length-6);
+          } else if (dirname == 'index/') {
+            dirname = '';
+          }
+          listItem.append($('<a/>').attr('href',
+            DOCUMENTATION_OPTIONS.URL_ROOT + dirname +
+            highlightstring + item[2]).html(item[1]));
+        } else {
+          // normal html builders
+          listItem.append($('<a/>').attr('href',
+            item[0] + DOCUMENTATION_OPTIONS.FILE_SUFFIX +
+            highlightstring + item[2]).html(item[1]));
+        }
+        if (item[3]) {
+          listItem.append($('<span> (' + item[3] + ')</span>'));
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        } else if (DOCUMENTATION_OPTIONS.HAS_SOURCE) {
+          var suffix = DOCUMENTATION_OPTIONS.SOURCELINK_SUFFIX;
+          if (suffix === undefined) {
+            suffix = '.txt';
+          }
+          $.ajax({url: DOCUMENTATION_OPTIONS.URL_ROOT + '_sources/' + item[5] + (item[5].slice(-suffix.length) === suffix ? '' : suffix),
+                  dataType: "text",
+                  complete: function(jqxhr, textstatus) {
+                    var data = jqxhr.responseText;
+                    if (data !== '' && data !== undefined) {
+                      listItem.append(Search.makeSearchSummary(data, searchterms, hlterms));
+                    }
+                    Search.output.append(listItem);
+                    listItem.slideDown(5, function() {
+                      displayNextItem();
+                    });
+                  }});
+        } else {
+          // no source available, just display title
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        }
+      }
+      // search finished, update title and status message
+      else {
+        Search.stopPulse();
+        Search.title.text(_('Search Results'));
+        if (!resultCount)
+          Search.status.text(_('Your search did not match any documents. Please make sure that all words are spelled correctly and that you\'ve selected enough categories.'));
+        else
+            Search.status.text(_('Search finished, found %s page(s) matching the search query.').replace('%s', resultCount));
+        Search.status.fadeIn(500);
+      }
+    }
+    displayNextItem();
+  },
+
+  /**
+   * search for object names
+   */
+  performObjectSearch : function(object, otherterms) {
+    var filenames = this._index.filenames;
+    var docnames = this._index.docnames;
+    var objects = this._index.objects;
+    var objnames = this._index.objnames;
+    var titles = this._index.titles;
+
+    var i;
+    var results = [];
+
+    for (var prefix in objects) {
+      for (var name in objects[prefix]) {
+        var fullname = (prefix ? prefix + '.' : '') + name;
+        if (fullname.toLowerCase().indexOf(object) > -1) {
+          var score = 0;
+          var parts = fullname.split('.');
+          // check for different match types: exact matches of full name or
+          // "last name" (i.e. last dotted part)
+          if (fullname == object || parts[parts.length - 1] == object) {
+            score += Scorer.objNameMatch;
+          // matches in last name
+          } else if (parts[parts.length - 1].indexOf(object) > -1) {
+            score += Scorer.objPartialMatch;
+          }
+          var match = objects[prefix][name];
+          var objname = objnames[match[1]][2];
+          var title = titles[match[0]];
+          // If more than one term searched for, we require other words to be
+          // found in the name/title/description
+          if (otherterms.length > 0) {
+            var haystack = (prefix + ' ' + name + ' ' +
+                            objname + ' ' + title).toLowerCase();
+            var allfound = true;
+            for (i = 0; i < otherterms.length; i++) {
+              if (haystack.indexOf(otherterms[i]) == -1) {
+                allfound = false;
+                break;
+              }
+            }
+            if (!allfound) {
+              continue;
+            }
+          }
+          var descr = objname + _(', in ') + title;
+
+          var anchor = match[3];
+          if (anchor === '')
+            anchor = fullname;
+          else if (anchor == '-')
+            anchor = objnames[match[1]][1] + '-' + fullname;
+          // add custom score for some objects according to scorer
+          if (Scorer.objPrio.hasOwnProperty(match[2])) {
+            score += Scorer.objPrio[match[2]];
+          } else {
+            score += Scorer.objPrioDefault;
+          }
+          results.push([docnames[match[0]], fullname, '#'+anchor, descr, score, filenames[match[0]]]);
+        }
+      }
+    }
+
+    return results;
+  },
+
+  /**
+   * search for full-text terms in the index
+   */
+  performTermsSearch : function(searchterms, excluded, terms, titleterms) {
+    var docnames = this._index.docnames;
+    var filenames = this._index.filenames;
+    var titles = this._index.titles;
+
+    var i, j, file;
+    var fileMap = {};
+    var scoreMap = {};
+    var results = [];
+
+    // perform the search on the required terms
+    for (i = 0; i < searchterms.length; i++) {
+      var word = searchterms[i];
+      var files = [];
+      var _o = [
+        {files: terms[word], score: Scorer.term},
+        {files: titleterms[word], score: Scorer.title}
+      ];
+
+      // no match but word was a required one
+      if ($u.every(_o, function(o){return o.files === undefined;})) {
+        break;
+      }
+      // found search word in contents
+      $u.each(_o, function(o) {
+        var _files = o.files;
+        if (_files === undefined)
+          return
+
+        if (_files.length === undefined)
+          _files = [_files];
+        files = files.concat(_files);
+
+        // set score for the word in each file to Scorer.term
+        for (j = 0; j < _files.length; j++) {
+          file = _files[j];
+          if (!(file in scoreMap))
+            scoreMap[file] = {}
+          scoreMap[file][word] = o.score;
+        }
+      });
+
+      // create the mapping
+      for (j = 0; j < files.length; j++) {
+        file = files[j];
+        if (file in fileMap)
+          fileMap[file].push(word);
+        else
+          fileMap[file] = [word];
+      }
+    }
+
+    // now check if the files don't contain excluded terms
+    for (file in fileMap) {
+      var valid = true;
+
+      // check if all requirements are matched
+      if (fileMap[file].length != searchterms.length)
+          continue;
+
+      // ensure that none of the excluded terms is in the search result
+      for (i = 0; i < excluded.length; i++) {
+        if (terms[excluded[i]] == file ||
+            titleterms[excluded[i]] == file ||
+            $u.contains(terms[excluded[i]] || [], file) ||
+            $u.contains(titleterms[excluded[i]] || [], file)) {
+          valid = false;
+          break;
+        }
+      }
+
+      // if we have still a valid result we can add it to the result list
+      if (valid) {
+        // select one (max) score for the file.
+        // for better ranking, we should calculate ranking by using words statistics like basic tf-idf...
+        var score = $u.max($u.map(fileMap[file], function(w){return scoreMap[file][w]}));
+        results.push([docnames[file], titles[file], '', null, score, filenames[file]]);
+      }
+    }
+    return results;
+  },
+
+  /**
+   * helper function to return a node containing the
+   * search summary for a given text. keywords is a list
+   * of stemmed words, hlwords is the list of normal, unstemmed
+   * words. the first one is used to find the occurrence, the
+   * latter for highlighting it.
+   */
+  makeSearchSummary : function(text, keywords, hlwords) {
+    var textLower = text.toLowerCase();
+    var start = 0;
+    $.each(keywords, function() {
+      var i = textLower.indexOf(this.toLowerCase());
+      if (i > -1)
+        start = i;
+    });
+    start = Math.max(start - 120, 0);
+    var excerpt = ((start > 0) ? '...' : '') +
+      $.trim(text.substr(start, 240)) +
+      ((start + 240 - text.length) ? '...' : '');
+    var rv = $('<div class="context"></div>').text(excerpt);
+    $.each(hlwords, function() {
+      rv = rv.highlightText(this, 'highlighted');
+    });
+    return rv;
+  }
+};
+
+$(document).ready(function() {
+  Search.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/translations.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/translations.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/translations.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/translations.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1 @@
+Documentation.addTranslations({"locale": "fr", "messages": {"%(filename)s &#8212; %(docstitle)s": "%(filename)s &#8212; %(docstitle)s", "&#169; <a href=\"%(path)s\">Copyright</a> %(copyright)s.": "&#169; <a href=\"%(path)s\">Copyright</a> %(copyright)s.", "&#169; Copyright %(copyright)s.": "&#169; Copyright %(copyright)s.", ", in ": ", dans", "About these documents": "\u00c0 propos de ces documents", "Automatically generated list of changes in version %(version)s": "Liste auto-g\u00e9n\u00e9r\u00e9e des modifications dans la version %(version)s", "C API changes": "Modifications de l'API C", "Changes in Version %(version)s &#8212; %(docstitle)s": "Changements dans la version %(version)s &#8212; %(docstitle)s", "Collapse sidebar": "R\u00e9duire la barre lat\u00e9rale", "Complete Table of Contents": "Table des mati\u00e8res compl\u00e8te", "Contents": "Contenu", "Copyright": "Copyright", "Created using <a href=\"http://sphinx-doc.org/\">Sphinx</a> %(sphinx_version)s.": "Cr\u00e9\u00e9 avec <a href=\"http://sphinx-doc.org/\">Sphinx</a> %(sphinx_version)s.", "Expand sidebar": "Agrandir la barre lat\u00e9rale", "From here you can search these documents. Enter your search\n    words into the box below and click \"search\". Note that the search\n    function will automatically search for all of the words. Pages\n    containing fewer words won't appear in the result list.": "Vous pouvez effectuer une recherche au sein des documents. Saisissez les termes\nde votre recherche dans le champs ci-dessous et cliquez sur \"rechercher\". Notez que la fonctionnalit\u00e9 de recherche\nva automatiquement chercher l'ensemble des mots. Les pages\ncontenant moins de mots n'appara\u00eetront pas dans la liste des r\u00e9sultats.", "Full index on one page": "Index complet sur une seule page", "General Index": "Index g\u00e9n\u00e9ral", "Global Module Index": "Index g\u00e9n\u00e9ral des modules", "Go": "Go", "Hide Search Matches": "Cacher les r\u00e9sultats de la recherche", "Index": "Index", "Index &ndash; %(key)s": "Index &ndash; %(key)s", "Index pages by letter": "Indexer les pages par lettre", "Indices and tables:": "Indices et Tables :", "Last updated on %(last_updated)s.": "Mis \u00e0 jour le %(last_updated)s.", "Library changes": "Modifications de la biblioth\u00e8que", "Navigation": "Navigation", "Next topic": "Sujet suivant", "Other changes": "Autres modifications", "Overview": "R\u00e9sum\u00e9", "Permalink to this definition": "Lien permanent vers cette d\u00e9finition", "Permalink to this headline": "Lien permanent vers ce titre", "Please activate JavaScript to enable the search\n    functionality.": "Veuillez activer le JavaScript pour que la recherche fonctionne.", "Preparing search...": "Pr\u00e9paration de la recherche...", "Previous topic": "Sujet pr\u00e9c\u00e9dent", "Quick search": "Recherche rapide", "Search": "Recherche", "Search Page": "Page de recherche", "Search Results": "R\u00e9sultats de la recherche", "Search finished, found %s page(s) matching the search query.": "La recherche est finie, %s page(s) trouv\u00e9e(s) qui corresponde(nt) \u00e0 la recherche.", "Search within %(docstitle)s": "Recherchez dans %(docstitle)s", "Searching": "Recherche en cours", "Show Source": "Montrer le code source", "Table Of Contents": "Table des Mati\u00e8res", "This Page": "Cette page", "Welcome! This is": "Bienvenue ! Ceci est", "Your search did not match any documents. Please make sure that all words are spelled correctly and that you've selected enough categories.": "Votre recherche ne correspond \u00e0 aucun document. Veuillez v\u00e9rifier que les mots sont correctement orthographi\u00e9s et que vous avez s\u00e9lectionn\u00e9 assez de cat\u00e9gories.", "all functions, classes, terms": "toutes les fonctions, classes, termes", "can be huge": "peut \u00eatre \u00e9norme", "last updated": "derni\u00e8re modification", "lists all sections and subsections": "lister l'ensemble des sections et sous-sections", "next chapter": "Chapitre suivant", "previous chapter": "Chapitre pr\u00e9c\u00e9dent", "quick access to all modules": "acc\u00e8s rapide \u00e0 l'ensemble des modules", "search": "rechercher", "search this documentation": "rechercher dans cette documentation", "the documentation for": "la documentation pour"}, "plural_expr": "(n > 1)"});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/underscore.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/underscore.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/underscore.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/underscore.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,1548 @@
+//     Underscore.js 1.8.3
+//     http://underscorejs.org
+//     (c) 2009-2015 Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
+//     Underscore may be freely distributed under the MIT license.
+
+(function() {
+
+  // Baseline setup
+  // --------------
+
+  // Establish the root object, `window` in the browser, or `exports` on the server.
+  var root = this;
+
+  // Save the previous value of the `_` variable.
+  var previousUnderscore = root._;
+
+  // Save bytes in the minified (but not gzipped) version:
+  var ArrayProto = Array.prototype, ObjProto = Object.prototype, FuncProto = Function.prototype;
+
+  // Create quick reference variables for speed access to core prototypes.
+  var
+    push             = ArrayProto.push,
+    slice            = ArrayProto.slice,
+    toString         = ObjProto.toString,
+    hasOwnProperty   = ObjProto.hasOwnProperty;
+
+  // All **ECMAScript 5** native function implementations that we hope to use
+  // are declared here.
+  var
+    nativeIsArray      = Array.isArray,
+    nativeKeys         = Object.keys,
+    nativeBind         = FuncProto.bind,
+    nativeCreate       = Object.create;
+
+  // Naked function reference for surrogate-prototype-swapping.
+  var Ctor = function(){};
+
+  // Create a safe reference to the Underscore object for use below.
+  var _ = function(obj) {
+    if (obj instanceof _) return obj;
+    if (!(this instanceof _)) return new _(obj);
+    this._wrapped = obj;
+  };
+
+  // Export the Underscore object for **Node.js**, with
+  // backwards-compatibility for the old `require()` API. If we're in
+  // the browser, add `_` as a global object.
+  if (typeof exports !== 'undefined') {
+    if (typeof module !== 'undefined' && module.exports) {
+      exports = module.exports = _;
+    }
+    exports._ = _;
+  } else {
+    root._ = _;
+  }
+
+  // Current version.
+  _.VERSION = '1.8.3';
+
+  // Internal function that returns an efficient (for current engines) version
+  // of the passed-in callback, to be repeatedly applied in other Underscore
+  // functions.
+  var optimizeCb = function(func, context, argCount) {
+    if (context === void 0) return func;
+    switch (argCount == null ? 3 : argCount) {
+      case 1: return function(value) {
+        return func.call(context, value);
+      };
+      case 2: return function(value, other) {
+        return func.call(context, value, other);
+      };
+      case 3: return function(value, index, collection) {
+        return func.call(context, value, index, collection);
+      };
+      case 4: return function(accumulator, value, index, collection) {
+        return func.call(context, accumulator, value, index, collection);
+      };
+    }
+    return function() {
+      return func.apply(context, arguments);
+    };
+  };
+
+  // A mostly-internal function to generate callbacks that can be applied
+  // to each element in a collection, returning the desired result — either
+  // identity, an arbitrary callback, a property matcher, or a property accessor.
+  var cb = function(value, context, argCount) {
+    if (value == null) return _.identity;
+    if (_.isFunction(value)) return optimizeCb(value, context, argCount);
+    if (_.isObject(value)) return _.matcher(value);
+    return _.property(value);
+  };
+  _.iteratee = function(value, context) {
+    return cb(value, context, Infinity);
+  };
+
+  // An internal function for creating assigner functions.
+  var createAssigner = function(keysFunc, undefinedOnly) {
+    return function(obj) {
+      var length = arguments.length;
+      if (length < 2 || obj == null) return obj;
+      for (var index = 1; index < length; index++) {
+        var source = arguments[index],
+            keys = keysFunc(source),
+            l = keys.length;
+        for (var i = 0; i < l; i++) {
+          var key = keys[i];
+          if (!undefinedOnly || obj[key] === void 0) obj[key] = source[key];
+        }
+      }
+      return obj;
+    };
+  };
+
+  // An internal function for creating a new object that inherits from another.
+  var baseCreate = function(prototype) {
+    if (!_.isObject(prototype)) return {};
+    if (nativeCreate) return nativeCreate(prototype);
+    Ctor.prototype = prototype;
+    var result = new Ctor;
+    Ctor.prototype = null;
+    return result;
+  };
+
+  var property = function(key) {
+    return function(obj) {
+      return obj == null ? void 0 : obj[key];
+    };
+  };
+
+  // Helper for collection methods to determine whether a collection
+  // should be iterated as an array or as an object
+  // Related: http://people.mozilla.org/~jorendorff/es6-draft.html#sec-tolength
+  // Avoids a very nasty iOS 8 JIT bug on ARM-64. #2094
+  var MAX_ARRAY_INDEX = Math.pow(2, 53) - 1;
+  var getLength = property('length');
+  var isArrayLike = function(collection) {
+    var length = getLength(collection);
+    return typeof length == 'number' && length >= 0 && length <= MAX_ARRAY_INDEX;
+  };
+
+  // Collection Functions
+  // --------------------
+
+  // The cornerstone, an `each` implementation, aka `forEach`.
+  // Handles raw objects in addition to array-likes. Treats all
+  // sparse array-likes as if they were dense.
+  _.each = _.forEach = function(obj, iteratee, context) {
+    iteratee = optimizeCb(iteratee, context);
+    var i, length;
+    if (isArrayLike(obj)) {
+      for (i = 0, length = obj.length; i < length; i++) {
+        iteratee(obj[i], i, obj);
+      }
+    } else {
+      var keys = _.keys(obj);
+      for (i = 0, length = keys.length; i < length; i++) {
+        iteratee(obj[keys[i]], keys[i], obj);
+      }
+    }
+    return obj;
+  };
+
+  // Return the results of applying the iteratee to each element.
+  _.map = _.collect = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length,
+        results = Array(length);
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      results[index] = iteratee(obj[currentKey], currentKey, obj);
+    }
+    return results;
+  };
+
+  // Create a reducing function iterating left or right.
+  function createReduce(dir) {
+    // Optimized iterator function as using arguments.length
+    // in the main function will deoptimize the, see #1991.
+    function iterator(obj, iteratee, memo, keys, index, length) {
+      for (; index >= 0 && index < length; index += dir) {
+        var currentKey = keys ? keys[index] : index;
+        memo = iteratee(memo, obj[currentKey], currentKey, obj);
+      }
+      return memo;
+    }
+
+    return function(obj, iteratee, memo, context) {
+      iteratee = optimizeCb(iteratee, context, 4);
+      var keys = !isArrayLike(obj) && _.keys(obj),
+          length = (keys || obj).length,
+          index = dir > 0 ? 0 : length - 1;
+      // Determine the initial value if none is provided.
+      if (arguments.length < 3) {
+        memo = obj[keys ? keys[index] : index];
+        index += dir;
+      }
+      return iterator(obj, iteratee, memo, keys, index, length);
+    };
+  }
+
+  // **Reduce** builds up a single result from a list of values, aka `inject`,
+  // or `foldl`.
+  _.reduce = _.foldl = _.inject = createReduce(1);
+
+  // The right-associative version of reduce, also known as `foldr`.
+  _.reduceRight = _.foldr = createReduce(-1);
+
+  // Return the first value which passes a truth test. Aliased as `detect`.
+  _.find = _.detect = function(obj, predicate, context) {
+    var key;
+    if (isArrayLike(obj)) {
+      key = _.findIndex(obj, predicate, context);
+    } else {
+      key = _.findKey(obj, predicate, context);
+    }
+    if (key !== void 0 && key !== -1) return obj[key];
+  };
+
+  // Return all the elements that pass a truth test.
+  // Aliased as `select`.
+  _.filter = _.select = function(obj, predicate, context) {
+    var results = [];
+    predicate = cb(predicate, context);
+    _.each(obj, function(value, index, list) {
+      if (predicate(value, index, list)) results.push(value);
+    });
+    return results;
+  };
+
+  // Return all the elements for which a truth test fails.
+  _.reject = function(obj, predicate, context) {
+    return _.filter(obj, _.negate(cb(predicate)), context);
+  };
+
+  // Determine whether all of the elements match a truth test.
+  // Aliased as `all`.
+  _.every = _.all = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (!predicate(obj[currentKey], currentKey, obj)) return false;
+    }
+    return true;
+  };
+
+  // Determine if at least one element in the object matches a truth test.
+  // Aliased as `any`.
+  _.some = _.any = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (predicate(obj[currentKey], currentKey, obj)) return true;
+    }
+    return false;
+  };
+
+  // Determine if the array or object contains a given item (using `===`).
+  // Aliased as `includes` and `include`.
+  _.contains = _.includes = _.include = function(obj, item, fromIndex, guard) {
+    if (!isArrayLike(obj)) obj = _.values(obj);
+    if (typeof fromIndex != 'number' || guard) fromIndex = 0;
+    return _.indexOf(obj, item, fromIndex) >= 0;
+  };
+
+  // Invoke a method (with arguments) on every item in a collection.
+  _.invoke = function(obj, method) {
+    var args = slice.call(arguments, 2);
+    var isFunc = _.isFunction(method);
+    return _.map(obj, function(value) {
+      var func = isFunc ? method : value[method];
+      return func == null ? func : func.apply(value, args);
+    });
+  };
+
+  // Convenience version of a common use case of `map`: fetching a property.
+  _.pluck = function(obj, key) {
+    return _.map(obj, _.property(key));
+  };
+
+  // Convenience version of a common use case of `filter`: selecting only objects
+  // containing specific `key:value` pairs.
+  _.where = function(obj, attrs) {
+    return _.filter(obj, _.matcher(attrs));
+  };
+
+  // Convenience version of a common use case of `find`: getting the first object
+  // containing specific `key:value` pairs.
+  _.findWhere = function(obj, attrs) {
+    return _.find(obj, _.matcher(attrs));
+  };
+
+  // Return the maximum element (or element-based computation).
+  _.max = function(obj, iteratee, context) {
+    var result = -Infinity, lastComputed = -Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value > result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed > lastComputed || computed === -Infinity && result === -Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Return the minimum element (or element-based computation).
+  _.min = function(obj, iteratee, context) {
+    var result = Infinity, lastComputed = Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value < result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed < lastComputed || computed === Infinity && result === Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Shuffle a collection, using the modern version of the
+  // [Fisher-Yates shuffle](http://en.wikipedia.org/wiki/Fisher–Yates_shuffle).
+  _.shuffle = function(obj) {
+    var set = isArrayLike(obj) ? obj : _.values(obj);
+    var length = set.length;
+    var shuffled = Array(length);
+    for (var index = 0, rand; index < length; index++) {
+      rand = _.random(0, index);
+      if (rand !== index) shuffled[index] = shuffled[rand];
+      shuffled[rand] = set[index];
+    }
+    return shuffled;
+  };
+
+  // Sample **n** random values from a collection.
+  // If **n** is not specified, returns a single random element.
+  // The internal `guard` argument allows it to work with `map`.
+  _.sample = function(obj, n, guard) {
+    if (n == null || guard) {
+      if (!isArrayLike(obj)) obj = _.values(obj);
+      return obj[_.random(obj.length - 1)];
+    }
+    return _.shuffle(obj).slice(0, Math.max(0, n));
+  };
+
+  // Sort the object's values by a criterion produced by an iteratee.
+  _.sortBy = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    return _.pluck(_.map(obj, function(value, index, list) {
+      return {
+        value: value,
+        index: index,
+        criteria: iteratee(value, index, list)
+      };
+    }).sort(function(left, right) {
+      var a = left.criteria;
+      var b = right.criteria;
+      if (a !== b) {
+        if (a > b || a === void 0) return 1;
+        if (a < b || b === void 0) return -1;
+      }
+      return left.index - right.index;
+    }), 'value');
+  };
+
+  // An internal function used for aggregate "group by" operations.
+  var group = function(behavior) {
+    return function(obj, iteratee, context) {
+      var result = {};
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index) {
+        var key = iteratee(value, index, obj);
+        behavior(result, value, key);
+      });
+      return result;
+    };
+  };
+
+  // Groups the object's values by a criterion. Pass either a string attribute
+  // to group by, or a function that returns the criterion.
+  _.groupBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key].push(value); else result[key] = [value];
+  });
+
+  // Indexes the object's values by a criterion, similar to `groupBy`, but for
+  // when you know that your index values will be unique.
+  _.indexBy = group(function(result, value, key) {
+    result[key] = value;
+  });
+
+  // Counts instances of an object that group by a certain criterion. Pass
+  // either a string attribute to count by, or a function that returns the
+  // criterion.
+  _.countBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key]++; else result[key] = 1;
+  });
+
+  // Safely create a real, live array from anything iterable.
+  _.toArray = function(obj) {
+    if (!obj) return [];
+    if (_.isArray(obj)) return slice.call(obj);
+    if (isArrayLike(obj)) return _.map(obj, _.identity);
+    return _.values(obj);
+  };
+
+  // Return the number of elements in an object.
+  _.size = function(obj) {
+    if (obj == null) return 0;
+    return isArrayLike(obj) ? obj.length : _.keys(obj).length;
+  };
+
+  // Split a collection into two arrays: one whose elements all satisfy the given
+  // predicate, and one whose elements all do not satisfy the predicate.
+  _.partition = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var pass = [], fail = [];
+    _.each(obj, function(value, key, obj) {
+      (predicate(value, key, obj) ? pass : fail).push(value);
+    });
+    return [pass, fail];
+  };
+
+  // Array Functions
+  // ---------------
+
+  // Get the first element of an array. Passing **n** will return the first N
+  // values in the array. Aliased as `head` and `take`. The **guard** check
+  // allows it to work with `_.map`.
+  _.first = _.head = _.take = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[0];
+    return _.initial(array, array.length - n);
+  };
+
+  // Returns everything but the last entry of the array. Especially useful on
+  // the arguments object. Passing **n** will return all the values in
+  // the array, excluding the last N.
+  _.initial = function(array, n, guard) {
+    return slice.call(array, 0, Math.max(0, array.length - (n == null || guard ? 1 : n)));
+  };
+
+  // Get the last element of an array. Passing **n** will return the last N
+  // values in the array.
+  _.last = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[array.length - 1];
+    return _.rest(array, Math.max(0, array.length - n));
+  };
+
+  // Returns everything but the first entry of the array. Aliased as `tail` and `drop`.
+  // Especially useful on the arguments object. Passing an **n** will return
+  // the rest N values in the array.
+  _.rest = _.tail = _.drop = function(array, n, guard) {
+    return slice.call(array, n == null || guard ? 1 : n);
+  };
+
+  // Trim out all falsy values from an array.
+  _.compact = function(array) {
+    return _.filter(array, _.identity);
+  };
+
+  // Internal implementation of a recursive `flatten` function.
+  var flatten = function(input, shallow, strict, startIndex) {
+    var output = [], idx = 0;
+    for (var i = startIndex || 0, length = getLength(input); i < length; i++) {
+      var value = input[i];
+      if (isArrayLike(value) && (_.isArray(value) || _.isArguments(value))) {
+        //flatten current level of array or arguments object
+        if (!shallow) value = flatten(value, shallow, strict);
+        var j = 0, len = value.length;
+        output.length += len;
+        while (j < len) {
+          output[idx++] = value[j++];
+        }
+      } else if (!strict) {
+        output[idx++] = value;
+      }
+    }
+    return output;
+  };
+
+  // Flatten out an array, either recursively (by default), or just one level.
+  _.flatten = function(array, shallow) {
+    return flatten(array, shallow, false);
+  };
+
+  // Return a version of the array that does not contain the specified value(s).
+  _.without = function(array) {
+    return _.difference(array, slice.call(arguments, 1));
+  };
+
+  // Produce a duplicate-free version of the array. If the array has already
+  // been sorted, you have the option of using a faster algorithm.
+  // Aliased as `unique`.
+  _.uniq = _.unique = function(array, isSorted, iteratee, context) {
+    if (!_.isBoolean(isSorted)) {
+      context = iteratee;
+      iteratee = isSorted;
+      isSorted = false;
+    }
+    if (iteratee != null) iteratee = cb(iteratee, context);
+    var result = [];
+    var seen = [];
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var value = array[i],
+          computed = iteratee ? iteratee(value, i, array) : value;
+      if (isSorted) {
+        if (!i || seen !== computed) result.push(value);
+        seen = computed;
+      } else if (iteratee) {
+        if (!_.contains(seen, computed)) {
+          seen.push(computed);
+          result.push(value);
+        }
+      } else if (!_.contains(result, value)) {
+        result.push(value);
+      }
+    }
+    return result;
+  };
+
+  // Produce an array that contains the union: each distinct element from all of
+  // the passed-in arrays.
+  _.union = function() {
+    return _.uniq(flatten(arguments, true, true));
+  };
+
+  // Produce an array that contains every item shared between all the
+  // passed-in arrays.
+  _.intersection = function(array) {
+    var result = [];
+    var argsLength = arguments.length;
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var item = array[i];
+      if (_.contains(result, item)) continue;
+      for (var j = 1; j < argsLength; j++) {
+        if (!_.contains(arguments[j], item)) break;
+      }
+      if (j === argsLength) result.push(item);
+    }
+    return result;
+  };
+
+  // Take the difference between one array and a number of other arrays.
+  // Only the elements present in just the first array will remain.
+  _.difference = function(array) {
+    var rest = flatten(arguments, true, true, 1);
+    return _.filter(array, function(value){
+      return !_.contains(rest, value);
+    });
+  };
+
+  // Zip together multiple lists into a single array -- elements that share
+  // an index go together.
+  _.zip = function() {
+    return _.unzip(arguments);
+  };
+
+  // Complement of _.zip. Unzip accepts an array of arrays and groups
+  // each array's elements on shared indices
+  _.unzip = function(array) {
+    var length = array && _.max(array, getLength).length || 0;
+    var result = Array(length);
+
+    for (var index = 0; index < length; index++) {
+      result[index] = _.pluck(array, index);
+    }
+    return result;
+  };
+
+  // Converts lists into objects. Pass either a single array of `[key, value]`
+  // pairs, or two parallel arrays of the same length -- one of keys, and one of
+  // the corresponding values.
+  _.object = function(list, values) {
+    var result = {};
+    for (var i = 0, length = getLength(list); i < length; i++) {
+      if (values) {
+        result[list[i]] = values[i];
+      } else {
+        result[list[i][0]] = list[i][1];
+      }
+    }
+    return result;
+  };
+
+  // Generator function to create the findIndex and findLastIndex functions
+  function createPredicateIndexFinder(dir) {
+    return function(array, predicate, context) {
+      predicate = cb(predicate, context);
+      var length = getLength(array);
+      var index = dir > 0 ? 0 : length - 1;
+      for (; index >= 0 && index < length; index += dir) {
+        if (predicate(array[index], index, array)) return index;
+      }
+      return -1;
+    };
+  }
+
+  // Returns the first index on an array-like that passes a predicate test
+  _.findIndex = createPredicateIndexFinder(1);
+  _.findLastIndex = createPredicateIndexFinder(-1);
+
+  // Use a comparator function to figure out the smallest index at which
+  // an object should be inserted so as to maintain order. Uses binary search.
+  _.sortedIndex = function(array, obj, iteratee, context) {
+    iteratee = cb(iteratee, context, 1);
+    var value = iteratee(obj);
+    var low = 0, high = getLength(array);
+    while (low < high) {
+      var mid = Math.floor((low + high) / 2);
+      if (iteratee(array[mid]) < value) low = mid + 1; else high = mid;
+    }
+    return low;
+  };
+
+  // Generator function to create the indexOf and lastIndexOf functions
+  function createIndexFinder(dir, predicateFind, sortedIndex) {
+    return function(array, item, idx) {
+      var i = 0, length = getLength(array);
+      if (typeof idx == 'number') {
+        if (dir > 0) {
+            i = idx >= 0 ? idx : Math.max(idx + length, i);
+        } else {
+            length = idx >= 0 ? Math.min(idx + 1, length) : idx + length + 1;
+        }
+      } else if (sortedIndex && idx && length) {
+        idx = sortedIndex(array, item);
+        return array[idx] === item ? idx : -1;
+      }
+      if (item !== item) {
+        idx = predicateFind(slice.call(array, i, length), _.isNaN);
+        return idx >= 0 ? idx + i : -1;
+      }
+      for (idx = dir > 0 ? i : length - 1; idx >= 0 && idx < length; idx += dir) {
+        if (array[idx] === item) return idx;
+      }
+      return -1;
+    };
+  }
+
+  // Return the position of the first occurrence of an item in an array,
+  // or -1 if the item is not included in the array.
+  // If the array is large and already in sort order, pass `true`
+  // for **isSorted** to use binary search.
+  _.indexOf = createIndexFinder(1, _.findIndex, _.sortedIndex);
+  _.lastIndexOf = createIndexFinder(-1, _.findLastIndex);
+
+  // Generate an integer Array containing an arithmetic progression. A port of
+  // the native Python `range()` function. See
+  // [the Python documentation](http://docs.python.org/library/functions.html#range).
+  _.range = function(start, stop, step) {
+    if (stop == null) {
+      stop = start || 0;
+      start = 0;
+    }
+    step = step || 1;
+
+    var length = Math.max(Math.ceil((stop - start) / step), 0);
+    var range = Array(length);
+
+    for (var idx = 0; idx < length; idx++, start += step) {
+      range[idx] = start;
+    }
+
+    return range;
+  };
+
+  // Function (ahem) Functions
+  // ------------------
+
+  // Determines whether to execute a function as a constructor
+  // or a normal function with the provided arguments
+  var executeBound = function(sourceFunc, boundFunc, context, callingContext, args) {
+    if (!(callingContext instanceof boundFunc)) return sourceFunc.apply(context, args);
+    var self = baseCreate(sourceFunc.prototype);
+    var result = sourceFunc.apply(self, args);
+    if (_.isObject(result)) return result;
+    return self;
+  };
+
+  // Create a function bound to a given object (assigning `this`, and arguments,
+  // optionally). Delegates to **ECMAScript 5**'s native `Function.bind` if
+  // available.
+  _.bind = function(func, context) {
+    if (nativeBind && func.bind === nativeBind) return nativeBind.apply(func, slice.call(arguments, 1));
+    if (!_.isFunction(func)) throw new TypeError('Bind must be called on a function');
+    var args = slice.call(arguments, 2);
+    var bound = function() {
+      return executeBound(func, bound, context, this, args.concat(slice.call(arguments)));
+    };
+    return bound;
+  };
+
+  // Partially apply a function by creating a version that has had some of its
+  // arguments pre-filled, without changing its dynamic `this` context. _ acts
+  // as a placeholder, allowing any combination of arguments to be pre-filled.
+  _.partial = function(func) {
+    var boundArgs = slice.call(arguments, 1);
+    var bound = function() {
+      var position = 0, length = boundArgs.length;
+      var args = Array(length);
+      for (var i = 0; i < length; i++) {
+        args[i] = boundArgs[i] === _ ? arguments[position++] : boundArgs[i];
+      }
+      while (position < arguments.length) args.push(arguments[position++]);
+      return executeBound(func, bound, this, this, args);
+    };
+    return bound;
+  };
+
+  // Bind a number of an object's methods to that object. Remaining arguments
+  // are the method names to be bound. Useful for ensuring that all callbacks
+  // defined on an object belong to it.
+  _.bindAll = function(obj) {
+    var i, length = arguments.length, key;
+    if (length <= 1) throw new Error('bindAll must be passed function names');
+    for (i = 1; i < length; i++) {
+      key = arguments[i];
+      obj[key] = _.bind(obj[key], obj);
+    }
+    return obj;
+  };
+
+  // Memoize an expensive function by storing its results.
+  _.memoize = function(func, hasher) {
+    var memoize = function(key) {
+      var cache = memoize.cache;
+      var address = '' + (hasher ? hasher.apply(this, arguments) : key);
+      if (!_.has(cache, address)) cache[address] = func.apply(this, arguments);
+      return cache[address];
+    };
+    memoize.cache = {};
+    return memoize;
+  };
+
+  // Delays a function for the given number of milliseconds, and then calls
+  // it with the arguments supplied.
+  _.delay = function(func, wait) {
+    var args = slice.call(arguments, 2);
+    return setTimeout(function(){
+      return func.apply(null, args);
+    }, wait);
+  };
+
+  // Defers a function, scheduling it to run after the current call stack has
+  // cleared.
+  _.defer = _.partial(_.delay, _, 1);
+
+  // Returns a function, that, when invoked, will only be triggered at most once
+  // during a given window of time. Normally, the throttled function will run
+  // as much as it can, without ever going more than once per `wait` duration;
+  // but if you'd like to disable the execution on the leading edge, pass
+  // `{leading: false}`. To disable execution on the trailing edge, ditto.
+  _.throttle = function(func, wait, options) {
+    var context, args, result;
+    var timeout = null;
+    var previous = 0;
+    if (!options) options = {};
+    var later = function() {
+      previous = options.leading === false ? 0 : _.now();
+      timeout = null;
+      result = func.apply(context, args);
+      if (!timeout) context = args = null;
+    };
+    return function() {
+      var now = _.now();
+      if (!previous && options.leading === false) previous = now;
+      var remaining = wait - (now - previous);
+      context = this;
+      args = arguments;
+      if (remaining <= 0 || remaining > wait) {
+        if (timeout) {
+          clearTimeout(timeout);
+          timeout = null;
+        }
+        previous = now;
+        result = func.apply(context, args);
+        if (!timeout) context = args = null;
+      } else if (!timeout && options.trailing !== false) {
+        timeout = setTimeout(later, remaining);
+      }
+      return result;
+    };
+  };
+
+  // Returns a function, that, as long as it continues to be invoked, will not
+  // be triggered. The function will be called after it stops being called for
+  // N milliseconds. If `immediate` is passed, trigger the function on the
+  // leading edge, instead of the trailing.
+  _.debounce = function(func, wait, immediate) {
+    var timeout, args, context, timestamp, result;
+
+    var later = function() {
+      var last = _.now() - timestamp;
+
+      if (last < wait && last >= 0) {
+        timeout = setTimeout(later, wait - last);
+      } else {
+        timeout = null;
+        if (!immediate) {
+          result = func.apply(context, args);
+          if (!timeout) context = args = null;
+        }
+      }
+    };
+
+    return function() {
+      context = this;
+      args = arguments;
+      timestamp = _.now();
+      var callNow = immediate && !timeout;
+      if (!timeout) timeout = setTimeout(later, wait);
+      if (callNow) {
+        result = func.apply(context, args);
+        context = args = null;
+      }
+
+      return result;
+    };
+  };
+
+  // Returns the first function passed as an argument to the second,
+  // allowing you to adjust arguments, run code before and after, and
+  // conditionally execute the original function.
+  _.wrap = function(func, wrapper) {
+    return _.partial(wrapper, func);
+  };
+
+  // Returns a negated version of the passed-in predicate.
+  _.negate = function(predicate) {
+    return function() {
+      return !predicate.apply(this, arguments);
+    };
+  };
+
+  // Returns a function that is the composition of a list of functions, each
+  // consuming the return value of the function that follows.
+  _.compose = function() {
+    var args = arguments;
+    var start = args.length - 1;
+    return function() {
+      var i = start;
+      var result = args[start].apply(this, arguments);
+      while (i--) result = args[i].call(this, result);
+      return result;
+    };
+  };
+
+  // Returns a function that will only be executed on and after the Nth call.
+  _.after = function(times, func) {
+    return function() {
+      if (--times < 1) {
+        return func.apply(this, arguments);
+      }
+    };
+  };
+
+  // Returns a function that will only be executed up to (but not including) the Nth call.
+  _.before = function(times, func) {
+    var memo;
+    return function() {
+      if (--times > 0) {
+        memo = func.apply(this, arguments);
+      }
+      if (times <= 1) func = null;
+      return memo;
+    };
+  };
+
+  // Returns a function that will be executed at most one time, no matter how
+  // often you call it. Useful for lazy initialization.
+  _.once = _.partial(_.before, 2);
+
+  // Object Functions
+  // ----------------
+
+  // Keys in IE < 9 that won't be iterated by `for key in ...` and thus missed.
+  var hasEnumBug = !{toString: null}.propertyIsEnumerable('toString');
+  var nonEnumerableProps = ['valueOf', 'isPrototypeOf', 'toString',
+                      'propertyIsEnumerable', 'hasOwnProperty', 'toLocaleString'];
+
+  function collectNonEnumProps(obj, keys) {
+    var nonEnumIdx = nonEnumerableProps.length;
+    var constructor = obj.constructor;
+    var proto = (_.isFunction(constructor) && constructor.prototype) || ObjProto;
+
+    // Constructor is a special case.
+    var prop = 'constructor';
+    if (_.has(obj, prop) && !_.contains(keys, prop)) keys.push(prop);
+
+    while (nonEnumIdx--) {
+      prop = nonEnumerableProps[nonEnumIdx];
+      if (prop in obj && obj[prop] !== proto[prop] && !_.contains(keys, prop)) {
+        keys.push(prop);
+      }
+    }
+  }
+
+  // Retrieve the names of an object's own properties.
+  // Delegates to **ECMAScript 5**'s native `Object.keys`
+  _.keys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    if (nativeKeys) return nativeKeys(obj);
+    var keys = [];
+    for (var key in obj) if (_.has(obj, key)) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve all the property names of an object.
+  _.allKeys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    var keys = [];
+    for (var key in obj) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve the values of an object's properties.
+  _.values = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var values = Array(length);
+    for (var i = 0; i < length; i++) {
+      values[i] = obj[keys[i]];
+    }
+    return values;
+  };
+
+  // Returns the results of applying the iteratee to each element of the object
+  // In contrast to _.map it returns an object
+  _.mapObject = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys =  _.keys(obj),
+          length = keys.length,
+          results = {},
+          currentKey;
+      for (var index = 0; index < length; index++) {
+        currentKey = keys[index];
+        results[currentKey] = iteratee(obj[currentKey], currentKey, obj);
+      }
+      return results;
+  };
+
+  // Convert an object into a list of `[key, value]` pairs.
+  _.pairs = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var pairs = Array(length);
+    for (var i = 0; i < length; i++) {
+      pairs[i] = [keys[i], obj[keys[i]]];
+    }
+    return pairs;
+  };
+
+  // Invert the keys and values of an object. The values must be serializable.
+  _.invert = function(obj) {
+    var result = {};
+    var keys = _.keys(obj);
+    for (var i = 0, length = keys.length; i < length; i++) {
+      result[obj[keys[i]]] = keys[i];
+    }
+    return result;
+  };
+
+  // Return a sorted list of the function names available on the object.
+  // Aliased as `methods`
+  _.functions = _.methods = function(obj) {
+    var names = [];
+    for (var key in obj) {
+      if (_.isFunction(obj[key])) names.push(key);
+    }
+    return names.sort();
+  };
+
+  // Extend a given object with all the properties in passed-in object(s).
+  _.extend = createAssigner(_.allKeys);
+
+  // Assigns a given object with all the own properties in the passed-in object(s)
+  // (https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/assign)
+  _.extendOwn = _.assign = createAssigner(_.keys);
+
+  // Returns the first key on an object that passes a predicate test
+  _.findKey = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = _.keys(obj), key;
+    for (var i = 0, length = keys.length; i < length; i++) {
+      key = keys[i];
+      if (predicate(obj[key], key, obj)) return key;
+    }
+  };
+
+  // Return a copy of the object only containing the whitelisted properties.
+  _.pick = function(object, oiteratee, context) {
+    var result = {}, obj = object, iteratee, keys;
+    if (obj == null) return result;
+    if (_.isFunction(oiteratee)) {
+      keys = _.allKeys(obj);
+      iteratee = optimizeCb(oiteratee, context);
+    } else {
+      keys = flatten(arguments, false, false, 1);
+      iteratee = function(value, key, obj) { return key in obj; };
+      obj = Object(obj);
+    }
+    for (var i = 0, length = keys.length; i < length; i++) {
+      var key = keys[i];
+      var value = obj[key];
+      if (iteratee(value, key, obj)) result[key] = value;
+    }
+    return result;
+  };
+
+   // Return a copy of the object without the blacklisted properties.
+  _.omit = function(obj, iteratee, context) {
+    if (_.isFunction(iteratee)) {
+      iteratee = _.negate(iteratee);
+    } else {
+      var keys = _.map(flatten(arguments, false, false, 1), String);
+      iteratee = function(value, key) {
+        return !_.contains(keys, key);
+      };
+    }
+    return _.pick(obj, iteratee, context);
+  };
+
+  // Fill in a given object with default properties.
+  _.defaults = createAssigner(_.allKeys, true);
+
+  // Creates an object that inherits from the given prototype object.
+  // If additional properties are provided then they will be added to the
+  // created object.
+  _.create = function(prototype, props) {
+    var result = baseCreate(prototype);
+    if (props) _.extendOwn(result, props);
+    return result;
+  };
+
+  // Create a (shallow-cloned) duplicate of an object.
+  _.clone = function(obj) {
+    if (!_.isObject(obj)) return obj;
+    return _.isArray(obj) ? obj.slice() : _.extend({}, obj);
+  };
+
+  // Invokes interceptor with the obj, and then returns obj.
+  // The primary purpose of this method is to "tap into" a method chain, in
+  // order to perform operations on intermediate results within the chain.
+  _.tap = function(obj, interceptor) {
+    interceptor(obj);
+    return obj;
+  };
+
+  // Returns whether an object has a given set of `key:value` pairs.
+  _.isMatch = function(object, attrs) {
+    var keys = _.keys(attrs), length = keys.length;
+    if (object == null) return !length;
+    var obj = Object(object);
+    for (var i = 0; i < length; i++) {
+      var key = keys[i];
+      if (attrs[key] !== obj[key] || !(key in obj)) return false;
+    }
+    return true;
+  };
+
+
+  // Internal recursive comparison function for `isEqual`.
+  var eq = function(a, b, aStack, bStack) {
+    // Identical objects are equal. `0 === -0`, but they aren't identical.
+    // See the [Harmony `egal` proposal](http://wiki.ecmascript.org/doku.php?id=harmony:egal).
+    if (a === b) return a !== 0 || 1 / a === 1 / b;
+    // A strict comparison is necessary because `null == undefined`.
+    if (a == null || b == null) return a === b;
+    // Unwrap any wrapped objects.
+    if (a instanceof _) a = a._wrapped;
+    if (b instanceof _) b = b._wrapped;
+    // Compare `[[Class]]` names.
+    var className = toString.call(a);
+    if (className !== toString.call(b)) return false;
+    switch (className) {
+      // Strings, numbers, regular expressions, dates, and booleans are compared by value.
+      case '[object RegExp]':
+      // RegExps are coerced to strings for comparison (Note: '' + /a/i === '/a/i')
+      case '[object String]':
+        // Primitives and their corresponding object wrappers are equivalent; thus, `"5"` is
+        // equivalent to `new String("5")`.
+        return '' + a === '' + b;
+      case '[object Number]':
+        // `NaN`s are equivalent, but non-reflexive.
+        // Object(NaN) is equivalent to NaN
+        if (+a !== +a) return +b !== +b;
+        // An `egal` comparison is performed for other numeric values.
+        return +a === 0 ? 1 / +a === 1 / b : +a === +b;
+      case '[object Date]':
+      case '[object Boolean]':
+        // Coerce dates and booleans to numeric primitive values. Dates are compared by their
+        // millisecond representations. Note that invalid dates with millisecond representations
+        // of `NaN` are not equivalent.
+        return +a === +b;
+    }
+
+    var areArrays = className === '[object Array]';
+    if (!areArrays) {
+      if (typeof a != 'object' || typeof b != 'object') return false;
+
+      // Objects with different constructors are not equivalent, but `Object`s or `Array`s
+      // from different frames are.
+      var aCtor = a.constructor, bCtor = b.constructor;
+      if (aCtor !== bCtor && !(_.isFunction(aCtor) && aCtor instanceof aCtor &&
+                               _.isFunction(bCtor) && bCtor instanceof bCtor)
+                          && ('constructor' in a && 'constructor' in b)) {
+        return false;
+      }
+    }
+    // Assume equality for cyclic structures. The algorithm for detecting cyclic
+    // structures is adapted from ES 5.1 section 15.12.3, abstract operation `JO`.
+
+    // Initializing stack of traversed objects.
+    // It's done here since we only need them for objects and arrays comparison.
+    aStack = aStack || [];
+    bStack = bStack || [];
+    var length = aStack.length;
+    while (length--) {
+      // Linear search. Performance is inversely proportional to the number of
+      // unique nested structures.
+      if (aStack[length] === a) return bStack[length] === b;
+    }
+
+    // Add the first object to the stack of traversed objects.
+    aStack.push(a);
+    bStack.push(b);
+
+    // Recursively compare objects and arrays.
+    if (areArrays) {
+      // Compare array lengths to determine if a deep comparison is necessary.
+      length = a.length;
+      if (length !== b.length) return false;
+      // Deep compare the contents, ignoring non-numeric properties.
+      while (length--) {
+        if (!eq(a[length], b[length], aStack, bStack)) return false;
+      }
+    } else {
+      // Deep compare objects.
+      var keys = _.keys(a), key;
+      length = keys.length;
+      // Ensure that both objects contain the same number of properties before comparing deep equality.
+      if (_.keys(b).length !== length) return false;
+      while (length--) {
+        // Deep compare each member
+        key = keys[length];
+        if (!(_.has(b, key) && eq(a[key], b[key], aStack, bStack))) return false;
+      }
+    }
+    // Remove the first object from the stack of traversed objects.
+    aStack.pop();
+    bStack.pop();
+    return true;
+  };
+
+  // Perform a deep comparison to check if two objects are equal.
+  _.isEqual = function(a, b) {
+    return eq(a, b);
+  };
+
+  // Is a given array, string, or object empty?
+  // An "empty" object has no enumerable own-properties.
+  _.isEmpty = function(obj) {
+    if (obj == null) return true;
+    if (isArrayLike(obj) && (_.isArray(obj) || _.isString(obj) || _.isArguments(obj))) return obj.length === 0;
+    return _.keys(obj).length === 0;
+  };
+
+  // Is a given value a DOM element?
+  _.isElement = function(obj) {
+    return !!(obj && obj.nodeType === 1);
+  };
+
+  // Is a given value an array?
+  // Delegates to ECMA5's native Array.isArray
+  _.isArray = nativeIsArray || function(obj) {
+    return toString.call(obj) === '[object Array]';
+  };
+
+  // Is a given variable an object?
+  _.isObject = function(obj) {
+    var type = typeof obj;
+    return type === 'function' || type === 'object' && !!obj;
+  };
+
+  // Add some isType methods: isArguments, isFunction, isString, isNumber, isDate, isRegExp, isError.
+  _.each(['Arguments', 'Function', 'String', 'Number', 'Date', 'RegExp', 'Error'], function(name) {
+    _['is' + name] = function(obj) {
+      return toString.call(obj) === '[object ' + name + ']';
+    };
+  });
+
+  // Define a fallback version of the method in browsers (ahem, IE < 9), where
+  // there isn't any inspectable "Arguments" type.
+  if (!_.isArguments(arguments)) {
+    _.isArguments = function(obj) {
+      return _.has(obj, 'callee');
+    };
+  }
+
+  // Optimize `isFunction` if appropriate. Work around some typeof bugs in old v8,
+  // IE 11 (#1621), and in Safari 8 (#1929).
+  if (typeof /./ != 'function' && typeof Int8Array != 'object') {
+    _.isFunction = function(obj) {
+      return typeof obj == 'function' || false;
+    };
+  }
+
+  // Is a given object a finite number?
+  _.isFinite = function(obj) {
+    return isFinite(obj) && !isNaN(parseFloat(obj));
+  };
+
+  // Is the given value `NaN`? (NaN is the only number which does not equal itself).
+  _.isNaN = function(obj) {
+    return _.isNumber(obj) && obj !== +obj;
+  };
+
+  // Is a given value a boolean?
+  _.isBoolean = function(obj) {
+    return obj === true || obj === false || toString.call(obj) === '[object Boolean]';
+  };
+
+  // Is a given value equal to null?
+  _.isNull = function(obj) {
+    return obj === null;
+  };
+
+  // Is a given variable undefined?
+  _.isUndefined = function(obj) {
+    return obj === void 0;
+  };
+
+  // Shortcut function for checking if an object has a given property directly
+  // on itself (in other words, not on a prototype).
+  _.has = function(obj, key) {
+    return obj != null && hasOwnProperty.call(obj, key);
+  };
+
+  // Utility Functions
+  // -----------------
+
+  // Run Underscore.js in *noConflict* mode, returning the `_` variable to its
+  // previous owner. Returns a reference to the Underscore object.
+  _.noConflict = function() {
+    root._ = previousUnderscore;
+    return this;
+  };
+
+  // Keep the identity function around for default iteratees.
+  _.identity = function(value) {
+    return value;
+  };
+
+  // Predicate-generating functions. Often useful outside of Underscore.
+  _.constant = function(value) {
+    return function() {
+      return value;
+    };
+  };
+
+  _.noop = function(){};
+
+  _.property = property;
+
+  // Generates a function for a given object that returns a given property.
+  _.propertyOf = function(obj) {
+    return obj == null ? function(){} : function(key) {
+      return obj[key];
+    };
+  };
+
+  // Returns a predicate for checking whether an object has a given set of
+  // `key:value` pairs.
+  _.matcher = _.matches = function(attrs) {
+    attrs = _.extendOwn({}, attrs);
+    return function(obj) {
+      return _.isMatch(obj, attrs);
+    };
+  };
+
+  // Run a function **n** times.
+  _.times = function(n, iteratee, context) {
+    var accum = Array(Math.max(0, n));
+    iteratee = optimizeCb(iteratee, context, 1);
+    for (var i = 0; i < n; i++) accum[i] = iteratee(i);
+    return accum;
+  };
+
+  // Return a random integer between min and max (inclusive).
+  _.random = function(min, max) {
+    if (max == null) {
+      max = min;
+      min = 0;
+    }
+    return min + Math.floor(Math.random() * (max - min + 1));
+  };
+
+  // A (possibly faster) way to get the current timestamp as an integer.
+  _.now = Date.now || function() {
+    return new Date().getTime();
+  };
+
+   // List of HTML entities for escaping.
+  var escapeMap = {
+    '&': '&amp;',
+    '<': '&lt;',
+    '>': '&gt;',
+    '"': '&quot;',
+    "'": '&#x27;',
+    '`': '&#x60;'
+  };
+  var unescapeMap = _.invert(escapeMap);
+
+  // Functions for escaping and unescaping strings to/from HTML interpolation.
+  var createEscaper = function(map) {
+    var escaper = function(match) {
+      return map[match];
+    };
+    // Regexes for identifying a key that needs to be escaped
+    var source = '(?:' + _.keys(map).join('|') + ')';
+    var testRegexp = RegExp(source);
+    var replaceRegexp = RegExp(source, 'g');
+    return function(string) {
+      string = string == null ? '' : '' + string;
+      return testRegexp.test(string) ? string.replace(replaceRegexp, escaper) : string;
+    };
+  };
+  _.escape = createEscaper(escapeMap);
+  _.unescape = createEscaper(unescapeMap);
+
+  // If the value of the named `property` is a function then invoke it with the
+  // `object` as context; otherwise, return it.
+  _.result = function(object, property, fallback) {
+    var value = object == null ? void 0 : object[property];
+    if (value === void 0) {
+      value = fallback;
+    }
+    return _.isFunction(value) ? value.call(object) : value;
+  };
+
+  // Generate a unique integer id (unique within the entire client session).
+  // Useful for temporary DOM ids.
+  var idCounter = 0;
+  _.uniqueId = function(prefix) {
+    var id = ++idCounter + '';
+    return prefix ? prefix + id : id;
+  };
+
+  // By default, Underscore uses ERB-style template delimiters, change the
+  // following template settings to use alternative delimiters.
+  _.templateSettings = {
+    evaluate    : /<%([\s\S]+?)%>/g,
+    interpolate : /<%=([\s\S]+?)%>/g,
+    escape      : /<%-([\s\S]+?)%>/g
+  };
+
+  // When customizing `templateSettings`, if you don't want to define an
+  // interpolation, evaluation or escaping regex, we need one that is
+  // guaranteed not to match.
+  var noMatch = /(.)^/;
+
+  // Certain characters need to be escaped so that they can be put into a
+  // string literal.
+  var escapes = {
+    "'":      "'",
+    '\\':     '\\',
+    '\r':     'r',
+    '\n':     'n',
+    '\u2028': 'u2028',
+    '\u2029': 'u2029'
+  };
+
+  var escaper = /\\|'|\r|\n|\u2028|\u2029/g;
+
+  var escapeChar = function(match) {
+    return '\\' + escapes[match];
+  };
+
+  // JavaScript micro-templating, similar to John Resig's implementation.
+  // Underscore templating handles arbitrary delimiters, preserves whitespace,
+  // and correctly escapes quotes within interpolated code.
+  // NB: `oldSettings` only exists for backwards compatibility.
+  _.template = function(text, settings, oldSettings) {
+    if (!settings && oldSettings) settings = oldSettings;
+    settings = _.defaults({}, settings, _.templateSettings);
+
+    // Combine delimiters into one regular expression via alternation.
+    var matcher = RegExp([
+      (settings.escape || noMatch).source,
+      (settings.interpolate || noMatch).source,
+      (settings.evaluate || noMatch).source
+    ].join('|') + '|$', 'g');
+
+    // Compile the template source, escaping string literals appropriately.
+    var index = 0;
+    var source = "__p+='";
+    text.replace(matcher, function(match, escape, interpolate, evaluate, offset) {
+      source += text.slice(index, offset).replace(escaper, escapeChar);
+      index = offset + match.length;
+
+      if (escape) {
+        source += "'+\n((__t=(" + escape + "))==null?'':_.escape(__t))+\n'";
+      } else if (interpolate) {
+        source += "'+\n((__t=(" + interpolate + "))==null?'':__t)+\n'";
+      } else if (evaluate) {
+        source += "';\n" + evaluate + "\n__p+='";
+      }
+
+      // Adobe VMs need the match returned to produce the correct offest.
+      return match;
+    });
+    source += "';\n";
+
+    // If a variable is not specified, place data values in local scope.
+    if (!settings.variable) source = 'with(obj||{}){\n' + source + '}\n';
+
+    source = "var __t,__p='',__j=Array.prototype.join," +
+      "print=function(){__p+=__j.call(arguments,'');};\n" +
+      source + 'return __p;\n';
+
+    try {
+      var render = new Function(settings.variable || 'obj', '_', source);
+    } catch (e) {
+      e.source = source;
+      throw e;
+    }
+
+    var template = function(data) {
+      return render.call(this, data, _);
+    };
+
+    // Provide the compiled source as a convenience for precompilation.
+    var argument = settings.variable || 'obj';
+    template.source = 'function(' + argument + '){\n' + source + '}';
+
+    return template;
+  };
+
+  // Add a "chain" function. Start chaining a wrapped Underscore object.
+  _.chain = function(obj) {
+    var instance = _(obj);
+    instance._chain = true;
+    return instance;
+  };
+
+  // OOP
+  // ---------------
+  // If Underscore is called as a function, it returns a wrapped object that
+  // can be used OO-style. This wrapper holds altered versions of all the
+  // underscore functions. Wrapped objects may be chained.
+
+  // Helper function to continue chaining intermediate results.
+  var result = function(instance, obj) {
+    return instance._chain ? _(obj).chain() : obj;
+  };
+
+  // Add your own custom functions to the Underscore object.
+  _.mixin = function(obj) {
+    _.each(_.functions(obj), function(name) {
+      var func = _[name] = obj[name];
+      _.prototype[name] = function() {
+        var args = [this._wrapped];
+        push.apply(args, arguments);
+        return result(this, func.apply(_, args));
+      };
+    });
+  };
+
+  // Add all of the Underscore functions to the wrapper object.
+  _.mixin(_);
+
+  // Add all mutator Array functions to the wrapper.
+  _.each(['pop', 'push', 'reverse', 'shift', 'sort', 'splice', 'unshift'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      var obj = this._wrapped;
+      method.apply(obj, arguments);
+      if ((name === 'shift' || name === 'splice') && obj.length === 0) delete obj[0];
+      return result(this, obj);
+    };
+  });
+
+  // Add all accessor Array functions to the wrapper.
+  _.each(['concat', 'join', 'slice'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      return result(this, method.apply(this._wrapped, arguments));
+    };
+  });
+
+  // Extracts the result from a wrapped and chained object.
+  _.prototype.value = function() {
+    return this._wrapped;
+  };
+
+  // Provide unwrapping proxy for some methods used in engine operations
+  // such as arithmetic and JSON stringification.
+  _.prototype.valueOf = _.prototype.toJSON = _.prototype.value;
+
+  _.prototype.toString = function() {
+    return '' + this._wrapped;
+  };
+
+  // AMD registration happens at the end for compatibility with AMD loaders
+  // that may not enforce next-turn semantics on modules. Even though general
+  // practice for AMD registration is to be anonymous, underscore registers
+  // as a named module because, like jQuery, it is a base library that is
+  // popular enough to be bundled in a third party lib, but not be part of
+  // an AMD load request. Those cases could generate an error when an
+  // anonymous define() is called outside of a loader request.
+  if (typeof define === 'function' && define.amd) {
+    define('underscore', [], function() {
+      return _;
+    });
+  }
+}.call(this));
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/up.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/up.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/up-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/up-pressed.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/websupport.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/websupport.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/websupport.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/_static/websupport.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,808 @@
+/*
+ * websupport.js
+ * ~~~~~~~~~~~~~
+ *
+ * sphinx.websupport utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+(function($) {
+  $.fn.autogrow = function() {
+    return this.each(function() {
+    var textarea = this;
+
+    $.fn.autogrow.resize(textarea);
+
+    $(textarea)
+      .focus(function() {
+        textarea.interval = setInterval(function() {
+          $.fn.autogrow.resize(textarea);
+        }, 500);
+      })
+      .blur(function() {
+        clearInterval(textarea.interval);
+      });
+    });
+  };
+
+  $.fn.autogrow.resize = function(textarea) {
+    var lineHeight = parseInt($(textarea).css('line-height'), 10);
+    var lines = textarea.value.split('\n');
+    var columns = textarea.cols;
+    var lineCount = 0;
+    $.each(lines, function() {
+      lineCount += Math.ceil(this.length / columns) || 1;
+    });
+    var height = lineHeight * (lineCount + 1);
+    $(textarea).css('height', height);
+  };
+})(jQuery);
+
+(function($) {
+  var comp, by;
+
+  function init() {
+    initEvents();
+    initComparator();
+  }
+
+  function initEvents() {
+    $(document).on("click", 'a.comment-close', function(event) {
+      event.preventDefault();
+      hide($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.vote', function(event) {
+      event.preventDefault();
+      handleVote($(this));
+    });
+    $(document).on("click", 'a.reply', function(event) {
+      event.preventDefault();
+      openReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.close-reply', function(event) {
+      event.preventDefault();
+      closeReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.sort-option', function(event) {
+      event.preventDefault();
+      handleReSort($(this));
+    });
+    $(document).on("click", 'a.show-proposal', function(event) {
+      event.preventDefault();
+      showProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-proposal', function(event) {
+      event.preventDefault();
+      hideProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.show-propose-change', function(event) {
+      event.preventDefault();
+      showProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-propose-change', function(event) {
+      event.preventDefault();
+      hideProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.accept-comment', function(event) {
+      event.preventDefault();
+      acceptComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.delete-comment', function(event) {
+      event.preventDefault();
+      deleteComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.comment-markup', function(event) {
+      event.preventDefault();
+      toggleCommentMarkupBox($(this).attr('id').substring(2));
+    });
+  }
+
+  /**
+   * Set comp, which is a comparator function used for sorting and
+   * inserting comments into the list.
+   */
+  function setComparator() {
+    // If the first three letters are "asc", sort in ascending order
+    // and remove the prefix.
+    if (by.substring(0,3) == 'asc') {
+      var i = by.substring(3);
+      comp = function(a, b) { return a[i] - b[i]; };
+    } else {
+      // Otherwise sort in descending order.
+      comp = function(a, b) { return b[by] - a[by]; };
+    }
+
+    // Reset link styles and format the selected sort option.
+    $('a.sel').attr('href', '#').removeClass('sel');
+    $('a.by' + by).removeAttr('href').addClass('sel');
+  }
+
+  /**
+   * Create a comp function. If the user has preferences stored in
+   * the sortBy cookie, use those, otherwise use the default.
+   */
+  function initComparator() {
+    by = 'rating'; // Default to sort by rating.
+    // If the sortBy cookie is set, use that instead.
+    if (document.cookie.length > 0) {
+      var start = document.cookie.indexOf('sortBy=');
+      if (start != -1) {
+        start = start + 7;
+        var end = document.cookie.indexOf(";", start);
+        if (end == -1) {
+          end = document.cookie.length;
+          by = unescape(document.cookie.substring(start, end));
+        }
+      }
+    }
+    setComparator();
+  }
+
+  /**
+   * Show a comment div.
+   */
+  function show(id) {
+    $('#ao' + id).hide();
+    $('#ah' + id).show();
+    var context = $.extend({id: id}, opts);
+    var popup = $(renderTemplate(popupTemplate, context)).hide();
+    popup.find('textarea[name="proposal"]').hide();
+    popup.find('a.by' + by).addClass('sel');
+    var form = popup.find('#cf' + id);
+    form.submit(function(event) {
+      event.preventDefault();
+      addComment(form);
+    });
+    $('#s' + id).after(popup);
+    popup.slideDown('fast', function() {
+      getComments(id);
+    });
+  }
+
+  /**
+   * Hide a comment div.
+   */
+  function hide(id) {
+    $('#ah' + id).hide();
+    $('#ao' + id).show();
+    var div = $('#sc' + id);
+    div.slideUp('fast', function() {
+      div.remove();
+    });
+  }
+
+  /**
+   * Perform an ajax request to get comments for a node
+   * and insert the comments into the comments tree.
+   */
+  function getComments(id) {
+    $.ajax({
+     type: 'GET',
+     url: opts.getCommentsURL,
+     data: {node: id},
+     success: function(data, textStatus, request) {
+       var ul = $('#cl' + id);
+       var speed = 100;
+       $('#cf' + id)
+         .find('textarea[name="proposal"]')
+         .data('source', data.source);
+
+       if (data.comments.length === 0) {
+         ul.html('<li>No comments yet.</li>');
+         ul.data('empty', true);
+       } else {
+         // If there are comments, sort them and put them in the list.
+         var comments = sortComments(data.comments);
+         speed = data.comments.length * 100;
+         appendComments(comments, ul);
+         ul.data('empty', false);
+       }
+       $('#cn' + id).slideUp(speed + 200);
+       ul.slideDown(speed);
+     },
+     error: function(request, textStatus, error) {
+       showError('Oops, there was a problem retrieving the comments.');
+     },
+     dataType: 'json'
+    });
+  }
+
+  /**
+   * Add a comment via ajax and insert the comment into the comment tree.
+   */
+  function addComment(form) {
+    var node_id = form.find('input[name="node"]').val();
+    var parent_id = form.find('input[name="parent"]').val();
+    var text = form.find('textarea[name="comment"]').val();
+    var proposal = form.find('textarea[name="proposal"]').val();
+
+    if (text == '') {
+      showError('Please enter a comment.');
+      return;
+    }
+
+    // Disable the form that is being submitted.
+    form.find('textarea,input').attr('disabled', 'disabled');
+
+    // Send the comment to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.addCommentURL,
+      dataType: 'json',
+      data: {
+        node: node_id,
+        parent: parent_id,
+        text: text,
+        proposal: proposal
+      },
+      success: function(data, textStatus, error) {
+        // Reset the form.
+        if (node_id) {
+          hideProposeChange(node_id);
+        }
+        form.find('textarea')
+          .val('')
+          .add(form.find('input'))
+          .removeAttr('disabled');
+	var ul = $('#cl' + (node_id || parent_id));
+        if (ul.data('empty')) {
+          $(ul).empty();
+          ul.data('empty', false);
+        }
+        insertComment(data.comment);
+        var ao = $('#ao' + node_id);
+        ao.find('img').attr({'src': opts.commentBrightImage});
+        if (node_id) {
+          // if this was a "root" comment, remove the commenting box
+          // (the user can get it back by reopening the comment popup)
+          $('#ca' + node_id).slideUp();
+        }
+      },
+      error: function(request, textStatus, error) {
+        form.find('textarea,input').removeAttr('disabled');
+        showError('Oops, there was a problem adding the comment.');
+      }
+    });
+  }
+
+  /**
+   * Recursively append comments to the main comment list and children
+   * lists, creating the comment tree.
+   */
+  function appendComments(comments, ul) {
+    $.each(comments, function() {
+      var div = createCommentDiv(this);
+      ul.append($(document.createElement('li')).html(div));
+      appendComments(this.children, div.find('ul.comment-children'));
+      // To avoid stagnating data, don't store the comments children in data.
+      this.children = null;
+      div.data('comment', this);
+    });
+  }
+
+  /**
+   * After adding a new comment, it must be inserted in the correct
+   * location in the comment tree.
+   */
+  function insertComment(comment) {
+    var div = createCommentDiv(comment);
+
+    // To avoid stagnating data, don't store the comments children in data.
+    comment.children = null;
+    div.data('comment', comment);
+
+    var ul = $('#cl' + (comment.node || comment.parent));
+    var siblings = getChildren(ul);
+
+    var li = $(document.createElement('li'));
+    li.hide();
+
+    // Determine where in the parents children list to insert this comment.
+    for(var i=0; i < siblings.length; i++) {
+      if (comp(comment, siblings[i]) <= 0) {
+        $('#cd' + siblings[i].id)
+          .parent()
+          .before(li.html(div));
+        li.slideDown('fast');
+        return;
+      }
+    }
+
+    // If we get here, this comment rates lower than all the others,
+    // or it is the only comment in the list.
+    ul.append(li.html(div));
+    li.slideDown('fast');
+  }
+
+  function acceptComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.acceptCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        $('#cm' + id).fadeOut('fast');
+        $('#cd' + id).removeClass('moderate');
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem accepting the comment.');
+      }
+    });
+  }
+
+  function deleteComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.deleteCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        var div = $('#cd' + id);
+        if (data == 'delete') {
+          // Moderator mode: remove the comment and all children immediately
+          div.slideUp('fast', function() {
+            div.remove();
+          });
+          return;
+        }
+        // User mode: only mark the comment as deleted
+        div
+          .find('span.user-id:first')
+          .text('[deleted]').end()
+          .find('div.comment-text:first')
+          .text('[deleted]').end()
+          .find('#cm' + id + ', #dc' + id + ', #ac' + id + ', #rc' + id +
+                ', #sp' + id + ', #hp' + id + ', #cr' + id + ', #rl' + id)
+          .remove();
+        var comment = div.data('comment');
+        comment.username = '[deleted]';
+        comment.text = '[deleted]';
+        div.data('comment', comment);
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem deleting the comment.');
+      }
+    });
+  }
+
+  function showProposal(id) {
+    $('#sp' + id).hide();
+    $('#hp' + id).show();
+    $('#pr' + id).slideDown('fast');
+  }
+
+  function hideProposal(id) {
+    $('#hp' + id).hide();
+    $('#sp' + id).show();
+    $('#pr' + id).slideUp('fast');
+  }
+
+  function showProposeChange(id) {
+    $('#pc' + id).hide();
+    $('#hc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val(textarea.data('source'));
+    $.fn.autogrow.resize(textarea[0]);
+    textarea.slideDown('fast');
+  }
+
+  function hideProposeChange(id) {
+    $('#hc' + id).hide();
+    $('#pc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val('').removeAttr('disabled');
+    textarea.slideUp('fast');
+  }
+
+  function toggleCommentMarkupBox(id) {
+    $('#mb' + id).toggle();
+  }
+
+  /** Handle when the user clicks on a sort by link. */
+  function handleReSort(link) {
+    var classes = link.attr('class').split(/\s+/);
+    for (var i=0; i<classes.length; i++) {
+      if (classes[i] != 'sort-option') {
+	by = classes[i].substring(2);
+      }
+    }
+    setComparator();
+    // Save/update the sortBy cookie.
+    var expiration = new Date();
+    expiration.setDate(expiration.getDate() + 365);
+    document.cookie= 'sortBy=' + escape(by) +
+                     ';expires=' + expiration.toUTCString();
+    $('ul.comment-ul').each(function(index, ul) {
+      var comments = getChildren($(ul), true);
+      comments = sortComments(comments);
+      appendComments(comments, $(ul).empty());
+    });
+  }
+
+  /**
+   * Function to process a vote when a user clicks an arrow.
+   */
+  function handleVote(link) {
+    if (!opts.voting) {
+      showError("You'll need to login to vote.");
+      return;
+    }
+
+    var id = link.attr('id');
+    if (!id) {
+      // Didn't click on one of the voting arrows.
+      return;
+    }
+    // If it is an unvote, the new vote value is 0,
+    // Otherwise it's 1 for an upvote, or -1 for a downvote.
+    var value = 0;
+    if (id.charAt(1) != 'u') {
+      value = id.charAt(0) == 'u' ? 1 : -1;
+    }
+    // The data to be sent to the server.
+    var d = {
+      comment_id: id.substring(2),
+      value: value
+    };
+
+    // Swap the vote and unvote links.
+    link.hide();
+    $('#' + id.charAt(0) + (id.charAt(1) == 'u' ? 'v' : 'u') + d.comment_id)
+      .show();
+
+    // The div the comment is displayed in.
+    var div = $('div#cd' + d.comment_id);
+    var data = div.data('comment');
+
+    // If this is not an unvote, and the other vote arrow has
+    // already been pressed, unpress it.
+    if ((d.value !== 0) && (data.vote === d.value * -1)) {
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'u' + d.comment_id).hide();
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'v' + d.comment_id).show();
+    }
+
+    // Update the comments rating in the local data.
+    data.rating += (data.vote === 0) ? d.value : (d.value - data.vote);
+    data.vote = d.value;
+    div.data('comment', data);
+
+    // Change the rating text.
+    div.find('.rating:first')
+      .text(data.rating + ' point' + (data.rating == 1 ? '' : 's'));
+
+    // Send the vote information to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.processVoteURL,
+      data: d,
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem casting that vote.');
+      }
+    });
+  }
+
+  /**
+   * Open a reply form used to reply to an existing comment.
+   */
+  function openReply(id) {
+    // Swap out the reply link for the hide link
+    $('#rl' + id).hide();
+    $('#cr' + id).show();
+
+    // Add the reply li to the children ul.
+    var div = $(renderTemplate(replyTemplate, {id: id})).hide();
+    $('#cl' + id)
+      .prepend(div)
+      // Setup the submit handler for the reply form.
+      .find('#rf' + id)
+      .submit(function(event) {
+        event.preventDefault();
+        addComment($('#rf' + id));
+        closeReply(id);
+      })
+      .find('input[type=button]')
+      .click(function() {
+        closeReply(id);
+      });
+    div.slideDown('fast', function() {
+      $('#rf' + id).find('textarea').focus();
+    });
+  }
+
+  /**
+   * Close the reply form opened with openReply.
+   */
+  function closeReply(id) {
+    // Remove the reply div from the DOM.
+    $('#rd' + id).slideUp('fast', function() {
+      $(this).remove();
+    });
+
+    // Swap out the hide link for the reply link
+    $('#cr' + id).hide();
+    $('#rl' + id).show();
+  }
+
+  /**
+   * Recursively sort a tree of comments using the comp comparator.
+   */
+  function sortComments(comments) {
+    comments.sort(comp);
+    $.each(comments, function() {
+      this.children = sortComments(this.children);
+    });
+    return comments;
+  }
+
+  /**
+   * Get the children comments from a ul. If recursive is true,
+   * recursively include childrens' children.
+   */
+  function getChildren(ul, recursive) {
+    var children = [];
+    ul.children().children("[id^='cd']")
+      .each(function() {
+        var comment = $(this).data('comment');
+        if (recursive)
+          comment.children = getChildren($(this).find('#cl' + comment.id), true);
+        children.push(comment);
+      });
+    return children;
+  }
+
+  /** Create a div to display a comment in. */
+  function createCommentDiv(comment) {
+    if (!comment.displayed && !opts.moderator) {
+      return $('<div class="moderate">Thank you!  Your comment will show up '
+               + 'once it is has been approved by a moderator.</div>');
+    }
+    // Prettify the comment rating.
+    comment.pretty_rating = comment.rating + ' point' +
+      (comment.rating == 1 ? '' : 's');
+    // Make a class (for displaying not yet moderated comments differently)
+    comment.css_class = comment.displayed ? '' : ' moderate';
+    // Create a div for this comment.
+    var context = $.extend({}, opts, comment);
+    var div = $(renderTemplate(commentTemplate, context));
+
+    // If the user has voted on this comment, highlight the correct arrow.
+    if (comment.vote) {
+      var direction = (comment.vote == 1) ? 'u' : 'd';
+      div.find('#' + direction + 'v' + comment.id).hide();
+      div.find('#' + direction + 'u' + comment.id).show();
+    }
+
+    if (opts.moderator || comment.text != '[deleted]') {
+      div.find('a.reply').show();
+      if (comment.proposal_diff)
+        div.find('#sp' + comment.id).show();
+      if (opts.moderator && !comment.displayed)
+        div.find('#cm' + comment.id).show();
+      if (opts.moderator || (opts.username == comment.username))
+        div.find('#dc' + comment.id).show();
+    }
+    return div;
+  }
+
+  /**
+   * A simple template renderer. Placeholders such as <%id%> are replaced
+   * by context['id'] with items being escaped. Placeholders such as <#id#>
+   * are not escaped.
+   */
+  function renderTemplate(template, context) {
+    var esc = $(document.createElement('div'));
+
+    function handle(ph, escape) {
+      var cur = context;
+      $.each(ph.split('.'), function() {
+        cur = cur[this];
+      });
+      return escape ? esc.text(cur || "").html() : cur;
+    }
+
+    return template.replace(/<([%#])([\w\.]*)\1>/g, function() {
+      return handle(arguments[2], arguments[1] == '%' ? true : false);
+    });
+  }
+
+  /** Flash an error message briefly. */
+  function showError(message) {
+    $(document.createElement('div')).attr({'class': 'popup-error'})
+      .append($(document.createElement('div'))
+               .attr({'class': 'error-message'}).text(message))
+      .appendTo('body')
+      .fadeIn("slow")
+      .delay(2000)
+      .fadeOut("slow");
+  }
+
+  /** Add a link the user uses to open the comments popup. */
+  $.fn.comment = function() {
+    return this.each(function() {
+      var id = $(this).attr('id').substring(1);
+      var count = COMMENT_METADATA[id];
+      var title = count + ' comment' + (count == 1 ? '' : 's');
+      var image = count > 0 ? opts.commentBrightImage : opts.commentImage;
+      var addcls = count == 0 ? ' nocomment' : '';
+      $(this)
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-open' + addcls,
+            id: 'ao' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: image,
+              alt: 'comment',
+              title: title
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              show($(this).attr('id').substring(2));
+            })
+        )
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-close hidden',
+            id: 'ah' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: opts.closeCommentImage,
+              alt: 'close',
+              title: 'close'
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              hide($(this).attr('id').substring(2));
+            })
+        );
+    });
+  };
+
+  var opts = {
+    processVoteURL: '/_process_vote',
+    addCommentURL: '/_add_comment',
+    getCommentsURL: '/_get_comments',
+    acceptCommentURL: '/_accept_comment',
+    deleteCommentURL: '/_delete_comment',
+    commentImage: '/static/_static/comment.png',
+    closeCommentImage: '/static/_static/comment-close.png',
+    loadingImage: '/static/_static/ajax-loader.gif',
+    commentBrightImage: '/static/_static/comment-bright.png',
+    upArrow: '/static/_static/up.png',
+    downArrow: '/static/_static/down.png',
+    upArrowPressed: '/static/_static/up-pressed.png',
+    downArrowPressed: '/static/_static/down-pressed.png',
+    voting: false,
+    moderator: false
+  };
+
+  if (typeof COMMENT_OPTIONS != "undefined") {
+    opts = jQuery.extend(opts, COMMENT_OPTIONS);
+  }
+
+  var popupTemplate = '\
+    <div class="sphinx-comments" id="sc<%id%>">\
+      <p class="sort-options">\
+        Sort by:\
+        <a href="#" class="sort-option byrating">best rated</a>\
+        <a href="#" class="sort-option byascage">newest</a>\
+        <a href="#" class="sort-option byage">oldest</a>\
+      </p>\
+      <div class="comment-header">Comments</div>\
+      <div class="comment-loading" id="cn<%id%>">\
+        loading comments... <img src="<%loadingImage%>" alt="" /></div>\
+      <ul id="cl<%id%>" class="comment-ul"></ul>\
+      <div id="ca<%id%>">\
+      <p class="add-a-comment">Add a comment\
+        (<a href="#" class="comment-markup" id="ab<%id%>">markup</a>):</p>\
+      <div class="comment-markup-box" id="mb<%id%>">\
+        reStructured text markup: <i>*emph*</i>, <b>**strong**</b>, \
+        <code>``code``</code>, \
+        code blocks: <code>::</code> and an indented block after blank line</div>\
+      <form method="post" id="cf<%id%>" class="comment-form" action="">\
+        <textarea name="comment" cols="80"></textarea>\
+        <p class="propose-button">\
+          <a href="#" id="pc<%id%>" class="show-propose-change">\
+            Propose a change &#9657;\
+          </a>\
+          <a href="#" id="hc<%id%>" class="hide-propose-change">\
+            Propose a change &#9663;\
+          </a>\
+        </p>\
+        <textarea name="proposal" id="pt<%id%>" cols="80"\
+                  spellcheck="false"></textarea>\
+        <input type="submit" value="Add comment" />\
+        <input type="hidden" name="node" value="<%id%>" />\
+        <input type="hidden" name="parent" value="" />\
+      </form>\
+      </div>\
+    </div>';
+
+  var commentTemplate = '\
+    <div id="cd<%id%>" class="sphinx-comment<%css_class%>">\
+      <div class="vote">\
+        <div class="arrow">\
+          <a href="#" id="uv<%id%>" class="vote" title="vote up">\
+            <img src="<%upArrow%>" />\
+          </a>\
+          <a href="#" id="uu<%id%>" class="un vote" title="vote up">\
+            <img src="<%upArrowPressed%>" />\
+          </a>\
+        </div>\
+        <div class="arrow">\
+          <a href="#" id="dv<%id%>" class="vote" title="vote down">\
+            <img src="<%downArrow%>" id="da<%id%>" />\
+          </a>\
+          <a href="#" id="du<%id%>" class="un vote" title="vote down">\
+            <img src="<%downArrowPressed%>" />\
+          </a>\
+        </div>\
+      </div>\
+      <div class="comment-content">\
+        <p class="tagline comment">\
+          <span class="user-id"><%username%></span>\
+          <span class="rating"><%pretty_rating%></span>\
+          <span class="delta"><%time.delta%></span>\
+        </p>\
+        <div class="comment-text comment"><#text#></div>\
+        <p class="comment-opts comment">\
+          <a href="#" class="reply hidden" id="rl<%id%>">reply &#9657;</a>\
+          <a href="#" class="close-reply" id="cr<%id%>">reply &#9663;</a>\
+          <a href="#" id="sp<%id%>" class="show-proposal">proposal &#9657;</a>\
+          <a href="#" id="hp<%id%>" class="hide-proposal">proposal &#9663;</a>\
+          <a href="#" id="dc<%id%>" class="delete-comment hidden">delete</a>\
+          <span id="cm<%id%>" class="moderation hidden">\
+            <a href="#" id="ac<%id%>" class="accept-comment">accept</a>\
+          </span>\
+        </p>\
+        <pre class="proposal" id="pr<%id%>">\
+<#proposal_diff#>\
+        </pre>\
+          <ul class="comment-children" id="cl<%id%>"></ul>\
+        </div>\
+        <div class="clearleft"></div>\
+      </div>\
+    </div>';
+
+  var replyTemplate = '\
+    <li>\
+      <div class="reply-div" id="rd<%id%>">\
+        <form id="rf<%id%>">\
+          <textarea name="comment" cols="80"></textarea>\
+          <input type="submit" value="Add reply" />\
+          <input type="button" value="Cancel" />\
+          <input type="hidden" name="parent" value="<%id%>" />\
+          <input type="hidden" name="node" value="" />\
+        </form>\
+      </div>\
+    </li>';
+
+  $(document).ready(function() {
+    init();
+  });
+})(jQuery);
+
+$(document).ready(function() {
+  // add comment anchors for all paragraphs that are commentable
+  $('.sphinx-has-comment').comment();
+
+  // highlight search words in search results
+  $("div.context").each(function() {
+    var params = $.getQueryParameters();
+    var terms = (params.q) ? params.q[0].split(/\s+/) : [];
+    var result = $(this);
+    $.each(terms, function() {
+      result.highlightText(this.toLowerCase(), 'highlighted');
+    });
+  });
+
+  // directly open comment window if requested
+  var anchor = document.location.hash;
+  if (anchor.substring(0, 9) == '#comment-') {
+    $('#ao' + anchor.substring(9)).click();
+    document.location.hash = '#s' + anchor.substring(9);
+  }
+});
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/toc.ncx 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/toc.ncx
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/epub/toc.ncx	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/epub/toc.ncx	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,554 @@
+<?xml version="1.0"?>
+<ncx version="2005-1" xmlns="http://www.daisy.org/z3986/2005/ncx/">
+  <head>
+    <meta name="dtb:uid" content="unknown"/>
+    <meta name="dtb:depth" content="3"/>
+    <meta name="dtb:totalPageCount" content="0"/>
+    <meta name="dtb:maxPageNumber" content="0"/>
+  </head>
+  <docTitle>
+    <text>eyes17</text>
+  </docTitle>
+  <navMap>    
+    <navPoint id="navPoint1" playOrder="1">
+      <navLabel>
+        <text>Pour commencer</text>
+      </navLabel>
+      <content src="index.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint2" playOrder="2">
+      <navLabel>
+        <text>Introduction</text>
+      </navLabel>
+      <content src="1.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint3" playOrder="3">
+      <navLabel>
+        <text>Le matériel</text>
+      </navLabel>
+      <content src="1.2.xhtml" />  
+      <navPoint id="navPoint4" playOrder="3">
+        <navLabel>
+          <text>Le matériel</text>
+        </navLabel>
+        <content src="1.2.xhtml" />  
+      </navPoint>
+      <navPoint id="navPoint5" playOrder="4">
+        <navLabel>
+          <text>Connexions externes</text>
+        </navLabel>
+        <content src="1.2.xhtml#connexions-externes" />  
+        <navPoint id="navPoint6" playOrder="4">
+          <navLabel>
+            <text>Connexions externes</text>
+          </navLabel>
+          <content src="1.2.xhtml#connexions-externes" />  
+        </navPoint>
+        <navPoint id="navPoint7" playOrder="5">
+          <navLabel>
+            <text>Les sorties :</text>
+          </navLabel>
+          <content src="1.2.xhtml#les-sorties" />  
+        </navPoint>
+        <navPoint id="navPoint8" playOrder="6">
+          <navLabel>
+            <text>Tension programmable (PV1) :</text>
+          </navLabel>
+          <content src="1.2.xhtml#tension-programmable-pv1" />  
+        </navPoint>
+        <navPoint id="navPoint9" playOrder="7">
+          <navLabel>
+            <text>Entrées :</text>
+          </navLabel>
+          <content src="1.2.xhtml#entrees" />  
+        </navPoint>
+        <navPoint id="navPoint10" playOrder="8">
+          <navLabel>
+            <text>Interface pour les capteurs I2C :</text>
+          </navLabel>
+          <content src="1.2.xhtml#interface-pour-les-capteurs-i2c" />  
+        </navPoint>
+        <navPoint id="navPoint11" playOrder="9">
+          <navLabel>
+            <text>Alimentation   :</text>
+          </navLabel>
+          <content src="1.2.xhtml#alimentation" />  
+        </navPoint>
+      </navPoint>
+      <navPoint id="navPoint12" playOrder="10">
+        <navLabel>
+          <text>Kit d’accessoires</text>
+        </navLabel>
+        <content src="1.2.xhtml#kit-d-accessoires" />  
+      </navPoint>
+    </navPoint>
+    <navPoint id="navPoint13" playOrder="11">
+      <navLabel>
+        <text>Installation du logiciel</text>
+      </navLabel>
+      <content src="1.3.xhtml" />  
+      <navPoint id="navPoint14" playOrder="11">
+        <navLabel>
+          <text>Installation du logiciel</text>
+        </navLabel>
+        <content src="1.3.xhtml" />  
+      </navPoint>
+      <navPoint id="navPoint15" playOrder="12">
+        <navLabel>
+          <text>Pour toute distribution GNU/Linux :</text>
+        </navLabel>
+        <content src="1.3.xhtml#pour-toute-distribution-gnu-linux" />  
+      </navPoint>
+      <navPoint id="navPoint16" playOrder="13">
+        <navLabel>
+          <text>Distributions GNU/Linux Debian ou Ubuntu</text>
+        </navLabel>
+        <content src="1.3.xhtml#distributions-gnu-linux-debian-ou-ubuntu" />  
+      </navPoint>
+      <navPoint id="navPoint17" playOrder="14">
+        <navLabel>
+          <text>Le CD vif expEYES / La clé USB vive</text>
+        </navLabel>
+        <content src="1.3.xhtml#le-cd-vif-expeyes-la-cle-usb-vive" />  
+      </navPoint>
+      <navPoint id="navPoint18" playOrder="15">
+        <navLabel>
+          <text>Sous MSWindows</text>
+        </navLabel>
+        <content src="1.3.xhtml#sous-mswindows" />  
+      </navPoint>
+    </navPoint>
+    <navPoint id="navPoint19" playOrder="16">
+      <navLabel>
+        <text>Le programme graphique principal</text>
+      </navLabel>
+      <content src="1.4.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint20" playOrder="17">
+      <navLabel>
+        <text>Se familiariser avec ExpEYES17</text>
+      </navLabel>
+      <content src="1.5.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint21" playOrder="18">
+      <navLabel>
+        <text>Mesurer une tension</text>
+      </navLabel>
+      <content src="2.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint22" playOrder="19">
+      <navLabel>
+        <text>Mesurer une Résistance</text>
+      </navLabel>
+      <content src="2.2.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint23" playOrder="20">
+      <navLabel>
+        <text>Mesurer une Capacité</text>
+      </navLabel>
+      <content src="2.3.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint24" playOrder="21">
+      <navLabel>
+        <text>Mesurer des résistances par comparaison</text>
+      </navLabel>
+      <content src="2.4.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint25" playOrder="22">
+      <navLabel>
+        <text>Courants continu et alternatif</text>
+      </navLabel>
+      <content src="2.5.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint26" playOrder="23">
+      <navLabel>
+        <text>Signal d’antenne alternatif dû au secteur</text>
+      </navLabel>
+      <content src="2.6.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint27" playOrder="24">
+      <navLabel>
+        <text>Séparation des composantes continue et alternative</text>
+      </navLabel>
+      <content src="2.7.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint28" playOrder="25">
+      <navLabel>
+        <text>Le corps humain comme conducteur</text>
+      </navLabel>
+      <content src="2.8.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint29" playOrder="26">
+      <navLabel>
+        <text>Résistance électrique du corps humain</text>
+      </navLabel>
+      <content src="2.9.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint30" playOrder="27">
+      <navLabel>
+        <text>Photorésistances</text>
+      </navLabel>
+      <content src="2.10.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint31" playOrder="28">
+      <navLabel>
+        <text>Tension d’une pile-citron</text>
+      </navLabel>
+      <content src="2.11.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint32" playOrder="29">
+      <navLabel>
+        <text>Un générateur alternatif simple</text>
+      </navLabel>
+      <content src="2.12.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint33" playOrder="30">
+      <navLabel>
+        <text>Transformateur de courant alternatif</text>
+      </navLabel>
+      <content src="2.13.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint34" playOrder="31">
+      <navLabel>
+        <text>Résistance de l’eau, en courant alternatif</text>
+      </navLabel>
+      <content src="2.14.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint35" playOrder="32">
+      <navLabel>
+        <text>Générer un son</text>
+      </navLabel>
+      <content src="2.15.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint36" playOrder="33">
+      <navLabel>
+        <text>Numériser un son</text>
+      </navLabel>
+      <content src="2.16.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint37" playOrder="34">
+      <navLabel>
+        <text>Redressement demi-onde à l’aide d’une jonction PN</text>
+      </navLabel>
+      <content src="3.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint38" playOrder="35">
+      <navLabel>
+        <text>Redressement double alternance avec des jonctions PN</text>
+      </navLabel>
+      <content src="3.2.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint39" playOrder="36">
+      <navLabel>
+        <text>Écrêtage à l’aide d’une diode à jonction PN</text>
+      </navLabel>
+      <content src="3.3.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint40" playOrder="37">
+      <navLabel>
+        <text>Décalage à l’aide d’un diode à jonction PN</text>
+      </navLabel>
+      <content src="3.4.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint41" playOrder="38">
+      <navLabel>
+        <text>Oscillateur à IC555</text>
+      </navLabel>
+      <content src="3.5.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint42" playOrder="39">
+      <navLabel>
+        <text>Amplificateur inverseur</text>
+      </navLabel>
+      <content src="3.6.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint43" playOrder="40">
+      <navLabel>
+        <text>Amplificateur non-inverseur</text>
+      </navLabel>
+      <content src="3.7.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint44" playOrder="41">
+      <navLabel>
+        <text>Intégrateur à ampli-op</text>
+      </navLabel>
+      <content src="3.8.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint45" playOrder="42">
+      <navLabel>
+        <text>Portes logiques</text>
+      </navLabel>
+      <content src="3.9.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint46" playOrder="43">
+      <navLabel>
+        <text>Diviseur d’horloge</text>
+      </navLabel>
+      <content src="3.10.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint47" playOrder="44">
+      <navLabel>
+        <text>Caractéristique U-I d’une diode</text>
+      </navLabel>
+      <content src="3.11.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint48" playOrder="45">
+      <navLabel>
+        <text>Caractéristique de la sortie (CE) d’un transistor</text>
+      </navLabel>
+      <content src="3.12.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint49" playOrder="46">
+      <navLabel>
+        <text>Transmission d’un signal Opto-électrique</text>
+      </navLabel>
+      <content src="3.13.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint50" playOrder="47">
+      <navLabel>
+        <text>Circuits RLC, réponse en régime stationnaire</text>
+      </navLabel>
+      <content src="4.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint51" playOrder="48">
+      <navLabel>
+        <text>Réponse de circuits RC en régime transitoire</text>
+      </navLabel>
+      <content src="4.2.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint52" playOrder="49">
+      <navLabel>
+        <text>Réponse transitoire de circuits RL</text>
+      </navLabel>
+      <content src="4.3.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint53" playOrder="50">
+      <navLabel>
+        <text>Réponse transitoire de circuit RLC</text>
+      </navLabel>
+      <content src="4.4.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint54" playOrder="51">
+      <navLabel>
+        <text>Différenciation et intégration RC</text>
+      </navLabel>
+      <content src="4.5.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint55" playOrder="52">
+      <navLabel>
+        <text>Analyse de Fourier</text>
+      </navLabel>
+      <content src="4.6.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint56" playOrder="53">
+      <navLabel>
+        <text>Induction électromagnétique</text>
+      </navLabel>
+      <content src="4.7.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint57" playOrder="54">
+      <navLabel>
+        <text>Réponse en fréquence d’un piézo</text>
+      </navLabel>
+      <content src="5.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint58" playOrder="55">
+      <navLabel>
+        <text>Vitesse du son</text>
+      </navLabel>
+      <content src="5.2.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint59" playOrder="56">
+      <navLabel>
+        <text>Battements sonores</text>
+      </navLabel>
+      <content src="5.3.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint60" playOrder="57">
+      <navLabel>
+        <text>Accélération de la pesanteur à l’aide d’un pendule pesant</text>
+      </navLabel>
+      <content src="6.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint61" playOrder="58">
+      <navLabel>
+        <text>Vitesse angulaire d’un pendule</text>
+      </navLabel>
+      <content src="6.2.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint62" playOrder="59">
+      <navLabel>
+        <text>Résonance d’un pendule forcé</text>
+      </navLabel>
+      <content src="6.3.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint63" playOrder="60">
+      <navLabel>
+        <text>Mesure de distance, par écho ultrasonore</text>
+      </navLabel>
+      <content src="6.4.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint64" playOrder="61">
+      <navLabel>
+        <text>Mesure de température à l’aide d’une sonde PT100</text>
+      </navLabel>
+      <content src="6.5.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint65" playOrder="62">
+      <navLabel>
+        <text>Établir la Connexion</text>
+      </navLabel>
+      <content src="7.1.xhtml" />  
+    </navPoint>
+    <navPoint id="navPoint66" playOrder="63">
+      <navLabel>
+        <text>set_pv1(v), set_pv2(v)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-pv1-v-set-pv2-v" />  
+    </navPoint>
+    <navPoint id="navPoint67" playOrder="64">
+      <navLabel>
+        <text>get_voltage(entree)</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-voltage-entree" />  
+    </navPoint>
+    <navPoint id="navPoint68" playOrder="65">
+      <navLabel>
+        <text>get_voltage_time(entree)</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-voltage-time-entree" />  
+    </navPoint>
+    <navPoint id="navPoint69" playOrder="66">
+      <navLabel>
+        <text>get_resistance()</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-resistance" />  
+    </navPoint>
+    <navPoint id="navPoint70" playOrder="67">
+      <navLabel>
+        <text>get_capacitance()</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-capacitance" />  
+    </navPoint>
+    <navPoint id="navPoint71" playOrder="68">
+      <navLabel>
+        <text>get_version()</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-version" />  
+    </navPoint>
+    <navPoint id="navPoint72" playOrder="69">
+      <navLabel>
+        <text>get_temperature()</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-temperature" />  
+    </navPoint>
+    <navPoint id="navPoint73" playOrder="70">
+      <navLabel>
+        <text>set_state(SORTIE=valeur)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-state-sortie-valeur" />  
+    </navPoint>
+    <navPoint id="navPoint74" playOrder="71">
+      <navLabel>
+        <text>set_sine(fequence)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sine-fequence" />  
+    </navPoint>
+    <navPoint id="navPoint75" playOrder="72">
+      <navLabel>
+        <text>set_sine_amp(amplitude)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sine-amp-amplitude" />  
+    </navPoint>
+    <navPoint id="navPoint76" playOrder="73">
+      <navLabel>
+        <text>set_sqr1(frequence)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sqr1-frequence" />  
+    </navPoint>
+    <navPoint id="navPoint77" playOrder="74">
+      <navLabel>
+        <text>set_sqr1_slow(frequence)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sqr1-slow-frequence" />  
+    </navPoint>
+    <navPoint id="navPoint78" playOrder="75">
+      <navLabel>
+        <text>set_sqr2(frequence)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sqr2-frequence" />  
+    </navPoint>
+    <navPoint id="navPoint79" playOrder="76">
+      <navLabel>
+        <text>set_sqr1(frequence, rapportCyclique)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-sqr1-frequence-rapportcyclique" />  
+    </navPoint>
+    <navPoint id="navPoint80" playOrder="77">
+      <navLabel>
+        <text>get_freq(entree)</text>
+      </navLabel>
+      <content src="7.1.xhtml#get-freq-entree" />  
+    </navPoint>
+    <navPoint id="navPoint81" playOrder="78">
+      <navLabel>
+        <text>duty_cycle(entree)</text>
+      </navLabel>
+      <content src="7.1.xhtml#duty-cycle-entree" />  
+    </navPoint>
+    <navPoint id="navPoint82" playOrder="79">
+      <navLabel>
+        <text>r2ftime(entree1, entree2)</text>
+      </navLabel>
+      <content src="7.1.xhtml#r2ftime-entree1-entree2" />  
+    </navPoint>
+    <navPoint id="navPoint83" playOrder="80">
+      <navLabel>
+        <text>multi_r2rtime(entree, nbCycles)</text>
+      </navLabel>
+      <content src="7.1.xhtml#multi-r2rtime-entree-nbcycles" />  
+    </navPoint>
+    <navPoint id="navPoint84" playOrder="81">
+      <navLabel>
+        <text>select_range(canal, calibre)</text>
+      </navLabel>
+      <content src="7.1.xhtml#select-range-canal-calibre" />  
+    </navPoint>
+    <navPoint id="navPoint85" playOrder="82">
+      <navLabel>
+        <text>capture1(entree, nbEchantillons, intervalleTemps)</text>
+      </navLabel>
+      <content src="7.1.xhtml#capture1-entree-nbechantillons-intervalletemps" />  
+    </navPoint>
+    <navPoint id="navPoint86" playOrder="83">
+      <navLabel>
+        <text>capture2(nbEchantillons, intervalleTemps)</text>
+      </navLabel>
+      <content src="7.1.xhtml#capture2-nbechantillons-intervalletemps" />  
+    </navPoint>
+    <navPoint id="navPoint87" playOrder="84">
+      <navLabel>
+        <text>capture4(nbEchantillons, intervalleTemps)</text>
+      </navLabel>
+      <content src="7.1.xhtml#capture4-nbechantillons-intervalletemps" />  
+    </navPoint>
+    <navPoint id="navPoint88" playOrder="85">
+      <navLabel>
+        <text>set_wave(frequence, typeDeSignal)</text>
+      </navLabel>
+      <content src="7.1.xhtml#set-wave-frequence-typedesignal" />  
+    </navPoint>
+    <navPoint id="navPoint89" playOrder="86">
+      <navLabel>
+        <text>load_equation(fonction, intervalle)</text>
+      </navLabel>
+      <content src="7.1.xhtml#load-equation-fonction-intervalle" />  
+    </navPoint>
+    <navPoint id="navPoint90" playOrder="87">
+      <navLabel>
+        <text>load_table(table)</text>
+      </navLabel>
+      <content src="7.1.xhtml#load-table-table" />  
+    </navPoint>
+  </navMap>
+</ncx>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,143 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Introduction &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Le matériel" href="1.2.html" />
+    <link rel="prev" title="Pour commencer" href="index.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="1.2.html" title="Le matériel"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="index.html" title="Pour commencer"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="index.html"
+                        title="Chapitre précédent">Pour commencer</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="1.2.html"
+                        title="Chapitre suivant">Le matériel</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/1.1.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="introduction">
+<h1>Introduction<a class="headerlink" href="#introduction" title="Lien permanent vers ce titre">¶</a></h1>
+<p>La science est l’étude du monde physique par des observations systématiques
+et des expériences. Une bonne éducation scientifique est essentielle
+pour cultiver une société où le raisonnement et la pensée logique
+prévalent au lieu de la superstition et des croyances irrationnelles.
+L’éducation scientifique est aussi essentielle pour former suffisamment
+de techniciens, d’ingénieurs et de scientifiques pour l’économie du
+monde moderne. On admet largement que l’expérience personnelle issue
+d’expérimentations et d’observations réalisées soit par les étudiants,
+soit par des enseignants à titre de démonstration, soit essentielle
+à la pédagogie de la science. Cependant, presque partout la science
+est enseignée en grande partie à partir de livres de cours sans donner
+d’importance à l’expérimentation, en partie à cause du manque d’équipements.
+Sans surprise, la plupart des étudiants échouent à corréler leurs
+connaissance acquise en classe aux problèmes rencontrés dans la vie
+quotidienne. On peut jusqu’à un certain point corriger cela en enseignant
+la science à l’aide de questionnements et d’expériences.</p>
+<p>L’avènement des ordinateurs personnels et leur banalisation a ouvert
+une nouvelle voie pour faire des expériences de laboratoire. L’ajout
+d’un peu de matériel à un ordinateur ordinaire peut le convertir en
+un laboratoire de sciences. Réaliser des mesures rapides avec une
+bonne précision autorise l’étude une large palette de phénomènes.
+Les expériences scientifiques impliquent en général la mesure et le
+contrôle de certains paramètres physiques comme la température, la
+pression, la vitesse, l’accélération, la force, la tension, le courant,
+etc. Si la grandeur physique étudiée évolue rapidement, il faut automatiser
+la mesure et un ordinateur devient utile. Par exemple, comprendre
+la variation de la tension alternative du secteur nécessite de la
+mesurer à chaque milliseconde.</p>
+<p>La possibilité de réaliser des expériences avec une précision raisonnable
+ouvre aussi la possibilité d’une éducation scientifique orientée sur
+la recherche. Les étudiants peuvent comparer les données expérimentales
+avec des modèles mathématiques et examiner les lois fondamentales
+qui régissent de nombreux phénomènes. Le kit expEYES ( expEriments
+for Young Engineers &amp; Scientists) est conçu pour permettre une grande
+variété d’expériences, de l’école à l’université. Il est aussi utilisable
+comme un équipement de test pour des ingénieurs en électronique ou
+des bricoleurs. L’architecture simple et ouverte d’expEYES permet
+aux utilisateurs de développer de nouvelles expériences, sans rentrer
+dans les détails de l’électronique et de la programmation d’ordinateurs.
+Ce manuel utilisateur décrit <em>expEYES-17</em> avec plusieurs expériences,
+et il y a aussi un manuel du programmeur.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="1.2.html" title="Le matériel"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="index.html" title="Pour commencer"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,306 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Le matériel &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Installation du logiciel" href="1.3.html" />
+    <link rel="prev" title="Introduction" href="1.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="1.3.html" title="Installation du logiciel"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="1.1.html" title="Introduction"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h3><a href="index.html">Table des Matières</a></h3>
+  <ul>
+<li><a class="reference internal" href="#">Le matériel</a><ul>
+<li><a class="reference internal" href="#connexions-externes">Connexions externes</a><ul>
+<li><a class="reference internal" href="#les-sorties">Les sorties&nbsp;:</a><ul>
+<li><a class="reference internal" href="#source-de-courant-constant-ccs">Source de courant constant (CCS)&nbsp;:</a></li>
+</ul>
+</li>
+<li><a class="reference internal" href="#tension-programmable-pv1">Tension programmable (PV1) :</a><ul>
+<li><a class="reference internal" href="#tension-programmable-pv2">Tension programmable (PV2) :</a></li>
+<li><a class="reference internal" href="#signal-carre-sq1">Signal carré SQ1:</a></li>
+<li><a class="reference internal" href="#signal-carre-sq2">Signal carré SQ2:</a></li>
+<li><a class="reference internal" href="#sortie-numerique-od1">Sortie numérique (OD1) :</a></li>
+<li><a class="reference internal" href="#signal-sinusoidal-triangulaire-wg">Signal Sinusoïdal/Triangulaire WG&nbsp;:</a></li>
+</ul>
+</li>
+<li><a class="reference internal" href="#entrees">Entrées&nbsp;:</a><ul>
+<li><a class="reference internal" href="#mesure-de-capacite-en-in1">Mesure de capacité en IN1&nbsp;:</a></li>
+<li><a class="reference internal" href="#frequencemetre-en-in2">Fréquencemètre en IN2&nbsp;:</a></li>
+<li><a class="reference internal" href="#capteur-de-resistance-sen">Capteur de résistance (SEN)&nbsp;:</a></li>
+<li><a class="reference internal" href="#entrees-analogiques-math-pm16v-a1-a2">Entrées analogiques:math:<cite>pm16V</cite>, A1 &amp; A2&nbsp;:</a></li>
+<li><a class="reference internal" href="#entree-analogique-a3">Entrée analogique <img class="math" src="_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png" alt="\pm3.3V"/> A3&nbsp;:</a></li>
+<li><a class="reference internal" href="#entree-microphone-mic">Entrée Microphone MIC&nbsp;:</a></li>
+</ul>
+</li>
+<li><a class="reference internal" href="#interface-pour-les-capteurs-i2c">Interface pour les capteurs I2C&nbsp;:</a></li>
+<li><a class="reference internal" href="#alimentation">Alimentation <img class="math" src="_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png" alt="\pm6~V/10~mA"/> &nbsp;:</a></li>
+</ul>
+</li>
+<li><a class="reference internal" href="#kit-d-accessoires">Kit d’accessoires</a></li>
+</ul>
+</li>
+</ul>
+
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="1.1.html"
+                        title="Chapitre précédent">Introduction</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="1.3.html"
+                        title="Chapitre suivant">Installation du logiciel</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/1.2.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="le-materiel">
+<h1>Le matériel<a class="headerlink" href="#le-materiel" title="Lien permanent vers ce titre">¶</a></h1>
+<p>ExpEYES-17 est interfacé et alimenté grâce au port USB de l’ordinateur.
+Pour y connecter des signaux externes, il a plusieurs entrées/sorties,
+situées de chaque côté, comme montré sur la figure <a class="reference internal" href="#fig-e17"><span class="std std-ref">ExpEYES17</span></a>.
+Il peut surveiller et contrôler des tensions à ses connexions. Pour
+mesurer d’autres paramètres (tels que la température, la pression,
+etc.), on a besoin de les convertir en signaux électriques à l’aide
+de capteurs adéquats.</p>
+<p>La précision des mesures de tension est conditionnée par la stabilité
+de la référence à <img class="math" src="_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png" alt="3,3~V"/> utilisée, elle varie de <img class="math" src="_images/math/c9f7f549490149dcb80a9dd0129bf52ff079accc.png" alt="50~ppm"/> par degré
+Celsius. Les erreurs de gain et d’offset sont éliminées par une calibration
+initiale, à l’aide du convertisseur analogique-numérique 16 bits.</p>
+<p>Bien que notre premier objectif soit de faire des expériences, nous
+vous conseillons de lire la brève description du matériel ci-dessous.
+L’appareil peut être aussi utilisé comme matériel de test pour des
+expériences d’électricité et d’électronique.</p>
+<p><strong>IMPORTANT&nbsp;:</strong></p>
+<p><em>Les tensions extérieures connectées à ExpEYES17 doivent être comprises dans les limites autorisées. Les entrées A1 et A2 doivent être dans l’intervalle</em>
+<img class="math" src="_images/math/95ffa5ca56043a667a808c584d8dccb98bd552c6.png" alt="\pm16"/>
+<em>volts et les entrées IN1 and IN2 doivent être dans l’intervalle de 0 à 3,3&nbsp;V. Des tension excessives peuvent provoquer des dommages permanents. Pour mesurer des tensions plus hautes, diminuez-les en utilisant des diviseurs de tensions.</em></p>
+<div class="figure" id="id1">
+<span id="fig-e17"></span><a class="reference internal image-reference" href="_images/eyes17-panel.jpg"><img alt="_images/eyes17-panel.jpg" src="_images/eyes17-panel.jpg" style="width: 500px;" /></a>
+<p class="caption"><span class="caption-text">ExpEYES17</span></p>
+<div class="legend">
+La face avant d’ExpEYES17 avec les connexions externes sur le dessus.</div>
+</div>
+<div class="section" id="connexions-externes">
+<h2>Connexions externes<a class="headerlink" href="#connexions-externes" title="Lien permanent vers ce titre">¶</a></h2>
+<p>Les fonctions des connexions externes sont expliquées brièvement ci-dessous.
+Toutes les bornes de couleur noire sont des masses (0&nbsp;V), toutes
+les autres tensions sont mesurées par rapport à elles.</p>
+<div class="section" id="les-sorties">
+<h3>Les sorties&nbsp;:<a class="headerlink" href="#les-sorties" title="Lien permanent vers ce titre">¶</a></h3>
+<div class="section" id="source-de-courant-constant-ccs">
+<h4>Source de courant constant (CCS)&nbsp;:<a class="headerlink" href="#source-de-courant-constant-ccs" title="Lien permanent vers ce titre">¶</a></h4>
+<p>La source de courant constant peut être activée ou désactivée (ON
+et OFF) sous contrôle logiciel.La valeur nominale est 1,1&nbsp;mA mais
+peut varier d’une unité à l’autre, à cause de la tolérance des composants.
+Pour mesurer sa valeur exacte, connecter un ampèremètre entre CCS
+et GND. Une autre méthode consiste à connecter une résistance connue
+(environ <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>) et mesurer la différence de potentiel
+à ses bornes. La résistance de charge doit être inférieure à <img class="math" src="_images/math/e592f89aa9852535fc5389fb882893b41800078c.png" alt="3~k\Omega"/>
+pour cette source de courant.</p>
+</div>
+</div>
+<div class="section" id="tension-programmable-pv1">
+<h3>Tension programmable (PV1) :<a class="headerlink" href="#tension-programmable-pv1" title="Lien permanent vers ce titre">¶</a></h3>
+<p>Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l’intervalle de -5&nbsp;V à +5&nbsp;V. La résolution est 12 bits, ce qui implique
+une résolution en tension d’environ <img class="math" src="_images/math/bd29ee783d86f95c9d807faec95a1e5f25a15367.png" alt="2,5~mV"/>.</p>
+<div class="section" id="tension-programmable-pv2">
+<h4>Tension programmable (PV2) :<a class="headerlink" href="#tension-programmable-pv2" title="Lien permanent vers ce titre">¶</a></h4>
+<p>Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l’intervalle de -3,3&nbsp;V à +3,3&nbsp;V. La résolution est 12 bits.</p>
+</div>
+<div class="section" id="signal-carre-sq1">
+<h4>Signal carré SQ1:<a class="headerlink" href="#signal-carre-sq1" title="Lien permanent vers ce titre">¶</a></h4>
+<p>La sortie oscille entre 0 et 5&nbsp;V et la fréquence peut être ajustée
+entre 10&nbsp;Hz et 100&nbsp;kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. Quand
+on règle la fréquence à 0&nbsp;Hz provoque un état HAUT à la sortie, et
+si on la règle à -1&nbsp;Hz, la sortie passe à l’état BAS&nbsp;; dans les
+deux cas la génération de signal carré est désactivée. La sortie SQR1
+comporte une <strong>résistance série</strong> de <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/>
+intégrée si bien qu’elle peut commander des DELs directement.</p>
+</div>
+<div class="section" id="signal-carre-sq2">
+<h4>Signal carré SQ2:<a class="headerlink" href="#signal-carre-sq2" title="Lien permanent vers ce titre">¶</a></h4>
+<p>La sortie oscille entre 0 et 5&nbsp;V et la fréquence peut être ajustée
+entre 10&nbsp;Hz et 100&nbsp;kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. La
+sortie SQR2 n’est pas disponible quand on active WG.</p>
+</div>
+<div class="section" id="sortie-numerique-od1">
+<h4>Sortie numérique (OD1) :<a class="headerlink" href="#sortie-numerique-od1" title="Lien permanent vers ce titre">¶</a></h4>
+<p>La tension en OD1 peut être réglée à 0 ou 5&nbsp;V, par logiciel.</p>
+</div>
+<div class="section" id="signal-sinusoidal-triangulaire-wg">
+<h4>Signal Sinusoïdal/Triangulaire WG&nbsp;:<a class="headerlink" href="#signal-sinusoidal-triangulaire-wg" title="Lien permanent vers ce titre">¶</a></h4>
+<p>Sa fréquence peut être ajustée entre 5&nbsp;Hz et 5&nbsp;kHz. La valeur crête
+peut être réglées à 3&nbsp;V, 1,0&nbsp;V ou 80&nbsp;mV. La forme du signal est
+programmable. À l’aide de l’interface utilisateur on peut sélectionner
+une forme sinusoïdale ou triangulaire. <img class="math" src="_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png" alt="\overline{WG}"/> est le signal
+de WG, inversé..</p>
+</div>
+</div>
+<div class="section" id="entrees">
+<h3>Entrées&nbsp;:<a class="headerlink" href="#entrees" title="Lien permanent vers ce titre">¶</a></h3>
+<div class="section" id="mesure-de-capacite-en-in1">
+<h4>Mesure de capacité en IN1&nbsp;:<a class="headerlink" href="#mesure-de-capacite-en-in1" title="Lien permanent vers ce titre">¶</a></h4>
+<p>On peut mesurer la valeur d’un condensateur connecté entre IN1 et
+GND. Ça marche mieux pour de petites valeurs de capacité, jusqu’à
+10&nbsp;nF, les résultats sont moins précis au-delà.</p>
+</div>
+<div class="section" id="frequencemetre-en-in2">
+<h4>Fréquencemètre en IN2&nbsp;:<a class="headerlink" href="#frequencemetre-en-in2" title="Lien permanent vers ce titre">¶</a></h4>
+<p>Celui-ci est capable de mesurer des fréquences jusqu’à plusieurs MHz.</p>
+</div>
+<div class="section" id="capteur-de-resistance-sen">
+<h4>Capteur de résistance (SEN)&nbsp;:<a class="headerlink" href="#capteur-de-resistance-sen" title="Lien permanent vers ce titre">¶</a></h4>
+<p>Cette entrée est surtout conçue pour des capteurs comme des photorésistances
+(LDR), des thermistances, des photo-transistors, etc. L’entrée SEN
+est connectée en interne à 3,3&nbsp;V à travers une résistance de <img class="math" src="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png" alt="5,1~k\Omega"/>.</p>
+</div>
+<div class="section" id="entrees-analogiques-math-pm16v-a1-a2">
+<h4>Entrées analogiques:math:<cite>pm16V</cite>, A1 &amp; A2&nbsp;:<a class="headerlink" href="#entrees-analogiques-math-pm16v-a1-a2" title="Lien permanent vers ce titre">¶</a></h4>
+<p>Celles-ci peuvent mesurer des tensions dans l’intervalle <img class="math" src="_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png" alt="\pm16~V"/>.
+On peut choisir le calibre de 0,5&nbsp;V à 16&nbsp;V en pleine échelle. On
+peut visualiser la tension de ces entrées en fonction du temps, ce
+qui donne une fonction d’oscilloscope pour basses fréquences. La plus
+grande vitesse d’échantillonnage est 1 Méch/s pour un seul canal.
+Chacune des entrées a une impédance de <img class="math" src="_images/math/227562a91fe2c5700dfa28d683d2e79e520ab153.png" alt="1~M\Omega"/> .</p>
+</div>
+<div class="section" id="entree-analogique-a3">
+<h4>Entrée analogique <img class="math" src="_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png" alt="\pm3.3V"/> A3&nbsp;:<a class="headerlink" href="#entree-analogique-a3" title="Lien permanent vers ce titre">¶</a></h4>
+<p>Celle-ci peut mesurer une tension dans l’intervalle <img class="math" src="_images/math/95120124b896391b19e0eaacd032c3454e49fb0f.png" alt="\pm3.3~V"/>. On
+peut amplifier cette entrée en connectant une résistance entre Rg
+et GND, gain = <img class="math" src="_images/math/e4281700954f885e36666aa922f0f2f382dc0b73.png" alt="1+\frac{Rg}{10000}"/>. Cela permet d’afficher des signaux
+de très petite amplitude. L’impédance de l’entrée A3 est <img class="math" src="_images/math/d89a64758d669e39598fce286e5d378515f6f97c.png" alt="10~M\Omega"/>.</p>
+</div>
+<div class="section" id="entree-microphone-mic">
+<h4>Entrée Microphone MIC&nbsp;:<a class="headerlink" href="#entree-microphone-mic" title="Lien permanent vers ce titre">¶</a></h4>
+<p>Un microphone à condensateur peut être connecté à cette borne afin
+de capturer le signal à la sortie.</p>
+</div>
+</div>
+<div class="section" id="interface-pour-les-capteurs-i2c">
+<h3>Interface pour les capteurs I2C&nbsp;:<a class="headerlink" href="#interface-pour-les-capteurs-i2c" title="Lien permanent vers ce titre">¶</a></h3>
+<p>Les quatre connexions (+5&nbsp;V, GND, SCL et SDA) situées sur la bande
+de connexions Berg supporte les capteurs de la famille I2C. Le logiciel
+peut reconnaître un grand nombre de capteurs I2C disponibles dans
+le commerce.</p>
+</div>
+<div class="section" id="alimentation">
+<h3>Alimentation <img class="math" src="_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png" alt="\pm6~V/10~mA"/> &nbsp;:<a class="headerlink" href="#alimentation" title="Lien permanent vers ce titre">¶</a></h3>
+<p>Les bornes VR+ et VR- sont des alimentations régulées. Elles fournissent
+peut de courant, mais assez pour alimenter un ampli-op.</p>
+</div>
+</div>
+<div class="section" id="kit-d-accessoires">
+<h2>Kit d’accessoires<a class="headerlink" href="#kit-d-accessoires" title="Lien permanent vers ce titre">¶</a></h2>
+<p>Quelques accessoires sont livrés avec expEYES.</p>
+<blockquote>
+<div><ul class="simple">
+<li>Fils électriques, avec une borne rigide mâle et avec une pince crocodile.</li>
+<li>Microphone à condensateur avec ses fils.</li>
+<li>Bobine d’induction (2)&nbsp;: du fil isolé 44SWG enroulé dans une bobine
+de diamètre 1&nbsp;cm. Environ 3000 tours (il peut y avoir quelques tours
+de plus). On peut utiliser ces bobines pour étudier l’inductance,
+l’induction électromagnétique, etc.</li>
+<li>Disque piézo-électrique (2)&nbsp;: sa fréquence de résonance est d’environ
+3500&nbsp;Hz. Il peut être alimenté par la sortie WG ou SQR1. Le disque
+est enfermé dans une coquille en plastique formant une cavité, qui
+augmente l’amplitude du son produit.</li>
+<li>Moteur CC&nbsp;: doit être alimenté par une tension continue de moins
+de 3&nbsp;V.</li>
+<li>Aimants permanents&nbsp;: (a) diamètre et longueur 10&nbsp;mm (b) diamètre
+5&nbsp;mm et longueur 10&nbsp;mm (c) aimants de taille bouton(2)</li>
+<li>DELs 5&nbsp;mm&nbsp;: rouge, bleue, verte, blanche.</li>
+<li>Condensateurs&nbsp;: 100&nbsp;pF, 0.1&nbsp;µF , 1&nbsp;µF et 22&nbsp;µF</li>
+<li>Inductances&nbsp;: 10&nbsp;mH / <img class="math" src="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png" alt="20~\Omega"/>,</li>
+<li>Résistances&nbsp;:
+<img class="math" src="_images/math/068f945b4123d53bf3036b093fef79fea4f0f348.png" alt="560~\Omega"/>, <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>, <img class="math" src="_images/math/97437227c84e9a1b49907bf4e4aeb89f0d63e737.png" alt="2,2~k\Omega"/> ,
+<img class="math" src="_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png" alt="10~k\Omega"/>,
+<img class="math" src="_images/math/5c5a18bdc063ef476af83f210dd4bcfe69d8fff8.png" alt="51~k\Omega"/> et <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/></li>
+<li>photorésistance (LDR )</li>
+<li>Deux diodes silicium (<code class="docutils literal notranslate"><span class="pre">1N4148</span></code>) et une diode Zéner de <img class="math" src="_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png" alt="3,3~V"/></li>
+<li>Transistor NPN (<code class="docutils literal notranslate"><span class="pre">2N2222</span></code>)</li>
+</ul>
+</div></blockquote>
+</div>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="1.3.html" title="Installation du logiciel"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="1.1.html" title="Introduction"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,211 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Installation du logiciel &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Le programme graphique principal" href="1.4.html" />
+    <link rel="prev" title="Le matériel" href="1.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="1.4.html" title="Le programme graphique principal"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="1.2.html" title="Le matériel"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h3><a href="index.html">Table des Matières</a></h3>
+  <ul>
+<li><a class="reference internal" href="#">Installation du logiciel</a><ul>
+<li><a class="reference internal" href="#pour-toute-distribution-gnu-linux">Pour toute distribution GNU/Linux&nbsp;:</a></li>
+<li><a class="reference internal" href="#distributions-gnu-linux-debian-ou-ubuntu">Distributions GNU/Linux Debian ou Ubuntu</a></li>
+<li><a class="reference internal" href="#le-cd-vif-expeyes-la-cle-usb-vive">Le CD vif expEYES / La clé USB vive</a></li>
+<li><a class="reference internal" href="#sous-mswindows">Sous MSWindows</a></li>
+</ul>
+</li>
+</ul>
+
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="1.2.html"
+                        title="Chapitre précédent">Le matériel</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="1.4.html"
+                        title="Chapitre suivant">Le programme graphique principal</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/1.3.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="installation-du-logiciel">
+<h1>Installation du logiciel<a class="headerlink" href="#installation-du-logiciel" title="Lien permanent vers ce titre">¶</a></h1>
+<p>ExpEYES peut fonctionner sur tout ordinateur disposant d’un interpréteur
+Python et d’un module Python pour accéder au port série. L’interface
+USB est prise en charge par le programme pilote qui présente le port
+USB comme un port RS232 aux programmes d’applications. La communication
+avec le boîtier expEYES est réalisée à l’aide d’une bibliothèque écrite
+en langage Python.</p>
+<p>Des programmes avec une interface utilisateur graphique ont été écrits
+pour de nombreuses expériences. Le logiciel Eyes17 dépend des paquets
+logiciels suivants&nbsp;:</p>
+<blockquote>
+<div><ul class="simple">
+<li><code class="docutils literal notranslate"><span class="pre">python3-serial</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python3-numpy</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python3-scipy</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python3-qt5</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python3-pyqtgraph</span></code></li>
+</ul>
+</div></blockquote>
+<div class="section" id="pour-toute-distribution-gnu-linux">
+<h2>Pour toute distribution GNU/Linux&nbsp;:<a class="headerlink" href="#pour-toute-distribution-gnu-linux" title="Lien permanent vers ce titre">¶</a></h2>
+<p>Télécharger <strong>eyes17-x.x.x.zip</strong> (la dernière version) depuis
+<strong>http://expeyes.in</strong> et dézipper ce fichier, puis aller dans
+le nouveau dossier. Taper les commandes&nbsp;:</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>$ sudo sh postinst       # donne la permission d&#39;accès à tous
+
+$ python main.py
+</pre></div>
+</div>
+<p>Vous aurez des messages d’erreur pour tout paquet manquant qui pourrait
+être nécessaire à expeyes. Installer ces paquets et réessayer. Les
+programmes Python nécessaires pour de nombreuses expériences sont
+dans le même répertoire, ils sont appelés par <code class="docutils literal notranslate"><span class="pre">main.py</span></code>.</p>
+</div>
+<div class="section" id="distributions-gnu-linux-debian-ou-ubuntu">
+<h2>Distributions GNU/Linux Debian ou Ubuntu<a class="headerlink" href="#distributions-gnu-linux-debian-ou-ubuntu" title="Lien permanent vers ce titre">¶</a></h2>
+<p>Télécharger <strong>eyes17-x.x.x.deb</strong> (la dernière version) depuis
+la zone de téléchargement de <strong>http://expeyes.in</strong> et l’installer
+à l’aide de la commande&nbsp;:</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>$ sudo gdebi eyes17-x.x.x.deb
+</pre></div>
+</div>
+<p>alors qu’on est connecté à Internet</p>
+<p>Le paquet <code class="docutils literal notranslate"><span class="pre">eyes17</span></code> (de version supérieure à 3) ne dépend
+pas de versions antérieures d’ExpEYES, comme expeyes-junior. Pendant
+l’installation <code class="docutils literal notranslate"><span class="pre">gdebi</span></code> téléchargera automatiquement et installera
+les paquets requis.</p>
+<p><strong>N.B.&nbsp;:</strong> on peut aussi utiliser la commande&nbsp;:</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>$ sudo apt install eyes17
+</pre></div>
+</div>
+<p>alors qu’on est connecté à Internet&nbsp;; le paquet <code class="docutils literal notranslate"><span class="pre">eyes17</span></code> disponible
+dans la distribution (actuellement dans debian/buster ou ubuntu/bionic)
+ainsi que toutes ses dépendances sera téléchargé et installé.</p>
+</div>
+<div class="section" id="le-cd-vif-expeyes-la-cle-usb-vive">
+<h2>Le CD vif expEYES / La clé USB vive<a class="headerlink" href="#le-cd-vif-expeyes-la-cle-usb-vive" title="Lien permanent vers ce titre">¶</a></h2>
+<p>L’image ISO qui offre le support pour eyes17 est disponible ICI pour
+téléchargement. Créer un DVD ou une clé USB démarrables à l’aide cette
+image ISO (télécharger rufus depuis <a class="reference external" href="https://rufus.akeo.ie">https://rufus.akeo.ie</a> pour faire
+ça sous MSWindows)</p>
+<p>Éteindre le PC et brancher la clé USB ou insérer le CD vif, puis démarrer
+l’ordinateur. Entrer dans le BIOS durant la phase de démarrage, et
+faire en sorte que le CD ou la clé USB soit prise en compte comme
+premier média de démarrage. Redémarrer en enregistrant ce réglage.
+Un bureau apparaîtra et on peut lancer expEYES-17 depuis le menu <strong>Applications-&gt;Éducation</strong>-&gt;ExpEYES-17.</p>
+<p>On peut aussi le lancer depuis un terminal à l’aide de la commande&nbsp;:</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span></span>$ python /usr/share/expeyes/eyes17/main.py
+</pre></div>
+</div>
+</div>
+<div class="section" id="sous-mswindows">
+<h2>Sous MSWindows<a class="headerlink" href="#sous-mswindows" title="Lien permanent vers ce titre">¶</a></h2>
+<p>Il faut tout d’abord installer le logiciel pilote pour le convertisseur
+USB Série MCP2200, disponible sur le site de Microchip (et aussi disponible
+sur le site expeyes). Après installation de ce pilote apparaîtra un
+port COM, qu’on peut tester à l’aide du gestionnaire de périphériques
+de MSWindows. Ensuite il y a deux options.</p>
+<p>Un fichier zip contenant toutes les choses nécessaires pour ExpEYES
+est disponible sur le site expeyes, sous le nom <code class="docutils literal notranslate"><span class="pre">eyes17win.zip</span></code>.
+Télécharger et dézipper ce fichier puis lancer <code class="docutils literal notranslate"><span class="pre">main.py</span></code>
+à partir de là. En utilisant cette méthode, on ne pourra pas écrire
+soi-même de code Python pour accéder à expeyes&nbsp;; pour ce faire il
+faut installer comme suit&nbsp;:</p>
+<blockquote>
+<div><ul class="simple">
+<li><code class="docutils literal notranslate"><span class="pre">Python</span> <span class="pre">version</span> <span class="pre">2.x</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python-serial</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python-qt4</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python-pyqtgraph</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python-numpy</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python-scipy</span></code></li>
+</ul>
+</div></blockquote>
+<p>Télécharger le fichier <code class="docutils literal notranslate"><span class="pre">eyes17-x.x.x.zip</span></code> (la dernière version)
+depuis le site web. En dézippant ce fichier on obtient un dossier
+nommé <code class="docutils literal notranslate"><span class="pre">**eyes17**</span></code>, lancer <code class="docutils literal notranslate"><span class="pre">**main.py**</span></code>
+depuis là.</p>
+</div>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="1.4.html" title="Le programme graphique principal"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="1.2.html" title="Le matériel"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,173 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Le programme graphique principal &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Se familiariser avec ExpEYES17" href="1.5.html" />
+    <link rel="prev" title="Installation du logiciel" href="1.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="1.5.html" title="Se familiariser avec ExpEYES17"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="1.3.html" title="Installation du logiciel"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="1.3.html"
+                        title="Chapitre précédent">Installation du logiciel</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="1.5.html"
+                        title="Chapitre suivant">Se familiariser avec ExpEYES17</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/1.4.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="le-programme-graphique-principal">
+<h1>Le programme graphique principal<a class="headerlink" href="#le-programme-graphique-principal" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Démarrer Applications-&gt;Éducation-&gt;ExpEYES-17 depuis le menu. Un écran
+d’oscilloscope à quatre canaux avec de nombreuses fonctionnalités
+en plus, s’ouvrir comme affiché sur la figure <a class="reference internal" href="#the-scope17-screen"><span class="std std-ref">Scope17</span></a>.
+On peut choisir de nombreuses expériences depuis le menu.</p>
+<div class="figure" id="id1">
+<span id="the-scope17-screen"></span><img alt="_images/scope17.png" src="_images/scope17.png" />
+<p class="caption"><span class="caption-text">Scope17</span></p>
+<div class="legend">
+L’écran scope17 affichant deux traces</div>
+</div>
+<p>La fenêtre principale apparaît comme un oscilloscope à basse fréquence
+avec quatre canaux, et plusieurs fonctionnalités en plus, à droite
+de l’écran. On peut sélectionner des applications pour plusieurs expériences
+du menu de la barre supérieure. Une brève description du programme
+d’oscilloscope est donnée ci-dessous.</p>
+<blockquote>
+<div><ul class="simple">
+<li>On peut activer chacune des quatre entrées (A1, A2, A3 ou MIC) en
+utilisant sa case à cocher. On peut sélectionner les calibres en cliquant
+sur le bouton à menu à droite de la case à cocher. Le calibre voulu
+se choisit dans le menu surgissant.</li>
+<li>Il y a une autre case à cocher pour activer l’ajustement mathématique
+des données à l’aide d’un
+modèle <img class="math" src="_images/math/54a815519c6177c8991caf5a1edc5d02967f799b.png" alt="V = V_{0} \sin (2\pi ft + \theta) + C"/>
+pour afficher l’amplitude et la fréquence.</li>
+<li>L’échelle horizontales (la base de temps) peut être réglées par un
+curseur, depuis 0,5&nbsp;ms pleine échelle jusqu’à 500&nbsp;ms pleine échelle.</li>
+<li>Le bouton à cocher <strong>Geler</strong>, permet de faire une pause ou de
+revenir à la marche normale de l’oscilloscope.</li>
+<li>Le niveau de synchronisation (trigger) peut être réglé grâce à un
+curseur, et il y a un bouton à menu pour sélectionner la source de
+synchronisation.</li>
+<li>Pour enregistrer les traces dans un fichier, éditer le nom de fichier
+voulu est cliquer le bouton <strong>Enregistrer sous</strong>.</li>
+<li>Quand on clique sur <strong>FFT</strong> les spectres de fréquence des canaux
+sélectionnés sont affichés dans des fenêtres surgissantes.</li>
+</ul>
+</div></blockquote>
+<p>En plus de l’oscilloscope, il y a plusieurs options de contrôle/mesure
+disponibles dans l’interface utilisateur, qui sont expliqués ci-dessous&nbsp;:</p>
+<blockquote>
+<div><ul class="simple">
+<li>Si on les sélectionne, les tensions présentes aux entrées A1, A2 et
+A3 sont échantillonnées chaque seconde et affichées.</li>
+<li>La résistance connectée entre SEN et GND est mesurée et affiché chaque
+seconde.</li>
+<li>Si on clique <strong>Capacité en IN1</strong>, on mesure la valeur du condensateur
+connecté entre IN1 et GND.</li>
+<li>Si on clique <strong>Fréquence en IN2</strong>, on mesure la fréquence d’une
+source externe (au standard TTL) connectée à IN2</li>
+<li>On peut choisir la forme du générateur de signal WG à l’aide d’un
+bouton de menu, la forme par défaut étant sinusoïdale. On peut
+changer en triangulaire. Quand l’option de signal carré est
+choisie, la sortie est déplacée sur SQ2. On ne peut pas utiliser
+un signal sinusoïdal/triangulaire et utiliser SQ2 en même temps.</li>
+<li>On peut ajuster la fréquence du signal de WG à l’aide du curseur ou
+bouton de menu, la forme par défaut étant sinusoïdale. On peut changer
+avec l’entrée texte. Les deux méthodes de saisie sont asservies l’une
+à l’autre&nbsp;: quand on bouge le curseur le texte est modifié, et quand
+on saisit un texte le curseur s’ajuste. La fréquence s’ajuste à la
+plus proche valeur possible et elle est affichée dans la fenêtre de
+message dessous. L’amplitude de la sortie WG peut être réglée à 3&nbsp;V,
+1&nbsp;V ou 80&nbsp;mV.</li>
+<li>On peut régler SQ1 en utilisant la même méthode que ci-dessus. Le
+rapport cyclique peut être réglé entre 1% et 99%, sa valeur par
+défaut est 50%.</li>
+<li>Les deux sorties de tension programmables PV1 et PV2 sont aussi réglées
+d’une façon similaire.</li>
+<li>Des boutons à cocher sont fournis pour contrôler OD1 et CCS.</li>
+</ul>
+</div></blockquote>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="1.5.html" title="Se familiariser avec ExpEYES17"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="1.3.html" title="Installation du logiciel"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/1.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,117 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Se familiariser avec ExpEYES17 &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Mesurer une tension" href="2.1.html" />
+    <link rel="prev" title="Le programme graphique principal" href="1.4.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.1.html" title="Mesurer une tension"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="1.4.html" title="Le programme graphique principal"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="1.4.html"
+                        title="Chapitre précédent">Le programme graphique principal</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.1.html"
+                        title="Chapitre suivant">Mesurer une tension</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/1.5.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="se-familiariser-avec-expeyes17">
+<h1>Se familiariser avec ExpEYES17<a class="headerlink" href="#se-familiariser-avec-expeyes17" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Avant de commencer les expériences, faisons quelques exercices simples
+pour nous familiariser avec expEYES-17. Démarrez votre ordinateur
+avec le CDROM vif, connectez l’appareil à un port USB et démarrez
+le programme EYES-17 depuis le menu «&nbsp;Applications-&gt;Science&nbsp;».
+Activez l’option «&nbsp;fenêtre d’aide surgissante&nbsp;» et sélectionnez
+les quelques premier items du menu «&nbsp;Exp. scolaires&nbsp;».</p>
+<p>Les chapitre suivants sont structurés selon les menus du programme
+eyes17, chaque chapitre contenant les expériences disponibles sous
+le menu correspondant, comme «&nbsp;Exp. scolaires&nbsp;», «&nbsp;Électronique&nbsp;»,
+«&nbsp;Électricité&nbsp;», etc. Pour réaliser l’expérience, on la sélectionne
+dans le menu. Une aide en ligne est disponible pour chaque expérience,
+de façon redondante avec ce manuel.</p>
+<p>Les copies d’écran fournies dans ce document ne viennent pas de l’interface
+utilisateur, parce que les images avec un fond noir posent problème
+quand on les imprime. Les graphiques sont générés par un code indépendant.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.1.html" title="Mesurer une tension"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="1.4.html" title="Le programme graphique principal"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.10.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.10.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.10.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.10.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,120 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Photorésistances &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Tension d’une pile-citron" href="2.11.html" />
+    <link rel="prev" title="Résistance électrique du corps humain" href="2.9.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.11.html" title="Tension d’une pile-citron"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.9.html" title="Résistance électrique du corps humain"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.9.html"
+                        title="Chapitre précédent">Résistance électrique du corps humain</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.11.html"
+                        title="Chapitre suivant">Tension d’une pile-citron</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.10.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="photoresistances">
+<h1>Photorésistances<a class="headerlink" href="#photoresistances" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier une photorésistance (LDR). Mesurer l’intensité de la lumière et
+sa variation en fonction de la distance à la source.</p>
+<a class="reference internal image-reference" href="_images/ldr.svg"><img alt="_images/ldr.svg" src="_images/ldr.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Mesurer la résistance de la LDR, pour diverses intensités lumineuses.</li>
+<li>Éclairer la LDR à l’aide d’une lampe à fluorescence, A1 est censée
+afficher des variations</li>
+<li>Placer A1 en mode alternatif et mesurer la fréquence de l’oscillation</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La résistance varie de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> à environ <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/>
+selon l’intensité de la lumière qui l’éclaire. La tension est
+proportionnelle à la résistance (si le courant est constant). La
+résistance diminue quand l’éclairage augmente. Si on utilise une
+source de lumière ponctuelle, la résistance est censée augmenter comme
+le carré de la distance entre la photorésistance et la source lumière.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.11.html" title="Tension d’une pile-citron"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.9.html" title="Résistance électrique du corps humain"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.11.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.11.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.11.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.11.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,123 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Tension d’une pile-citron &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Un générateur alternatif simple" href="2.12.html" />
+    <link rel="prev" title="Photorésistances" href="2.10.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.12.html" title="Un générateur alternatif simple"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.10.html" title="Photorésistances"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.10.html"
+                        title="Chapitre précédent">Photorésistances</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.12.html"
+                        title="Chapitre suivant">Un générateur alternatif simple</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.11.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="tension-dune-pile-citron">
+<h1>Tension d’une pile-citron<a class="headerlink" href="#tension-dune-pile-citron" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Créer une source de tension en insérant des plaques de zinc et cuivre
+dans un citron. Explorer les possibilités de fournir du courant et la
+résistance interne.</p>
+<a class="reference internal image-reference" href="_images/lemon-cell.svg"><img alt="_images/lemon-cell.svg" src="_images/lemon-cell.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Cliquer sur A1 pour mesurer la tension</li>
+<li>Mesurer la tension avec et sans une résistance de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension entre le zinc et le cuivre est d’environ 0,9&nbsp;V. Quand on
+connecte la résistance, elle diminue à quelques 0,33&nbsp;V. Quand on
+connecte la pile, le courant commence à circuler à travers la
+résistance. Mais pourquoi la tension diminue-t-elle&nbsp;?</p>
+<p>Quelle est la résistance interne de la pile&nbsp;?</p>
+<p>Le courant est le flux de charges et il doit faire le tour complet. Ce
+la signifie que le courant doit traverser la pile aussi. Selon la
+résistance interne de la pile, une part de la tension est perdue à
+l’intérieur même de la pile. Est-ce que la même chose se produit avec
+une pile du commerce neuve&nbsp;?</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.12.html" title="Un générateur alternatif simple"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.10.html" title="Photorésistances"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.12.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.12.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.12.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.12.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,125 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Un générateur alternatif simple &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Transformateur de courant alternatif" href="2.13.html" />
+    <link rel="prev" title="Tension d’une pile-citron" href="2.11.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.13.html" title="Transformateur de courant alternatif"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.11.html" title="Tension d’une pile-citron"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.11.html"
+                        title="Chapitre précédent">Tension d’une pile-citron</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.13.html"
+                        title="Chapitre suivant">Transformateur de courant alternatif</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.12.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="un-generateur-alternatif-simple">
+<h1>Un générateur alternatif simple<a class="headerlink" href="#un-generateur-alternatif-simple" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la fréquence et l’amplitude d’une tension induite aux bornes
+d’un bobinage par un aimant en rotation. On utilise l’aimant de
+<img class="math" src="_images/math/47605fcbdf423fdd45a548d0b153ed1572401cac.png" alt="10~mm\times 10~mm"/> et la bobine de 3000&nbsp;tours qui sont dans le kit.</p>
+<a class="reference internal image-reference" href="_images/ac-generator.svg"><img alt="_images/ac-generator.svg" src="_images/ac-generator.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/ac-gen-screen.png"><img alt="_images/ac-gen-screen.png" src="_images/ac-gen-screen.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Fixer l’aimant couché sur l’axe du moteur et alimenter ce moteur avec
+une pile de 1,5&nbsp;V</li>
+<li>Activer A1 et A2, avec option d’analyse</li>
+<li>Régler la base de temps sur 100&nbsp;ms pleine échelle</li>
+<li>Approcher le bobinage de l’aimant (sans le toucher), et observer la
+tension induite</li>
+<li>Recommencer l’expérience avec deux bobinages.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension obtenue est affichée dans la figure. La différence de phase
+entre les deux signaux dépend de l’angle entre les axes des deux
+bobinages.</p>
+<p>Approcher un bobinage court-circuité près de l’aimant et observer le
+changement de fréquence. Le bobinage court-circuité prend de l’énergie
+du générateur et la vitesse en est diminuée.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.13.html" title="Transformateur de courant alternatif"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.11.html" title="Tension d’une pile-citron"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.13.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.13.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.13.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.13.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,133 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Transformateur de courant alternatif &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Résistance de l’eau, en courant alternatif" href="2.14.html" />
+    <link rel="prev" title="Un générateur alternatif simple" href="2.12.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.14.html" title="Résistance de l’eau, en courant alternatif"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.12.html" title="Un générateur alternatif simple"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.12.html"
+                        title="Chapitre précédent">Un générateur alternatif simple</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.14.html"
+                        title="Chapitre suivant">Résistance de l’eau, en courant alternatif</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.13.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transformateur-de-courant-alternatif">
+<h1>Transformateur de courant alternatif<a class="headerlink" href="#transformateur-de-courant-alternatif" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer l’induction mutuelle entre deux bobinages, fournis avec
+ExpEYES. Un des bobinages, le primaire, est connecté entre WD et GND. On
+aligne les axes des deux bobinages et on insère un noyau de
+ferrite.</p>
+<a class="reference internal image-reference" href="_images/transformer.svg"><img alt="_images/transformer.svg" src="_images/transformer.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/transformer-screen.png"><img alt="_images/transformer-screen.png" src="_images/transformer-screen.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connections comme montré sur la figure</li>
+<li>Activer A1 et A2</li>
+<li>Régler WG à <img class="math" src="_images/math/def704035f18cc44643a5bf64441776f350438a0.png" alt="500~Hz"/></li>
+<li>Approcher les bobinages l’un de l’autre et observer la tension en A2.</li>
+<li>Essayer d’insérer un noyau en ferrite</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal appliqué et le signal induit sont présentés sur la figure. Un
+champ magnétique oscillant est la cause de la tension induite. Dans les
+deux expériences précédentes, le champ magnétique oscillant était créé
+par le mouvement d’aimants permanents. Dans le cas présent, il est créé
+par un courant variable dans le temps.</p>
+<p>Essayer de faire cette expérience avec un signal carré. Connecter une
+résistance de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> aux bornes du bobinage secondaire pour réduire
+les oscillation de résonance.</p>
+<p>Le concept de courant alternatif est introduit en affichant la tension
+en fonction du temps. On explore le comportement de dipôles tels que les
+condensateurs et les bobinages en courant continu et alternatif, en
+mesurant des paramètres tels que l’amplitude, la fréquence et la phase.
+La conversion de signaux électriques en son et l’inverse est démontré.
+Pour chaque expérience, on réalise les connexions selon le diagramme
+donné.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.14.html" title="Résistance de l’eau, en courant alternatif"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.12.html" title="Un générateur alternatif simple"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.14.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.14.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.14.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.14.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Résistance de l’eau, en courant alternatif &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Générer un son" href="2.15.html" />
+    <link rel="prev" title="Transformateur de courant alternatif" href="2.13.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.15.html" title="Générer un son"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.13.html" title="Transformateur de courant alternatif"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.13.html"
+                        title="Chapitre précédent">Transformateur de courant alternatif</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.15.html"
+                        title="Chapitre suivant">Générer un son</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.14.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resistance-de-leau-en-courant-alternatif">
+<h1>Résistance de l’eau, en courant alternatif<a class="headerlink" href="#resistance-de-leau-en-courant-alternatif" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la résistance de solutions ioniques, en utilisant des signaux
+continu et alternatif. On utilise de l’eau ordinaire du robinet. Essayer
+de mesurer la résistance au préalable à l’aide d’un
+multimètre.</p>
+<a class="reference internal image-reference" href="_images/res-water.svg"><img alt="_images/res-water.svg" src="_images/res-water.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/water-conduct.png"><img alt="_images/water-conduct.png" src="_images/water-conduct.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>R1 est censé être comparable avec R, On commence avec <img class="math" src="_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png" alt="10~k\Omega"/>.</li>
+<li>Activer A1 et A2</li>
+<li>Calculer la résistance comme expliqué à la section
+<a class="reference external" href="#sec:Measure-resistance-by-comparison">2.4↑</a></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les valeurs observées sont montrées dans le tableau. Les résistances en
+continu et en alternatif semblent très différentes. En courant continu,
+la résistance du liquide change au cours du temps, à cause d’une
+électrolyse et de la formation de bulles. La résistance dépend peu de la
+distance entre électrodes, c’est la surface de l’électrode qui a le plus
+d’effet. La résistance dépend de la concentration en ions et à la
+présence d’impuretés dans l’eau.</p>
+<p>Essayer de changer la distance entre électrodes. Essayer d’ajouter un
+sel ordinaire et recommencer les mesures. Pourquoi le comportement
+est-il différence en courant continu ou alternatif&nbsp;? Quels sont les
+porteurs de charges responsables du flux d’électricité à travers les
+solutions&nbsp;? Y a-t-il une réaction chimique qui se produit&nbsp;?</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.15.html" title="Générer un son"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.13.html" title="Transformateur de courant alternatif"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.15.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.15.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.15.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.15.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,117 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Générer un son &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Numériser un son" href="2.16.html" />
+    <link rel="prev" title="Résistance de l’eau, en courant alternatif" href="2.14.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.16.html" title="Numériser un son"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.14.html" title="Résistance de l’eau, en courant alternatif"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.14.html"
+                        title="Chapitre précédent">Résistance de l’eau, en courant alternatif</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.16.html"
+                        title="Chapitre suivant">Numériser un son</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.15.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="generer-un-son">
+<h1>Générer un son<a class="headerlink" href="#generer-un-son" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Générer un son avec des signaux électriques, à l’aide d’un buzzer
+piézo-électrique. Numériser un son et mesurer sa fréquence&nbsp;? Utiliser un
+buzzer piézo ou toute autre source sonore comme un diapason.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/sound-generator.svg"><img alt="_images/sound-generator.svg" src="_images/sound-generator.svg" width="300px" /></a>
+<ul class="simple">
+<li>Activer A1, et son analyse</li>
+<li>Régler WG à <img class="math" src="_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png" alt="1000~Hz"/>, puis changer et écouter le son</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quand on change la fréquence du signal qui excite le piézo, la fréquence
+et l’intensité du son changent toutes les deux. L’intensité est maximale
+près de <img class="math" src="_images/math/e551c6789e790440f5ccc2020aacadaa6c8fc7d4.png" alt="3500~Hz"/>, à cause de la résonance. La fréquence de résonance
+d’un buzzer piézo dépend de sa taille et de ses propriétés mécaniques.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.16.html" title="Numériser un son"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.14.html" title="Résistance de l’eau, en courant alternatif"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.16.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.16.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.16.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.16.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,123 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Numériser un son &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Redressement demi-onde à l’aide d’une jonction PN" href="3.1.html" />
+    <link rel="prev" title="Générer un son" href="2.15.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.1.html" title="Redressement demi-onde à l’aide d’une jonction PN"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.15.html" title="Générer un son"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.15.html"
+                        title="Chapitre précédent">Générer un son</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.1.html"
+                        title="Chapitre suivant">Redressement demi-onde à l’aide d’une jonction PN</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.16.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="numeriser-un-son">
+<h1>Numériser un son<a class="headerlink" href="#numeriser-un-son" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Numériser des signaux sonores d’un microphone, et mesurer leur
+fréquence. Utiliser le buzzer piézo ou toute autre source sonore comme
+un diapason.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/sound-capture.svg"><img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px" /></a>
+<ul class="simple">
+<li>Activer A1 et MIC, ainsi que leurs analyses</li>
+<li>Positionner le microphone face au buzzer</li>
+<li>Régler WG à <img class="math" src="_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png" alt="1000~Hz"/>, puis le modifier et observer la sortie MIC</li>
+<li>Utiliser un sifflet à la place du buzzer et trouver sa fréquence à
+l’aide de la sortie MIC.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal du générateur et la sortie du microphone sont montrés dans la
+figure</p>
+<p>Les ondes sonores créent des variations de pression dans le milieu
+qu’elles traversent. Le microphone crée une tension proportionnelle aux
+variations de pression. Les variations de tension sont à l’unisson des
+variations de pression. On peut comparer le microphone à un capteur de
+pression, mais qui fonctionne seulement pour les variations de pression.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.1.html" title="Redressement demi-onde à l’aide d’une jonction PN"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.15.html" title="Générer un son"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,122 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Mesurer une tension &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Mesurer une Résistance" href="2.2.html" />
+    <link rel="prev" title="Se familiariser avec ExpEYES17" href="1.5.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.2.html" title="Mesurer une Résistance"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="1.5.html" title="Se familiariser avec ExpEYES17"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="1.5.html"
+                        title="Chapitre précédent">Se familiariser avec ExpEYES17</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.2.html"
+                        title="Chapitre suivant">Mesurer une Résistance</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.1.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesurer-une-tension">
+<h1>Mesurer une tension<a class="headerlink" href="#mesurer-une-tension" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Apprendre à mesurer une tension à l’aide d’expEYES et avoir une petite
+idée du concept de masse électrique (GND). Il faut une pile et deux fils
+électriques.</p>
+<a class="reference internal image-reference" href="_images/measure-dc.svg"><img alt="_images/measure-dc.svg" src="_images/measure-dc.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Observer la tension affichée pour A1.</li>
+<li>Recommencer en inversant les connexions à la pile. connections.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La valeur des tensions mesurées est +1,5&nbsp;V et elle devient -1,5&nbsp;V après
+retournement des connexions.</p>
+<p>On mesure la différence de potentiel entre deux points. L’un d’entre eux
+peut être considéré comme zéro volt, ou potentiel de la masse (GND, la
+terre). La tension qu’affiche expEYES est une mesure de la tension
+relative aux bornes de masse, marquées GND. On a connecté la borne
+négative de la pile à GND. La borne positive est à +1,5&nbsp;V relativement à
+la borne de masse. <em>Est-ce que la tension correcte sera affichée si on
+ne connecte pas GND&nbsp;?</em></p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.2.html" title="Mesurer une Résistance"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="1.5.html" title="Se familiariser avec ExpEYES17"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,118 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Mesurer une Résistance &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Mesurer une Capacité" href="2.3.html" />
+    <link rel="prev" title="Mesurer une tension" href="2.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.3.html" title="Mesurer une Capacité"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.1.html" title="Mesurer une tension"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.1.html"
+                        title="Chapitre précédent">Mesurer une tension</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.3.html"
+                        title="Chapitre suivant">Mesurer une Capacité</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.2.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesurer-une-resistance">
+<h1>Mesurer une Résistance<a class="headerlink" href="#mesurer-une-resistance" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>ExpEYES a une borne marquée <strong>SEN</strong>, qu’on peut utiliser pour mesurer
+des résistances dans l’intervalle de <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> à <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/>. On peut aussi
+étudier des associations en série ou en parallèle de résistances. La
+résistance effective d’une association en série est
+<img class="math" src="_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png" alt="R = R_1 + R_2 + ⋯"/>. Pour une association en parallèle, elle
+est donnée par <img class="math" src="_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png" alt="\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯"/></p>
+<a class="reference internal image-reference" href="_images/res-measure.svg"><img alt="_images/res-measure.svg" src="_images/res-measure.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/res-series.svg"><img alt="_images/res-series.svg" src="_images/res-series.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/res-parallel.svg"><img alt="_images/res-parallel.svg" src="_images/res-parallel.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Connecter la résistance entre SEN une borne GND</li>
+<li>Observer la valeur afficher dans le panneau de droite</li>
+<li>Essayer des associations en série et en parallèle</li>
+</ul>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.3.html" title="Mesurer une Capacité"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.1.html" title="Mesurer une tension"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,123 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Mesurer une Capacité &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Mesurer des résistances par comparaison" href="2.4.html" />
+    <link rel="prev" title="Mesurer une Résistance" href="2.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.4.html" title="Mesurer des résistances par comparaison"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.2.html" title="Mesurer une Résistance"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.2.html"
+                        title="Chapitre précédent">Mesurer une Résistance</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.4.html"
+                        title="Chapitre suivant">Mesurer des résistances par comparaison</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.3.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesurer-une-capacite">
+<h1>Mesurer une Capacité<a class="headerlink" href="#mesurer-une-capacite" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer des capacités et examiner les associations en série et en
+parallèle de condensateurs.</p>
+<a class="reference internal image-reference" href="_images/cap-measure.svg"><img alt="_images/cap-measure.svg" src="_images/cap-measure.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/cap-series.svg"><img alt="_images/cap-series.svg" src="_images/cap-series.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/cap-parallel.svg"><img alt="_images/cap-parallel.svg" src="_images/cap-parallel.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Connecter le condensateur entre IN1 and GND.</li>
+<li>Cliquer sur «Capacité en IN1» . Il ne faut pas toucher le
+condensateur pendant la mesure.</li>
+<li>Répéter les mesures pour des associations de condensateurs en série
+et en parallèle.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On a utilisé des condensateurs de <img class="math" src="_images/math/67878c991bc01fe63fea24670915286f5daa006c.png" alt="100~pF"/> pour cette activité. Pour les
+combinaisons en parallèle, la capacité effective est données par
+<img class="math" src="_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png" alt="C = C_1 + C_2 + ⋯"/> , et pour les associations en série, par
+<img class="math" src="_images/math/a129681a2164895f179b5dad647243f7b4151c92.png" alt="\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯"/>. On peut créer
+des condensateurs en collant de fines feuilles de métal sur les deux
+faces d’un isolant comme le papier, le polystyrène ou le verre.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.4.html" title="Mesurer des résistances par comparaison"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.2.html" title="Mesurer une Résistance"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Mesurer des résistances par comparaison &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Courants continu et alternatif" href="2.5.html" />
+    <link rel="prev" title="Mesurer une Capacité" href="2.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.5.html" title="Courants continu et alternatif"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.3.html" title="Mesurer une Capacité"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.3.html"
+                        title="Chapitre précédent">Mesurer une Capacité</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.5.html"
+                        title="Chapitre suivant">Courants continu et alternatif</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.4.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesurer-des-resistances-par-comparaison">
+<h1>Mesurer des résistances par comparaison<a class="headerlink" href="#mesurer-des-resistances-par-comparaison" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Apprendre à appliquer la loi d’Ohm pour trouver le valeur d’une
+résistance inconnue par comparaison avec une résistance connue. La
+tension aux bornes d’une résistance est donnée par <img class="math" src="_images/math/aaed9c7398830cf9e550e4bdc5227f509019655f.png" alt="U = RI"/>. Si la
+même valeur de courant parcourt deux résistances différentes, alors le
+rapport des tensions sera le même que le rapport des
+résistances, <img class="math" src="_images/math/82162ef1e74838867e821869332f61839d9eae14.png" alt="I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1"/>.</p>
+<a class="reference internal image-reference" href="_images/res-compare.svg"><img alt="_images/res-compare.svg" src="_images/res-compare.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Connecter la résistance inconnue R entre PV1 et A1.</li>
+<li>Connecter <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> (<img class="math" src="_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png" alt="R_2"/>) entre A1 et GND.</li>
+<li>Régler PV1 à 4&nbsp;V.</li>
+<li>Mesurer la tension en A1. Calculer le courant
+<img class="math" src="_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png" alt="I = U_{A1}/R_2"/>. Valeur de
+<img class="math" src="_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png" alt="R_1 = (U_{PV1} − U_{A1})/I"/>.</li>
+<li>Sélectionner «&nbsp;Électricité-&gt;Tracé d’une courbe courant-tension&nbsp;» dans
+le menu pour obtenir une courbe I-U.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quelle est la limitation de cette méthode&nbsp;? Comment choisir la
+résistance de référence&nbsp;? Si on suppose que la valeur inconnue est en
+<img class="math" src="_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png" alt="M\Omega"/>, quelle serait la chute de tension aux bornes d’une résistance de
+référence de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> ? Notre mesure de tension a une résolution de
+<img class="math" src="_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png" alt="1/4096"/>.</p>
+<p>On utilisera cette méthode plus tard pour mesurer la résistance de
+solutions, à l’aide de courant alternatif.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.5.html" title="Courants continu et alternatif"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.3.html" title="Mesurer une Capacité"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,123 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Courants continu et alternatif &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Signal d’antenne alternatif dû au secteur" href="2.6.html" />
+    <link rel="prev" title="Mesurer des résistances par comparaison" href="2.4.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.6.html" title="Signal d’antenne alternatif dû au secteur"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.4.html" title="Mesurer des résistances par comparaison"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.4.html"
+                        title="Chapitre précédent">Mesurer des résistances par comparaison</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.6.html"
+                        title="Chapitre suivant">Signal d’antenne alternatif dû au secteur</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.5.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="courants-continu-et-alternatif">
+<h1>Courants continu et alternatif<a class="headerlink" href="#courants-continu-et-alternatif" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Introduire le concept de tensions variables dans le temps, à l’aide d’un
+graphique <img class="math" src="_images/math/5358376e0641ee3ee5e73d13aad9241890ff4992.png" alt="U(t)"/>. Comparer les graphiques de continu et
+d’alternatif.</p>
+<a class="reference internal image-reference" href="_images/ac-dc.svg"><img alt="_images/ac-dc.svg" src="_images/ac-dc.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler PV1 à 2&nbsp;V et régler WG à 200&nbsp;Hz</li>
+<li>Activer l’analyse sur A1, afin de mesurer l’amplitude et la
+fréquence.</li>
+<li>Activer A2</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Dans le graphique, si la courbe de tension ne change pas (si elle est
+horizontale), c’est du courant continu pur. Si la tension change avec le
+temps, il y a une composante alternative. Si la tension moyenne est
+nulle, alors c’est de l’alternatif pur. Dans le deuxième graphique, la
+tension varie entre zéro et cinq volt&nbsp;; est-ce du courant alternatif,
+continu, ou quelque chose d’autre&nbsp;?</p>
+<a class="reference internal image-reference" href="_images/ac-dc.png"><img alt="_images/ac-dc.png" src="_images/ac-dc.png" style="width: 300px;" /></a>
+<a class="reference internal image-reference" href="_images/sqr-wave.png"><img alt="_images/sqr-wave.png" src="_images/sqr-wave.png" style="width: 300px;" /></a>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.6.html" title="Signal d’antenne alternatif dû au secteur"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.4.html" title="Mesurer des résistances par comparaison"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,120 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Signal d’antenne alternatif dû au secteur &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Séparation des composantes continue et alternative" href="2.7.html" />
+    <link rel="prev" title="Courants continu et alternatif" href="2.5.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.7.html" title="Séparation des composantes continue et alternative"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.5.html" title="Courants continu et alternatif"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.5.html"
+                        title="Chapitre précédent">Courants continu et alternatif</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.7.html"
+                        title="Chapitre suivant">Séparation des composantes continue et alternative</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.6.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="signal-dantenne-alternatif-du-au-secteur">
+<h1>Signal d’antenne alternatif dû au secteur<a class="headerlink" href="#signal-dantenne-alternatif-du-au-secteur" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier l’alimentation du secteur en courant alternatif. Explorer le
+phénomène de propagation de tensions alternatives à travers l’espace.</p>
+<a class="reference internal image-reference" href="_images/line-pickup.svg"><img alt="_images/line-pickup.svg" src="_images/line-pickup.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Connecter un long fil en A3</li>
+<li>Approcher une extrémité du fil près d’une ligne d’alimentation du
+secteur, sans toucher aucune source de tension.</li>
+<li>Activer A3, et son analyse.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal d’antenne du secteur est affiché ci-dessous, il y a cinq
+cycles en 100&nbsp;ms. Sans faire aucune connexion, comment se fait-il qu’on
+reçoive un signal de tension alternative depuis le secteur&nbsp;? Pourquoi la
+tension augmente-t-elle quand on touche le fil connecté en A1 avec la
+main&nbsp;?</p>
+<a class="reference internal image-reference" href="_images/pickup.png"><img alt="_images/pickup.png" src="_images/pickup.png" style="width: 300px;" /></a>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.7.html" title="Séparation des composantes continue et alternative"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.5.html" title="Courants continu et alternatif"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,125 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Séparation des composantes continue et alternative &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Le corps humain comme conducteur" href="2.8.html" />
+    <link rel="prev" title="Signal d’antenne alternatif dû au secteur" href="2.6.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.8.html" title="Le corps humain comme conducteur"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.6.html" title="Signal d’antenne alternatif dû au secteur"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.6.html"
+                        title="Chapitre précédent">Signal d’antenne alternatif dû au secteur</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.8.html"
+                        title="Chapitre suivant">Le corps humain comme conducteur</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.7.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="separation-des-composantes-continue-et-alternative">
+<h1>Séparation des composantes continue et alternative<a class="headerlink" href="#separation-des-composantes-continue-et-alternative" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Séparer les composantes alternative et continue d’un signal à l’aide
+d’un condensateur.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/acdc-separating.svg"><img alt="_images/acdc-separating.svg" src="_images/acdc-separating.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/acdc-sep-screen.png"><img alt="_images/acdc-sep-screen.png" src="_images/acdc-sep-screen.png" style="width: 300px;" /></a>
+<ul class="simple">
+<li>Régler SQR1 à 500&nbsp;Hz</li>
+<li>Activer A1 et A2</li>
+<li>Ajuster l’échelle horizontale pour observer plusieurs cycles.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les signaux observés avec et sans le condensateur en série sont affichés
+sur la figure. La tension oscille entre 0 et 5&nbsp;V. Après traversée d’un
+condensateur, la tension oscille entre -2,5&nbsp;V et +2,5&nbsp;V.</p>
+<p>Qu’obtient-on si on soustrait 2,5&nbsp;V de l’ordonnée de chaque point du
+premier graphique&nbsp;? C’est ce que le condensateur a fait. Il n’a pas
+autorisé la composante continue à passer. On peut considérer que le
+signal original consiste en une tension alternative d’amplitude 2,5&nbsp;V
+superposée à un signal continue de +2,5&nbsp;V.</p>
+<p>Il faut éventuellement connecter une résistance entre A2 et GND pour
+observer le signal oscillant entre -2,5&nbsp;V et +2,5&nbsp;V. Retirer la
+résistance et observer le signal.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.8.html" title="Le corps humain comme conducteur"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.6.html" title="Signal d’antenne alternatif dû au secteur"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.8.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.8.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.8.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.8.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,122 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Le corps humain comme conducteur &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Résistance électrique du corps humain" href="2.9.html" />
+    <link rel="prev" title="Séparation des composantes continue et alternative" href="2.7.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.9.html" title="Résistance électrique du corps humain"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.7.html" title="Séparation des composantes continue et alternative"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.7.html"
+                        title="Chapitre précédent">Séparation des composantes continue et alternative</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.9.html"
+                        title="Chapitre suivant">Résistance électrique du corps humain</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.8.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="le-corps-humain-comme-conducteur">
+<h1>Le corps humain comme conducteur<a class="headerlink" href="#le-corps-humain-comme-conducteur" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Toucher un fil du secteur est fatal parce que notre corps est un
+conducteur électrique. On peut explorer cela à l’aide de signaux de
+faible tension.</p>
+<a class="reference internal image-reference" href="_images/conducting-human.svg"><img alt="_images/conducting-human.svg" src="_images/conducting-human.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/conducting-human-screen.png"><img alt="_images/conducting-human-screen.png" src="_images/conducting-human-screen.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler WG à 200&nbsp;Hz.</li>
+<li>Activer A1, A2 avec leurs analyses.</li>
+<li>Connecter WG et A1, avec un fil</li>
+<li>Connecter WG et A2 avec son corps et noter les tensions</li>
+<li>Recommencer à l’aide d’un signal de 3&nbsp;V continu issu de PV1.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension crête observée est de moins de 3&nbsp;V, à cause de la résistance
+du corps humain. Il peut y avoir un peu de perturbation due au signaux à
+50 Hz du secteur captés par effet d’antenne. On peut éliminer cela en
+travaillant loin des lignes d’alimentation du secteur, à l’aide d’un
+ordinateur portable.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.9.html" title="Résistance électrique du corps humain"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.7.html" title="Séparation des composantes continue et alternative"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.9.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.9.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.9.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/2.9.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,122 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Résistance électrique du corps humain &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Photorésistances" href="2.10.html" />
+    <link rel="prev" title="Le corps humain comme conducteur" href="2.8.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="2.10.html" title="Photorésistances"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.8.html" title="Le corps humain comme conducteur"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.8.html"
+                        title="Chapitre précédent">Le corps humain comme conducteur</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="2.10.html"
+                        title="Chapitre suivant">Photorésistances</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/2.9.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resistance-electrique-du-corps-humain">
+<h1>Résistance électrique du corps humain<a class="headerlink" href="#resistance-electrique-du-corps-humain" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la résistance électrique du corps humain en la comparant à une
+résistance connue. On commence avec un signal continu issu de PV1 puis
+on continue avec un signal alternatif issu de WG.</p>
+<a class="reference internal image-reference" href="_images/res-body.svg"><img alt="_images/res-body.svg" src="_images/res-body.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler PV1 à 3&nbsp;V</li>
+<li>Relier PV1 à A2, à travers son corps, et mesurer la tension en A2</li>
+<li>Calculer la résistance de son corps comme expliqué à la section
+<a class="reference external" href="#sec:Measure-resistance-by-comparison">2.4↑</a></li>
+<li>Recommencer en utilisant un signal sinusoïdal au lieu de PV1. Activer
+les analyses de A1 et A2 afin de mesurer les tensions.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les mesures en courant continu sont plus affectées par les bruits
+électriques. La résistance en courant alternatif est censée être
+inférieure à la résistance en courant continu. La résistance est due à
+notre peau, le courant électrique peut y passer comme il passe à travers
+un condensateur.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="2.10.html" title="Photorésistances"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.8.html" title="Le corps humain comme conducteur"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.10.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.10.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.10.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.10.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,131 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Diviseur d’horloge &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Caractéristique U-I d’une diode" href="3.11.html" />
+    <link rel="prev" title="Portes logiques" href="3.9.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.11.html" title="Caractéristique U-I d’une diode"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.9.html" title="Portes logiques"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.9.html"
+                        title="Chapitre précédent">Portes logiques</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.11.html"
+                        title="Chapitre suivant">Caractéristique U-I d’une diode</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.10.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="diviseur-dhorloge">
+<h1>Diviseur d’horloge<a class="headerlink" href="#diviseur-dhorloge" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier un diviseur d’horloge, à l’aide d’une bascule D (famille TTL,
+7474).</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/clock-divider.svg"><img alt="_images/clock-divider.svg" src="_images/clock-divider.svg" width="300px" /></a>
+<ul class="simple">
+<li>Activer A1 et A2, Régler leurs calibres à 8&nbsp;V</li>
+<li>Régler SQ1 à 500&nbsp;Hz</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La sortie est basculée à chaque front montant sur l’entrée, si bien que
+la fréquence est divisée par deux. Le signal de sortie est un signal
+carré symétrique, même si le signal d’entrée a un rapport cyclique
+différent. La tension de sortie HAUTE d’un circuit intégré TTL est
+proche de 4&nbsp;V seulement.</p>
+<table border="1" class="docutils">
+<colgroup>
+<col width="100%" />
+</colgroup>
+<tbody valign="top">
+<tr class="row-odd"><td><a class="first reference internal image-reference" href="_images/clock-divider.png"><img alt="_images/clock-divider.png" src="_images/clock-divider.png" style="width: 300px;" /></a>
+<a class="last reference internal image-reference" href="_images/clock-divider2.png"><img alt="_images/clock-divider2.png" src="_images/clock-divider2.png" style="width: 300px;" /></a>
+</td>
+</tr>
+<tr class="row-even"><td>Figure 3.1 Un circuit diviseur d’horloge, à l’aide d’une bascule D. Les
+sorties pour deux types différents de signal d’entrée sont montrées</td>
+</tr>
+</tbody>
+</table>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.11.html" title="Caractéristique U-I d’une diode"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.9.html" title="Portes logiques"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.11.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.11.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.11.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.11.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,135 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Caractéristique U-I d’une diode &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Caractéristique de la sortie (CE) d’un transistor" href="3.12.html" />
+    <link rel="prev" title="Diviseur d’horloge" href="3.10.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.12.html" title="Caractéristique de la sortie (CE) d’un transistor"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.10.html" title="Diviseur d’horloge"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.10.html"
+                        title="Chapitre précédent">Diviseur d’horloge</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.12.html"
+                        title="Chapitre suivant">Caractéristique de la sortie (CE) d’un transistor</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.11.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="caracteristique-u-i-dune-diode">
+<h1>Caractéristique U-I d’une diode<a class="headerlink" href="#caracteristique-u-i-dune-diode" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Tracer la caractéristique U-I d’une diode et comparer les résultats avec
+la théorie.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/diode_iv.svg"><img alt="_images/diode_iv.svg" src="_images/diode_iv.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/diode-iv-screen.png"><img alt="_images/diode-iv-screen.png" src="_images/diode-iv-screen.png" style="width: 300px;" /></a>
+<ul class="simple">
+<li>Faire les connexions</li>
+<li>Cliquer sur DÉMARRER pour tracer la courbe caractéristique.</li>
+<li>Analyser les données</li>
+<li>Tracer les courbes U-I de DELs</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La caractéristique U-I d’une jonction PN idéale est donnée par
+l’équation
+<img class="math" src="_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png" alt="I = I_0 \times e^{(qU/kT) − 1}"/>, où
+<img class="math" src="_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png" alt="I_0"/> est le courant de saturation inverse, <img class="math" src="_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png" alt="q"/> la charge de
+l’électron, <img class="math" src="_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png" alt="k"/> la constante de Boltzmann, <img class="math" src="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png" alt="T"/> la température en Kelvin.
+Pour une diode réelle, non-idéale, l’équation est
+<img class="math" src="_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png" alt="I = I_0 \times e^{(qU/nkT) − 1}"/>, où <img class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png" alt="n"/>
+est le facteur d’idéalité, qui vaut 1 pour une diode idéale. Pour des
+diodes réelles il varie entre 1 et 2. On a utilisé une diode au silicium
+1N4148. La valeur de <em>n</em> pour 1N4148 est proche de 2. On a calculé la
+valeur de <img class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png" alt="n"/> en modélisant les valeurs expérimentales par l’équation.</p>
+<p>La tension à laquelle une DEL commence à émettre de la lumière dépend de
+sa longueur d’onde et de la constante de Planck. L’énergie d’un photon
+est donnée par <img class="math" src="_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png" alt="E = h\nu  = hc/\lambda"/>. Cette énergie est égale au
+travail d’un électron qui franchit un seuil de potentiel, qui est donné
+par <img class="math" src="_images/math/d76ab808f15e0e219ae4d5601d92a92ae0fec084.png" alt="E = eU_0"/>. Donc la constante de Planck est
+<img class="math" src="_images/math/255444f8beafc92370a22fe3b726ad1c6ad08474.png" alt="h = eU_0 \times \lambda / c"/>, où <img class="math" src="_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png" alt="\lambda"/> est la longueur d’onde de la
+DEL, <img class="math" src="_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png" alt="e"/> la charge de l’électron et <img class="math" src="_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png" alt="c"/> la vitesse de la lumière.</p>
+<p>Recommencer cette expérience en chauffant la diode à différentes
+températures.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.12.html" title="Caractéristique de la sortie (CE) d’un transistor"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.10.html" title="Diviseur d’horloge"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.12.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.12.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.12.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.12.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,123 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Caractéristique de la sortie (CE) d’un transistor &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Transmission d’un signal Opto-électrique" href="3.13.html" />
+    <link rel="prev" title="Caractéristique U-I d’une diode" href="3.11.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.13.html" title="Transmission d’un signal Opto-électrique"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.11.html" title="Caractéristique U-I d’une diode"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.11.html"
+                        title="Chapitre précédent">Caractéristique U-I d’une diode</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.13.html"
+                        title="Chapitre suivant">Transmission d’un signal Opto-électrique</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.12.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="caracteristique-de-la-sortie-ce-dun-transistor">
+<h1>Caractéristique de la sortie (CE) d’un transistor<a class="headerlink" href="#caracteristique-de-la-sortie-ce-dun-transistor" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Tracer la courbe caractéristique de sortie d’un transistor. Le
+collecteur est connecté à PV1 à travers une résistance de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>.</p>
+<a class="reference internal image-reference" href="_images/transistor_out.svg"><img alt="_images/transistor_out.svg" src="_images/transistor_out.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/transistor-ce.png"><img alt="_images/transistor-ce.png" src="_images/transistor-ce.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler la tension de base à 1&nbsp;V et DÉMARRER.</li>
+<li>Recommencer pour diverses valeurs du courant de base.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les courbes caractéristiques pour différentes valeurs du courant de base
+sont montrées sur la figure. Le courant de collecteur est obtenu à
+partir de la différence de potentiel aux bornes de la résistance de
+<img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>.</p>
+<p>Le courant de la base dépend du réglage de la source de tension à
+l’extrémité d’une résistance de <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/>, l’autre extrémité étant
+connectée à la base. La valeur du courant de base est calculée par
+<img class="math" src="_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png" alt="I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A"/>.
+Si A2 n’est pas connectée, le code considère une valeur de 0,6&nbsp;V pour la
+base afin de calculer le courant dans celle-ci.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.13.html" title="Transmission d’un signal Opto-électrique"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.11.html" title="Caractéristique U-I d’une diode"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.13.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.13.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.13.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.13.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,125 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Transmission d’un signal Opto-électrique &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Circuits RLC, réponse en régime stationnaire" href="4.1.html" />
+    <link rel="prev" title="Caractéristique de la sortie (CE) d’un transistor" href="3.12.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.1.html" title="Circuits RLC, réponse en régime stationnaire"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.12.html" title="Caractéristique de la sortie (CE) d’un transistor"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.12.html"
+                        title="Chapitre précédent">Caractéristique de la sortie (CE) d’un transistor</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="4.1.html"
+                        title="Chapitre suivant">Circuits RLC, réponse en régime stationnaire</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.13.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="transmission-dun-signal-opto-electrique">
+<h1>Transmission d’un signal Opto-électrique<a class="headerlink" href="#transmission-dun-signal-opto-electrique" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer la transmission de signaux à l’aide de lumière. Une DEL est
+alimentée par un signal de fréquence 1&nbsp;kHz et on dirige sa lumière vers
+un photo-transistor.</p>
+<a class="reference internal image-reference" href="_images/opto-electric.svg"><img alt="_images/opto-electric.svg" src="_images/opto-electric.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/opto-electric-transmission.png"><img alt="_images/opto-electric-transmission.png" src="_images/opto-electric-transmission.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Placer la DEL en face du photo-transistor et régler SQ1 à <img class="math" src="_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png" alt="1000~Hz"/></li>
+<li>Recommencer l’expérience en changeant la fréquence.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>L’entrée SEN est connectée à 5&nbsp;V à travers une résistance de
+<img class="math" src="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png" alt="5,1~k\Omega"/>. La sortie du photo-transistor crée un signal de fréquence
+<img class="math" src="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png" alt="1~kHz"/> comme montré sur la figure. Le signal carré est la tension qui
+alimente la DEL. Quand la DEL est allumée, le photo-transistor est
+conducteur et la tension au collecteur tombe à <img class="math" src="_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png" alt="0,2~V"/>. Quand la DEL
+est éteinte le transistor passe en mode isolant et le collecteur remonte
+à la tension de l’alimentation. Les temps de montée et de descente du
+photo-transistor semblent être différents. Trouver la limite haute en
+fréquence à laquelle le photo-transistor est capable de répondre.</p>
+<p>Recommencer cette expérience avec une fibre optique pour guider la
+lumière depuis la DEL jusqu’au photo-transistor.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.1.html" title="Circuits RLC, réponse en régime stationnaire"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.12.html" title="Caractéristique de la sortie (CE) d’un transistor"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,131 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Redressement demi-onde à l’aide d’une jonction PN &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Redressement double alternance avec des jonctions PN" href="3.2.html" />
+    <link rel="prev" title="Numériser un son" href="2.16.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.2.html" title="Redressement double alternance avec des jonctions PN"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="2.16.html" title="Numériser un son"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="2.16.html"
+                        title="Chapitre précédent">Numériser un son</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.2.html"
+                        title="Chapitre suivant">Redressement double alternance avec des jonctions PN</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.1.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="redressement-demi-onde-a-laide-dune-jonction-pn">
+<h1>Redressement demi-onde à l’aide d’une jonction PN<a class="headerlink" href="#redressement-demi-onde-a-laide-dune-jonction-pn" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier le fonctionnement d’une diode à jonction PN comme redresseur.
+Filtrage RC pour réduire les variations de tension (la composante
+alternative).</p>
+<a class="reference internal image-reference" href="_images/halfwave.svg"><img alt="_images/halfwave.svg" src="_images/halfwave.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/halfwave.png"><img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions et observer les sorties</li>
+<li>Connecter une résistance de charge de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>, noter le changement
+d’amplitude</li>
+<li>Connecter un condensateur de <img class="math" src="_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png" alt="1 \mu F"/>,  et observer l’effet de filtrage.</li>
+<li>Essayer plusieurs valeurs de résistances de charge et de
+condensateurs de filtrage.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La partie négative est ôtée par la diode comme montré sur la figure.
+Noter aussi que la tension est diminuée de quelques 0,7&nbsp;V dans la moitié
+positive, c’est la chute de tension aux bornes de la diode silicium,
+quand le courant y passe. Une résistance de charge est nécessaire pour
+que le circuit fonctionne correctement, on peut utiliser plus de
+<img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/>, mais NE PAS utiliser de valeurs plus faibles, comme la source
+courant alternatif ne peut pas fournir un courant de plus de <img class="math" src="_images/math/6fe46a7af303c50b92950b0f351a9cd553195d2b.png" alt="5~mA"/>.</p>
+<p>On peut voir que le condensateur se charge puis qu’il maintient la
+tension pendant la partie manquante du cycle.</p>
+<p>Peut-on utiliser des condensateurs de grande capacité pour réduire la
+fluctuation de tension&nbsp;?</p>
+<p>Durant quelle partie du cycle le courant traverse-t-il la diode&nbsp;?</p>
+<p>Qu’est qui conditionne la valeur du courant crête&nbsp;?</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.2.html" title="Redressement double alternance avec des jonctions PN"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="2.16.html" title="Numériser un son"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,122 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Redressement double alternance avec des jonctions PN &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Écrêtage à l’aide d’une diode à jonction PN" href="3.3.html" />
+    <link rel="prev" title="Redressement demi-onde à l’aide d’une jonction PN" href="3.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.3.html" title="Écrêtage à l’aide d’une diode à jonction PN"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.1.html" title="Redressement demi-onde à l’aide d’une jonction PN"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.1.html"
+                        title="Chapitre précédent">Redressement demi-onde à l’aide d’une jonction PN</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.3.html"
+                        title="Chapitre suivant">Écrêtage à l’aide d’une diode à jonction PN</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.2.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="redressement-double-alternance-avec-des-jonctions-pn">
+<h1>Redressement double alternance avec des jonctions PN<a class="headerlink" href="#redressement-double-alternance-avec-des-jonctions-pn" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Réaliser un redresseur double alternance, à l’aide de deux diodes. Il
+faut deux signaux alternatifs, déphasés de 180 degrés. Ceux-ci sont
+fournis par WG et <img class="math" src="_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png" alt="\overline{WG}"/>.</p>
+<a class="reference internal image-reference" href="_images/fullwave.svg"><img alt="_images/fullwave.svg" src="_images/fullwave.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/fullwave.png"><img alt="_images/fullwave.png" src="_images/fullwave.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions</li>
+<li>Activer A1, A2 et A3</li>
+<li>Régler WG à 200&nbsp;Hz et ajuster la base de temps pour voir 4 ou 5
+cycles.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On laisse comme exercice à l’utilisateur de réduire la fluctuation de
+tension à l’aide d’un condensateur. Cette expérience est seulement là
+pour montrer le fonctionnement d’une redressement double alternance, il
+ne peut pas produire beaucoup plus que quelques milliampères de courant.</p>
+<p>En quoi un redressement double alternance est-il supérieur à un
+redressement simple alternance&nbsp;?</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.3.html" title="Écrêtage à l’aide d’une diode à jonction PN"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.1.html" title="Redressement demi-onde à l’aide d’une jonction PN"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,115 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Écrêtage à l’aide d’une diode à jonction PN &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Décalage à l’aide d’un diode à jonction PN" href="3.4.html" />
+    <link rel="prev" title="Redressement double alternance avec des jonctions PN" href="3.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.4.html" title="Décalage à l’aide d’un diode à jonction PN"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.2.html" title="Redressement double alternance avec des jonctions PN"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.2.html"
+                        title="Chapitre précédent">Redressement double alternance avec des jonctions PN</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.4.html"
+                        title="Chapitre suivant">Décalage à l’aide d’un diode à jonction PN</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.3.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="ecretage-a-laide-dune-diode-a-jonction-pn">
+<h1>Écrêtage à l’aide d’une diode à jonction PN<a class="headerlink" href="#ecretage-a-laide-dune-diode-a-jonction-pn" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer l’écrêtage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN.</p>
+<a class="reference internal image-reference" href="_images/clipping.svg"><img alt="_images/clipping.svg" src="_images/clipping.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/clipping.png"><img alt="_images/clipping.png" src="_images/clipping.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions et observer les sorties.</li>
+<li>Changer PV1 et observer le changement dans les sorties</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le niveau d’écrêtage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.4.html" title="Décalage à l’aide d’un diode à jonction PN"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.2.html" title="Redressement double alternance avec des jonctions PN"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,115 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Décalage à l’aide d’un diode à jonction PN &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Oscillateur à IC555" href="3.5.html" />
+    <link rel="prev" title="Écrêtage à l’aide d’une diode à jonction PN" href="3.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.5.html" title="Oscillateur à IC555"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.3.html" title="Écrêtage à l’aide d’une diode à jonction PN"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.3.html"
+                        title="Chapitre précédent">Écrêtage à l’aide d’une diode à jonction PN</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.5.html"
+                        title="Chapitre suivant">Oscillateur à IC555</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.4.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="decalage-a-laide-dun-diode-a-jonction-pn">
+<h1>Décalage à l’aide d’un diode à jonction PN<a class="headerlink" href="#decalage-a-laide-dun-diode-a-jonction-pn" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer le décalage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN</p>
+<a class="reference internal image-reference" href="_images/clamping.svg"><img alt="_images/clamping.svg" src="_images/clamping.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/clamping.png"><img alt="_images/clamping.png" src="_images/clamping.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions et observer les sorties.</li>
+<li>Changer PV1 et observer le changement dans les sorties</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le niveau de décalage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.5.html" title="Oscillateur à IC555"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.3.html" title="Écrêtage à l’aide d’une diode à jonction PN"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,122 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Oscillateur à IC555 &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Amplificateur inverseur" href="3.6.html" />
+    <link rel="prev" title="Décalage à l’aide d’un diode à jonction PN" href="3.4.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.6.html" title="Amplificateur inverseur"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.4.html" title="Décalage à l’aide d’un diode à jonction PN"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.4.html"
+                        title="Chapitre précédent">Décalage à l’aide d’un diode à jonction PN</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.6.html"
+                        title="Chapitre suivant">Amplificateur inverseur</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.5.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="oscillateur-a-ic555">
+<h1>Oscillateur à IC555<a class="headerlink" href="#oscillateur-a-ic555" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un circuit de multivibrateur astable à l’aide d’un IC555, mesurer
+la fréquence et le rapport cyclique de la sortie.</p>
+<a class="reference internal image-reference" href="_images/osc555.svg"><img alt="_images/osc555.svg" src="_images/osc555.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/ic555-screen.png"><img alt="_images/ic555-screen.png" src="_images/ic555-screen.png" style="width: 300px;" /></a>
+<p>Le circuit est présenté sur la figure. La fréquence est données par
+<img class="math" src="_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png" alt="f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)"/>. La durée
+HAUTE est donnée par
+<img class="math" src="_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png" alt="\ln 2 \times C \times (R_1 + R_2)"/>
+et la durée BASSE par <img class="math" src="_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png" alt="\ln 2 \times C \times R_2"/>.</p>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions</li>
+<li>mesurer la fréquence et le rapport cyclique.</li>
+<li>Recommencer en changeant les valeurs de R1</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal de sortie est montré sur la figure. Changer la valeur des
+résistances et du condensateur, puis comparer la fréquence et le rapport
+cyclique avec les valeurs calculées.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.6.html" title="Amplificateur inverseur"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.4.html" title="Décalage à l’aide d’un diode à jonction PN"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,116 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Amplificateur inverseur &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Amplificateur non-inverseur" href="3.7.html" />
+    <link rel="prev" title="Oscillateur à IC555" href="3.5.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.7.html" title="Amplificateur non-inverseur"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.5.html" title="Oscillateur à IC555"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.5.html"
+                        title="Chapitre précédent">Oscillateur à IC555</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.7.html"
+                        title="Chapitre suivant">Amplificateur non-inverseur</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.6.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="amplificateur-inverseur">
+<h1>Amplificateur inverseur<a class="headerlink" href="#amplificateur-inverseur" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un amplificateur inverseur à l’aide d’un ampli-op et le tester.</p>
+<a class="reference internal image-reference" href="_images/opamp-inv.svg"><img alt="_images/opamp-inv.svg" src="_images/opamp-inv.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler l’amplitude de WG à 80&nbsp;mV et la fréquence à 1000&nbsp;Hz</li>
+<li>Activer A1 et A2 avec option d’analyse</li>
+<li>Sélectionner le calibre 1&nbsp;V pour A1 et A2</li>
+<li>Faire les connexions et observer la sortie</li>
+<li>Changer le gain en modifiant les valeurs des résistances.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.7.html" title="Amplificateur non-inverseur"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.5.html" title="Oscillateur à IC555"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,117 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Amplificateur non-inverseur &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Intégrateur à ampli-op" href="3.8.html" />
+    <link rel="prev" title="Amplificateur inverseur" href="3.6.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.8.html" title="Intégrateur à ampli-op"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.6.html" title="Amplificateur inverseur"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.6.html"
+                        title="Chapitre précédent">Amplificateur inverseur</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.8.html"
+                        title="Chapitre suivant">Intégrateur à ampli-op</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.7.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="amplificateur-non-inverseur">
+<h1>Amplificateur non-inverseur<a class="headerlink" href="#amplificateur-non-inverseur" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un amplificateur non-inverseur à l’aide d’un ampli-op et le
+tester.</p>
+<a class="reference internal image-reference" href="_images/opamp-noninv.svg"><img alt="_images/opamp-noninv.svg" src="_images/opamp-noninv.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler l’amplitude de WG à 80&nbsp;mV et la fréquence à 1000&nbsp;Hz</li>
+<li>Activer A1 et A2 avec option d’analyse</li>
+<li>Sélectionner le calibre 1&nbsp;V pour A1 et A2</li>
+<li>Faire les connexions et observer la sortie</li>
+<li>Changer le gain en modifiant les valeurs des résistances.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.8.html" title="Intégrateur à ampli-op"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.6.html" title="Amplificateur inverseur"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.8.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.8.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.8.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.8.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,116 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Intégrateur à ampli-op &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Portes logiques" href="3.9.html" />
+    <link rel="prev" title="Amplificateur non-inverseur" href="3.7.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.9.html" title="Portes logiques"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.7.html" title="Amplificateur non-inverseur"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.7.html"
+                        title="Chapitre précédent">Amplificateur non-inverseur</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.9.html"
+                        title="Chapitre suivant">Portes logiques</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.8.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="integrateur-a-ampli-op">
+<h1>Intégrateur à ampli-op<a class="headerlink" href="#integrateur-a-ampli-op" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un intégrateur à ampli-op et le tester.</p>
+<a class="reference internal image-reference" href="_images/opamp-int.svg"><img alt="_images/opamp-int.svg" src="_images/opamp-int.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler l’amplitude de WG à 80&nbsp;mV et la fréquence à 1000&nbsp;Hz</li>
+<li>Activer A1 et A2 avec option d’analyse</li>
+<li>Sélectionner le calibre 1&nbsp;V pour A1 et A2</li>
+<li>Faire les connexions et observer la sortie</li>
+<li>Changer le gain en modifiant les valeurs des résistances.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.9.html" title="Portes logiques"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.7.html" title="Amplificateur non-inverseur"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.9.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.9.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.9.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/3.9.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,120 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Portes logiques &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Diviseur d’horloge" href="3.10.html" />
+    <link rel="prev" title="Intégrateur à ampli-op" href="3.8.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="3.10.html" title="Diviseur d’horloge"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.8.html" title="Intégrateur à ampli-op"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.8.html"
+                        title="Chapitre précédent">Intégrateur à ampli-op</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="3.10.html"
+                        title="Chapitre suivant">Diviseur d’horloge</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/3.9.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="portes-logiques">
+<h1>Portes logiques<a class="headerlink" href="#portes-logiques" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier des portes logiques en utilisant SQ1 et PV1 comme entrées, avec
+des circuits intégrés de portes logiques TTL 7408 and 7432.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/logic-gates.svg"><img alt="_images/logic-gates.svg" src="_images/logic-gates.svg" width="300px" /></a>
+<ul class="simple">
+<li>Activer A1, A2 et A3. Régler le calibre pour A1 et A2 à 8&nbsp;V</li>
+<li>Régler SQ1 à 200&nbsp;Hz et ajuster la base de temps pour voir plusieurs
+cycles</li>
+<li>régler SQ2 depuis la forme de signal de WG, régler WG à 200&nbsp;Hz</li>
+<li>Recommencer avec la porte OU, 7432</li>
+<li>La résistance de 1<em>k</em>Ω est nécessaire pour connecter un signal de
+5&nbsp;V à l’entrée A3.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le fonctionnement de la porte logique sera évident à partir des trois
+signaux. On peut décaler les traces verticalement pour les séparer et
+les rendre plus claires.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="3.10.html" title="Diviseur d’horloge"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.8.html" title="Intégrateur à ampli-op"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Circuits RLC, réponse en régime stationnaire &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Réponse de circuits RC en régime transitoire" href="4.2.html" />
+    <link rel="prev" title="Transmission d’un signal Opto-électrique" href="3.13.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.2.html" title="Réponse de circuits RC en régime transitoire"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="3.13.html" title="Transmission d’un signal Opto-électrique"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="3.13.html"
+                        title="Chapitre précédent">Transmission d’un signal Opto-électrique</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="4.2.html"
+                        title="Chapitre suivant">Réponse de circuits RC en régime transitoire</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.1.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="circuits-rlc-reponse-en-regime-stationnaire">
+<h1>Circuits RLC, réponse en régime stationnaire<a class="headerlink" href="#circuits-rlc-reponse-en-regime-stationnaire" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier le comportement de dipôle RLC dans un circuit en courant
+alternatif. Trois combinaisons différentes peuvent être étudiées.</p>
+<a class="reference internal image-reference" href="_images/RCsteadystate.svg"><img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RLsteadystate.svg"><img alt="_images/RLsteadystate.svg" src="_images/RLsteadystate.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RLCsteadystate.svg"><img alt="_images/RLCsteadystate.svg" src="_images/RLCsteadystate.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions une par une, selon les schémas</li>
+<li>Prendre note des mesures d’amplitude et de phase, dans chaque cas</li>
+<li>Recommencer les mesures en changeant la fréquence.</li>
+<li>Pour le circuit série RLC, la jonction entre L et C est surveillées
+par A3</li>
+<li>Pour la résonance, sélectionner <img class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png" alt="C = 1~\mu F"/>,
+<img class="math" src="_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png" alt="L = 10~mH"/> et <img class="math" src="_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png" alt="f = 1600~Hz"/>, ajuster f pour obtenir un déphasage nul</li>
+<li>La tension totale aux bornes de L et C s’approche de zéro, les
+tensions de chacun sont déphasées à la résonance</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension alternative de la source est en A1 et la tension aux bornes
+de la résistance en A2. Si on soustrait les valeurs instantanées de A2
+de A1 on obtient la tension totale aux bornes de L et C. IL faut
+utiliser un bobinage avec une résistance négligeable pour de bons
+résultats. Le déphasage entre courant et tension est donnée par
+<img class="math" src="_images/math/32c6feec0319127b528251271c6dfcd1ba89c729.png" alt="\Delta \Phi = \arctan((Z_C − Z_L)/Z_R)"/>.</p>
+<p>La tension totale, la tension aux bornes de R et la tension aux bornes
+de LC sont montrées dans la figure. Le diagramme de phase montre le
+déphasage entre courant et tension. Le bobinage utilisé dans
+l’expérience a une inductance d’environ <img class="math" src="_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png" alt="10~mH"/> et une résistance de
+<img class="math" src="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png" alt="20~\Omega"/>.</p>
+<p>À <img class="math" src="_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png" alt="1600~Hz"/>, <img class="math" src="_images/math/12d1ba9013d1beefc9aac439a55d0784e432f3a6.png" alt="Z_C \simeq Z_L"/> et la tension aux bornes
+de LC est déterminée par la résistance du bobinage. À la fréquence de
+résonance, la tension aux bornes de LC sera minimale, déterminée par la
+résistance du bobinage. L’entrée A3 est connectée entre L et C, si bien
+que les tensions individuelles de L et C peuvent être présentées.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.2.html" title="Réponse de circuits RC en régime transitoire"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="3.13.html" title="Transmission d’un signal Opto-électrique"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,130 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Réponse de circuits RC en régime transitoire &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Réponse transitoire de circuits RL" href="4.3.html" />
+    <link rel="prev" title="Circuits RLC, réponse en régime stationnaire" href="4.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.3.html" title="Réponse transitoire de circuits RL"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="4.1.html" title="Circuits RLC, réponse en régime stationnaire"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="4.1.html"
+                        title="Chapitre précédent">Circuits RLC, réponse en régime stationnaire</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="4.3.html"
+                        title="Chapitre suivant">Réponse transitoire de circuits RL</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.2.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="reponse-de-circuits-rc-en-regime-transitoire">
+<h1>Réponse de circuits RC en régime transitoire<a class="headerlink" href="#reponse-de-circuits-rc-en-regime-transitoire" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Tracer l’évolution de la tension aux bornes d’un condensateur, quand il
+est chargé en appliquant un échelon de tension à travers une résistance.
+Calculer la valeur de la capacité d’après la courbe.</p>
+<a class="reference internal image-reference" href="_images/RCtransient.svg"><img alt="_images/RCtransient.svg" src="_images/RCtransient.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RCtransient.png"><img alt="_images/RCtransient.png" src="_images/RCtransient.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Dan le menu «Électricité», choisir le sous-menu «Circuit RC en régime
+transitoire».</li>
+<li>Cliquer sur les boutons <em>Échelon 0-&gt;5V</em> et <em>Échelon 5-&gt;0V</em> pour
+afficher les graphiques</li>
+<li>Ajuster l’échelle horizontale si nécessaire, et recommencer.</li>
+<li>Calculer la constante de temps RC.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quand on applique un échelon de 0 à 5&nbsp;V, la tension aux bornes du
+condensateur s’approche exponentiellement de 5&nbsp;V comme montré sur la
+figure. En modélisant la courbe de décharge par
+<img class="math" src="_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png" alt="U(t) = U_0 \times e^{− t/RC}"/> , on
+peut extraire la constante de temps RC et s’en servir pour trouver la
+valeur de la capacité.</p>
+<p>Le tension aux bornes d’un condensateur ne varie exponentiellement que
+quand on le charge au travers d’un dipôle linéaire, une résistance par
+exemple. Si on le charge à l’aide d’une source de courant constant, la
+tension change linéairement, puisque <img class="math" src="_images/math/8cdaff7d632a472fa21532774e5176f13a64dc37.png" alt="Q = It = CU"/> , et la tension
+croît linéairement avec le temps comme
+<img class="math" src="_images/math/f3dc0e5a2b3efa80465d44cdcf6b88714ca8b0be.png" alt="U = (I/C) \times t"/>.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.3.html" title="Réponse transitoire de circuits RL"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="4.1.html" title="Circuits RLC, réponse en régime stationnaire"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,138 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Réponse transitoire de circuits RL &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Réponse transitoire de circuit RLC" href="4.4.html" />
+    <link rel="prev" title="Réponse de circuits RC en régime transitoire" href="4.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.4.html" title="Réponse transitoire de circuit RLC"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="4.2.html" title="Réponse de circuits RC en régime transitoire"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="4.2.html"
+                        title="Chapitre précédent">Réponse de circuits RC en régime transitoire</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="4.4.html"
+                        title="Chapitre suivant">Réponse transitoire de circuit RLC</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.3.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="reponse-transitoire-de-circuits-rl">
+<h1>Réponse transitoire de circuits RL<a class="headerlink" href="#reponse-transitoire-de-circuits-rl" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Explorer la nature du courant et de la tension quand un échelon de
+tension est appliqué à une résistance et un bobinage en série. En
+mesurant la tension en fonction du temps aux bornes du bobinage, on peut
+calculer son inductance.</p>
+<a class="reference internal image-reference" href="_images/RLtransient.svg"><img alt="_images/RLtransient.svg" src="_images/RLtransient.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RLtransient.png"><img alt="_images/RLtransient.png" src="_images/RLtransient.png" style="width: 300px;" /></a>
+<p>Dans un circuit RL, <img class="math" src="_images/math/9f56540eb0da866353f38e2d23a05783810103f3.png" alt="U = RI + L(dI/dt)"/> , équation
+qui se résout en
+<img class="math" src="_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png" alt="I = I_0 \times e^{− (R/L)t}"/>. Le
+coefficient du terme exponentiel R/L peut être déduit du graphique de la
+tension aux bornes du bobinage. La résistance du bobinage doit être
+incluse dans les calculs, <img class="math" src="_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png" alt="R = R_{ext} + R*_L"/>.</p>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Le bobinage est la bobine de 3000 tours</li>
+<li>Cliquer sur les boutons <em>Échelon 0-&gt;5V</em> et <em>Échelon 5-&gt;0V</em> pour
+afficher les graphiques</li>
+<li>Ajuster l’échelle horizontale, si nécessaire, et recommencer.</li>
+<li>Calculer la valeur de l’inductance</li>
+<li>Insérer un noyau en fer dans le bobinage et recommencer</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La réponse transitoire du circuit RL est montrée sur la figure. La
+courbe exponentielle est modélisée pour extraire la valeur de L/R. La
+résistance de la bobine est mesurée en la comparant avec la résistance
+externe connue, en courant continu. A2 est connecté à OD1 pour une
+mesure plus précise de la résistance du bobinage.</p>
+<p>Les tensions appliquées sont positives, mais le graphique va vers des
+tensions négatives, pourquoi&nbsp;?</p>
+<p>Quel était le courant avant le début de l’échelon 5-&gt;0&nbsp;V&nbsp;? Quelle est la
+force contre-électromotrice (<em>fcem</em>)&nbsp;?</p>
+<p>Recommencer avec deux bobinages en série, (a) en les plaçant l’un loin
+de l’autre, (b) en les plaçant l’un sur l’autre, (c) après changement
+d’orientation de l’un des deux. On peut voir l’effet de l’induction
+mutuelle.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.4.html" title="Réponse transitoire de circuit RLC"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="4.2.html" title="Réponse de circuits RC en régime transitoire"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Réponse transitoire de circuit RLC &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Différenciation et intégration RC" href="4.5.html" />
+    <link rel="prev" title="Réponse transitoire de circuits RL" href="4.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.5.html" title="Différenciation et intégration RC"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="4.3.html" title="Réponse transitoire de circuits RL"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="4.3.html"
+                        title="Chapitre précédent">Réponse transitoire de circuits RL</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="4.5.html"
+                        title="Chapitre suivant">Différenciation et intégration RC</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.4.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="reponse-transitoire-de-circuit-rlc">
+<h1>Réponse transitoire de circuit RLC<a class="headerlink" href="#reponse-transitoire-de-circuit-rlc" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Explorer la nature oscillatoire de la mise en série de L et C. La
+fréquence de résonance d’un circuit LC série est donnée par
+<img class="math" src="_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png" alt="f_0 = 1/(2\pi\sqrt{LC})"/>. Le facteur d’amortissement
+est <img class="math" src="_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png" alt="R/(2\sqrt{LC})"/>, et il vaut 1 pour
+l’amortissement
+critique (<a class="reference external" href="http://en.wikiversity.org/wiki/RLC_circuit">http://en.wikiversity.org/wiki/RLC_circuit</a>). Selon les
+valeurs de C/L et R, la réponse peut être sous-amortie, amortie de façon
+critique ou sur-amortie.</p>
+<a class="reference internal image-reference" href="_images/RLCtransient.svg"><img alt="_images/RLCtransient.svg" src="_images/RLCtransient.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RLC-curves.png"><img alt="_images/RLC-curves.png" src="_images/RLC-curves.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Commencer avec le bobinage et un condensateur de <img class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png" alt="0,1~\mu F"/></li>
+<li>Cliquer sur <em>Échelon 5-&gt;0&nbsp;V</em>. Ajuster l’axe des abscisses et
+recommencer si nécessaire.</li>
+<li>Ajuster le graphique (FIT) pour trouver la fréquence de résonance et
+l’amortissement.</li>
+<li>Recommencer avec une résistance entre OD1 et le bobinage.</li>
+<li>Recommencer l’expérience avec diverses valeurs de R, L et C.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On a utilisé le bobinage de 3000 tours et le condensateur de <img class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png" alt="0,1~\mu F"/>.La
+tension aux bornes du condensateur est montrée sur la figure après un
+échelon 5-&gt;0&nbsp;V. La fréquence de résonance mesurée est conforme à
+<img class="math" src="_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png" alt="f = 1/(2\pi\sqrt{LC})"/>, compte tenu de la tolérance sur
+les valeurs des composants.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.5.html" title="Différenciation et intégration RC"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="4.3.html" title="Réponse transitoire de circuits RL"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,124 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Différenciation et intégration RC &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Analyse de Fourier" href="4.6.html" />
+    <link rel="prev" title="Réponse transitoire de circuit RLC" href="4.4.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.6.html" title="Analyse de Fourier"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="4.4.html" title="Réponse transitoire de circuit RLC"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="4.4.html"
+                        title="Chapitre précédent">Réponse transitoire de circuit RLC</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="4.6.html"
+                        title="Chapitre suivant">Analyse de Fourier</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.5.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="differenciation-et-integration-rc">
+<h1>Différenciation et intégration RC<a class="headerlink" href="#differenciation-et-integration-rc" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Les circuits RC peuvent intégrer ou différencier un signal de tension
+par rapport au temps. Si on intègre un signal carré on obtient un signal
+triangulaire et si on différencie on obtient des pics aux
+transitions.</p>
+<a class="reference internal image-reference" href="_images/RCintegration.svg"><img alt="_images/RCintegration.svg" src="_images/RCintegration.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/RCsteadystate.svg"><img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Sélectionner l’option signal triangulaire pour WG</li>
+<li>Régler WG à 500&nbsp;Hz (<img class="math" src="_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png" alt="T = 2~ms"/>), <img class="math" src="_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png" alt="R = 1~k\Omega"/> et <img class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png" alt="C = 1~\mu F"/></li>
+<li>Ajuster l’échelle horizontale pour voir plus de quatre cycles.</li>
+<li>Recommencer la même chose pour le différenciateur RC, à <img class="math" src="_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png" alt="50~Hz"/>.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>L’intégration d’un signal triangulaire donne une forme parabolique et la
+différenciation donne une forme carrée. La différenciation ne peut être
+montrée qu’à basse fréquence. Essayer cela pour d’autres formes de
+signaux, par exemple signal carré. Si on intègre un signal carré on est
+censé obtenir un signal triangulaire.</p>
+<a class="reference internal image-reference" href="_images/RCintegration.png"><img alt="_images/RCintegration.png" src="_images/RCintegration.png" style="width: 300px;" /></a>
+<a class="reference internal image-reference" href="_images/RCdifferentiation.png"><img alt="_images/RCdifferentiation.png" src="_images/RCdifferentiation.png" style="width: 300px;" /></a>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.6.html" title="Analyse de Fourier"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="4.4.html" title="Réponse transitoire de circuit RLC"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,128 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Analyse de Fourier &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Induction électromagnétique" href="4.7.html" />
+    <link rel="prev" title="Différenciation et intégration RC" href="4.5.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="4.7.html" title="Induction électromagnétique"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="4.5.html" title="Différenciation et intégration RC"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="4.5.html"
+                        title="Chapitre précédent">Différenciation et intégration RC</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="4.7.html"
+                        title="Chapitre suivant">Induction électromagnétique</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.6.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="analyse-de-fourier">
+<h1>Analyse de Fourier<a class="headerlink" href="#analyse-de-fourier" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier la transformée de Fourier d’un signal. Représentations
+temporelle et fréquentielle d’un signal.</p>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Connecter SQ1 à A1 et WG à A2. Mettre A1 en mode couplage alternatif
+(interrupteur à glissière sur le boîtier)</li>
+<li>Activer A1 et A2, sélectionner le calibre 4&nbsp;V</li>
+<li>Régler WG et SQ1 à 500&nbsp;Hz</li>
+<li>Cliquer sur le bouton FFT</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Dans le graphique de la transformée de Fourier, la fréquence est sur
+l’axe x et l’axe y montre l’intensité relative des composants
+fréquentiels du signal. On appelle ça la représentation
+fréquentielle (<a class="reference external" href="http://en.wikipedia.org/wiki/Fourier_transform">http://en.wikipedia.org/wiki/Fourier_transform</a>).
+Dans le cas du signal sinusoïdal il y a un seul pic dominant, les pics
+plus petits sont une mesure de la distorsion du signal sinusoïdal.</p>
+<p>Un signal carré peut être représenté comme
+<img class="math" src="_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png" alt="f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯"/>.
+Dans la transformée de Fourier d’un signal carré de fréquence <em>f</em> , il y
+aura un composant <em>3&nbsp;f</em> (dont l’amplitude est le tiers du composant <em>f</em>),
+un composant <em>5&nbsp;f</em> (amplitude un cinquième), etc. comme montré sur
+la figure.</p>
+<a class="reference internal image-reference" href="_images/sqwaveFFT.png"><img alt="_images/sqwaveFFT.png" src="_images/sqwaveFFT.png" style="width: 300px;" /></a>
+<a class="reference internal image-reference" href="_images/sinewaveFFT.png"><img alt="_images/sinewaveFFT.png" src="_images/sinewaveFFT.png" style="width: 300px;" /></a>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="4.7.html" title="Induction électromagnétique"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="4.5.html" title="Différenciation et intégration RC"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/4.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,127 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Induction électromagnétique &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Réponse en fréquence d’un piézo" href="5.1.html" />
+    <link rel="prev" title="Analyse de Fourier" href="4.6.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="5.1.html" title="Réponse en fréquence d’un piézo"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="4.6.html" title="Analyse de Fourier"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="4.6.html"
+                        title="Chapitre précédent">Analyse de Fourier</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="5.1.html"
+                        title="Chapitre suivant">Réponse en fréquence d’un piézo</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/4.7.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="induction-electromagnetique">
+<h1>Induction électromagnétique<a class="headerlink" href="#induction-electromagnetique" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Explorer la tension induite aux bornes d’un bobinage par un champ
+magnétique variable, en laissant tomber un petit aimant cylindrique à
+travers le bobinage. On utilise un tube pour guider l’aimant à travers
+le bobinage.</p>
+<a class="reference internal image-reference" href="_images/induction.svg"><img alt="_images/induction.svg" src="_images/induction.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/induction-screen.png"><img alt="_images/induction-screen.png" src="_images/induction-screen.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Cliquer sur «&nbsp;Démarrer le scan&nbsp;». Un trace horizontale devrait
+apparaître</li>
+<li>Laisser tomber l’aimant à travers la bobine, jusqu’à ce qu’on capture
+une trace.</li>
+<li>Recommencer le processus en changeant des paramètres comme la force
+de l’aimant, la vitesse, etc.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le résultat est montré sur la figure. L’amplitude augmente avec la
+vitesse de l’aimant. D’après le graphique, on peut déterminer le temps
+que met l’aimant à traverser le bobinage.</p>
+<p>Le deuxième pic est plus grand que le premier. Pourquoi&nbsp;? À quel endroit
+est censé se trouver l’aimant quand la tension induite passe par zéro&nbsp;?
+Laisser tomber l’aimant depuis différentes hauteurs et faire un
+graphique de la tension crête en fonction de la racine carrée de la
+hauteur de chute.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="5.1.html" title="Réponse en fréquence d’un piézo"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="4.6.html" title="Analyse de Fourier"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,115 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Réponse en fréquence d’un piézo &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Vitesse du son" href="5.2.html" />
+    <link rel="prev" title="Induction électromagnétique" href="4.7.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="5.2.html" title="Vitesse du son"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="4.7.html" title="Induction électromagnétique"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="4.7.html"
+                        title="Chapitre précédent">Induction électromagnétique</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="5.2.html"
+                        title="Chapitre suivant">Vitesse du son</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/5.1.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="reponse-en-frequence-dun-piezo">
+<h1>Réponse en fréquence d’un piézo<a class="headerlink" href="#reponse-en-frequence-dun-piezo" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Faire le graphique de la courbe de réponse d’un disque piézo en scannant
+la fréquence et en mesurant l’amplitude à la sortie du microphone.</p>
+<a class="reference internal image-reference" href="_images/sound-capture.svg"><img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/piezo-freq-resp.png"><img alt="_images/piezo-freq-resp.png" src="_images/piezo-freq-resp.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions et fixer le buzzer et le microphone face à face</li>
+<li>Cliquer sur le bouton DÉMARRER</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le graphique de l’amplitude en fonction de la fréquence est montré sur
+la figure. L’amplitude est maximale près de 3500&nbsp;Hz.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="5.2.html" title="Vitesse du son"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="4.7.html" title="Induction électromagnétique"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,146 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Vitesse du son &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Battements sonores" href="5.3.html" />
+    <link rel="prev" title="Réponse en fréquence d’un piézo" href="5.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="5.3.html" title="Battements sonores"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="5.1.html" title="Réponse en fréquence d’un piézo"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="5.1.html"
+                        title="Chapitre précédent">Réponse en fréquence d’un piézo</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="5.3.html"
+                        title="Chapitre suivant">Battements sonores</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/5.2.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="vitesse-du-son">
+<h1>Vitesse du son<a class="headerlink" href="#vitesse-du-son" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Calculer la vitesse du son en mesurant les variation de pression selon
+la distance.</p>
+<p>Le son voyage comme une série de compressions et d’expansions. La figure
+<a class="reference external" href="#fig:Sound-waves">5.1↓</a>(a) montre les régions de haute et basse
+pression le long de la direction de propagation, en même temps que la
+sortie d’un capteur de pression aux positions correspondantes.</p>
+<p>On peut faire un graphique des variations de pression à tout point en
+synchronisation avec la variation au point de départ. La phase de la
+sortie du microphone change quand on modifie sa distance au piézo. Quand
+on le déplace d’une longueur d’onde, la phase change de 360°. Si la
+phase change de <em>X</em> degrés pour un changement de la distance de <img class="math" src="_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png" alt="\Delta D"/>,
+la longueur d’onde est donnée par <img class="math" src="_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png" alt="\lambda = (360 \times \Delta D)/X"/>. On
+obtient la vitesse du son en multipliant cela par la fréquence.</p>
+<table border="1" class="docutils">
+<colgroup>
+<col width="100%" />
+</colgroup>
+<tbody valign="top">
+<tr class="row-odd"><td><a class="first reference internal image-reference" href="_images/sound_waves.png"><img alt="_images/sound_waves.png" src="_images/sound_waves.png" style="width: 300px;" /></a>
+<a class="last reference internal image-reference" href="_images/sound-velocity.svg"><img alt="_images/sound-velocity.svg" src="_images/sound-velocity.svg" width="300px" /></a>
+</td>
+</tr>
+<tr class="row-even"><td>Figure 5.1 (a) compressions et expansions le long de la direction de
+propagation d’un son. (b) schéma de montage</td>
+</tr>
+</tbody>
+</table>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler la fréquence au maximum de résonance en mesurant la réponse en
+amplitude <a class="reference external" href="#sec:Resonance-frequency-of">5.1↑</a></li>
+<li>Fixer le piézo face au microphone, le long d’un axe</li>
+<li>Activer la mesure</li>
+<li>Ajuster la distance pour que les deux traces soient en phase</li>
+<li>Modifier la distance pour les déphaser de 180°&nbsp;; cette distance est
+la demi-longueur d’onde.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>À 3500&nbsp;Hz, un changement de distance de 2&nbsp;cm provoque un changement de
+phase de 176° à 102°. À l’aide de l’équation,
+<img class="math" src="_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png" alt="v = f \times (360 \times \Delta D)/X"/>, <img class="math" src="_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png" alt="v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}"/>.
+Il est important de conserver le microphone et le disque piézo sur le
+même axe pour des résultats précis.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="5.3.html" title="Battements sonores"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="5.1.html" title="Réponse en fréquence d’un piézo"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/5.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,121 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Battements sonores &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Accélération de la pesanteur à l’aide d’un pendule pesant" href="6.1.html" />
+    <link rel="prev" title="Vitesse du son" href="5.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.1.html" title="Accélération de la pesanteur à l’aide d’un pendule pesant"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="5.2.html" title="Vitesse du son"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="5.2.html"
+                        title="Chapitre précédent">Vitesse du son</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="6.1.html"
+                        title="Chapitre suivant">Accélération de la pesanteur à l’aide d’un pendule pesant</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/5.3.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="battements-sonores">
+<h1>Battements sonores<a class="headerlink" href="#battements-sonores" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier les interférences sonores de deux sources individuelles. Deux
+buzzers piézo sont alimentés par deux sources indépendantes, et le son
+est envoyé vers un microphone.</p>
+<a class="reference internal image-reference" href="_images/sound-beats.svg"><img alt="_images/sound-beats.svg" src="_images/sound-beats.svg" width="300px" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler WG à 3500&nbsp;Hz et SQ1 à 3600&nbsp;Hz</li>
+<li>Activer WG et SQ1 séparément pour vérifier la sortie MIC</li>
+<li>Ajuster la position des buzzers piézo, par rapport au microphone,
+pour obtenir pratiquement la même amplitude avec chacun</li>
+<li>Activer les deux en même temps pour obtenir la figure de battement</li>
+<li>Cliquer sur FFT pour voir les spectre fréquentiel</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Sur la figure on peut voir comment l’enveloppe de basse fréquence
+apparaît. La durée entre deux instants de pression minimale, sur
+l’enveloppe, correspond à la demi-fréquence des battements. La
+transformée de Fourier est montrée sur la figure.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.1.html" title="Accélération de la pesanteur à l’aide d’un pendule pesant"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="5.2.html" title="Vitesse du son"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Accélération de la pesanteur à l’aide d’un pendule pesant &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Vitesse angulaire d’un pendule" href="6.2.html" />
+    <link rel="prev" title="Battements sonores" href="5.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.2.html" title="Vitesse angulaire d’un pendule"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="5.3.html" title="Battements sonores"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="5.3.html"
+                        title="Chapitre précédent">Battements sonores</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="6.2.html"
+                        title="Chapitre suivant">Vitesse angulaire d’un pendule</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/6.1.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="acceleration-de-la-pesanteur-a-laide-dun-pendule-pesant">
+<h1>Accélération de la pesanteur à l’aide d’un pendule pesant<a class="headerlink" href="#acceleration-de-la-pesanteur-a-laide-dun-pendule-pesant" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la période des oscillations d’un pendule pesant à l’aide d’une
+barrière photo-électrique et calculer l’accélération de la pesanteur. La
+période des oscillations d’une tige uniforme autour d’une de ses
+extrémités est donnée par <img class="math" src="_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png" alt="T = 2\pi\sqrt{2l/3g}"/>, où <img class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png" alt="l"/> est la
+longueur et <img class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png" alt="g"/> est l’accélération de la pesanteur. Le pendule (en forme
+de <img class="math" src="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png" alt="T"/>, un bord de couteau fixé à une tige de diamètre 6&nbsp;mm) est mis à
+osciller entre une DEL et un photo-transistor, connectés à ExpEYES. La
+DEL et le photo-transistor sont montés sur un support en forme de <img class="math" src="_images/math/169c982b5e649cd1bd6445df5583affe427ea269.png" alt="U"/>
+comme le montre la figure.</p>
+<a class="reference internal image-reference" href="_images/rod-pendulum.svg"><img alt="_images/rod-pendulum.svg" src="_images/rod-pendulum.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/light-barrier-photo.jpg"><img alt="_images/light-barrier-photo.jpg" src="_images/light-barrier-photo.jpg" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Mettre le pendule en oscillation et cliquer sur DÉMARRER</li>
+<li>Recommencer avec diverses longueurs de pendule.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La période est mesurée 50&nbsp;fois, à l’aide d’un pendule pesant de
+14,6&nbsp;cm, et la valeur moyenne est 0,627&nbsp;s. La valeur calculée de
+<em>g</em> est <img class="math" src="_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png" alt="977,4~cm\cdot s^{-2}"/>, légèrement différente de la
+valeur réelle pour les raisons suivantes&nbsp;: La longueur est mesurée
+depuis le bord du couteau jusqu’au bas de la tige et utilisée dans la
+formule. Mais il y a un peu de masse présente au-dessus du fil du
+couteau qui n’est pas comprise dans le calcul. Une autre raison peut
+être que le pendule n’est peut-être pas exactement vertical dans la
+position de repos.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.2.html" title="Vitesse angulaire d’un pendule"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="5.3.html" title="Battements sonores"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,124 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Vitesse angulaire d’un pendule &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Résonance d’un pendule forcé" href="6.3.html" />
+    <link rel="prev" title="Accélération de la pesanteur à l’aide d’un pendule pesant" href="6.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.3.html" title="Résonance d’un pendule forcé"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="6.1.html" title="Accélération de la pesanteur à l’aide d’un pendule pesant"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="6.1.html"
+                        title="Chapitre précédent">Accélération de la pesanteur à l’aide d’un pendule pesant</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="6.3.html"
+                        title="Chapitre suivant">Résonance d’un pendule forcé</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/6.2.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="vitesse-angulaire-dun-pendule">
+<h1>Vitesse angulaire d’un pendule<a class="headerlink" href="#vitesse-angulaire-dun-pendule" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier la nature des oscillations d’un pendule. Un encodeur angulaire
+est nécessaire pour mesurer le déplacement angulaire en fonction du
+temps. Mais en utilisant un moteur à courant continu comme capteur, on
+peut mesurer la vitesse angulaire en fonction du temps.</p>
+<a class="reference internal image-reference" href="_images/pendulum-screen.png"><img alt="_images/pendulum-screen.png" src="_images/pendulum-screen.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Attacher un quelconque de pendule rigide à l’axe du moteur.</li>
+<li>Connecter le moteur entre A3 et GND</li>
+<li>Connecter une résistance de <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> entre Rg et GND</li>
+<li>Mettre le pendule en oscillation et DÉMARRER la numérisation</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal obtenu est montré sur la figure. Quand on le modélise par une
+équation
+<img class="math" src="_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png" alt="A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C"/>, à
+l’aide de Grace, on a obtenu une fréquence angulaire de <img class="math" src="_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png" alt="10~Hz"/>.</p>
+<p>Il convient de réaliser le pendule avec une masselotte assez lourde et
+une tige légère qui la relie à l’axe du moteur. Dans ce cas, le moteur à
+courant continu se comporte en générateur et la tension est
+proportionnelle à la vitesse angulaire.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.3.html" title="Résonance d’un pendule forcé"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="6.1.html" title="Accélération de la pesanteur à l’aide d’un pendule pesant"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,125 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Résonance d’un pendule forcé &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Mesure de distance, par écho ultrasonore" href="6.4.html" />
+    <link rel="prev" title="Vitesse angulaire d’un pendule" href="6.2.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.4.html" title="Mesure de distance, par écho ultrasonore"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="6.2.html" title="Vitesse angulaire d’un pendule"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="6.2.html"
+                        title="Chapitre précédent">Vitesse angulaire d’un pendule</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="6.4.html"
+                        title="Chapitre suivant">Mesure de distance, par écho ultrasonore</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/6.3.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="resonance-dun-pendule-force">
+<h1>Résonance d’un pendule forcé<a class="headerlink" href="#resonance-dun-pendule-force" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer la résonance d’un pendule forcé.</p>
+<a class="reference internal image-reference" href="_images/driven-pendulum.svg"><img alt="_images/driven-pendulum.svg" src="_images/driven-pendulum.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/resonance-pendulum.jpg"><img alt="_images/resonance-pendulum.jpg" src="_images/resonance-pendulum.jpg" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<p>Réaliser un pendule avec deux aimants boutons et un morceau de papier.
+Le suspendre et placer la bobine de 3000&nbsp;tours à proximité, comme montré
+sur la figure.</p>
+<ul class="simple">
+<li>Connecter la bobine entre SQ1 et GND</li>
+<li>Calculer la fréquence de résonance d’après la longueur du pendule</li>
+<li>Scanner la fréquence au voisinage de la fréquence de résonance
+attendue</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quand SQ1 atteint la fréquence de résonance du pendule, son amplitude
+augmente. Un pendule long de 4&nbsp;cm (du centre des aimants à l’axe de
+rotation) a résonné à environ <img class="math" src="_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png" alt="2,5~Hz"/>, presque conformément à la
+fréquence naturelle calculée. La fréquence de résonance est donnée par
+<img class="math" src="_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png" alt="f = 1/(2\pi\sqrt{g/l})"/>, où <img class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png" alt="l"/> est la distance du centre de
+l’aimant au point de suspension et <img class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png" alt="g"/> est l’accélération de la
+pesanteur.</p>
+<p>Recommencer l’expérience en modifiant la longueur du pendule.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.4.html" title="Mesure de distance, par écho ultrasonore"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="6.2.html" title="Vitesse angulaire d’un pendule"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,118 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Mesure de distance, par écho ultrasonore &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Mesure de température à l’aide d’une sonde PT100" href="6.5.html" />
+    <link rel="prev" title="Résonance d’un pendule forcé" href="6.3.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.5.html" title="Mesure de température à l’aide d’une sonde PT100"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="6.3.html" title="Résonance d’un pendule forcé"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="6.3.html"
+                        title="Chapitre précédent">Résonance d’un pendule forcé</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="6.5.html"
+                        title="Chapitre suivant">Mesure de température à l’aide d’une sonde PT100</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/6.4.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesure-de-distance-par-echo-ultrasonore">
+<h1>Mesure de distance, par écho ultrasonore<a class="headerlink" href="#mesure-de-distance-par-echo-ultrasonore" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer une distance en mesurant le temps que prend une salve de
+fréquence <img class="math" src="_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png" alt="40~kHz"/> à faire un écho contre une surface dure.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/sr04-dist.svg"><img alt="_images/sr04-dist.svg" src="_images/sr04-dist.svg" width="300px" /></a>
+<ul class="simple">
+<li>Placer uns surface dure, comme un carton, à quelques 10&nbsp;cm du module
+d’écho</li>
+<li>Cliquer sur DÉMARRER</li>
+<li>Changer la distance</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La distance est calculée à partir du temps que met une salve sonore à
+parcourir aller-retour (en écho) la distance qui sépare le module de la
+surface réfléchissante. On peut mesurer la distance en fonction du
+temps, ce qui permet de calculer vitesse, accélération, etc.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.5.html" title="Mesure de température à l’aide d’une sonde PT100"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="6.3.html" title="Résonance d’un pendule forcé"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/6.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,134 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Mesure de température à l’aide d’une sonde PT100 &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Établir la Connexion" href="7.1.html" />
+    <link rel="prev" title="Mesure de distance, par écho ultrasonore" href="6.4.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="7.1.html" title="Établir la Connexion"
+             accesskey="N">suivant</a> |</li>
+        <li class="right" >
+          <a href="6.4.html" title="Mesure de distance, par écho ultrasonore"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="6.4.html"
+                        title="Chapitre précédent">Mesure de distance, par écho ultrasonore</a></p>
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="7.1.html"
+                        title="Chapitre suivant">Établir la Connexion</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/6.5.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="mesure-de-temperature-a-laide-dune-sonde-pt100">
+<h1>Mesure de température à l’aide d’une sonde PT100<a class="headerlink" href="#mesure-de-temperature-a-laide-dune-sonde-pt100" title="Lien permanent vers ce titre">¶</a></h1>
+<p><strong>Objectif</strong></p>
+<p>Enregistrer la température d’un liquide à l’aide d’un thermomètre à
+résistance de platine. La résistance d’un module PT100 est dépendante de
+la température par la relation
+<img class="math" src="_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png" alt="R(T) = R_0 (1 + AT + BT^2)"/>, où
+<img class="math" src="_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png" alt="A = 3,9083 \times 10^{−3}"/> et <img class="math" src="_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png" alt="B =  − 5,775 \times 10^{−7}"/>.</p>
+<a class="reference internal image-reference" href="_images/pt100.svg"><img alt="_images/pt100.svg" src="_images/pt100.svg" width="300px" /></a>
+<a class="reference internal image-reference" href="_images/pt100-screen.png"><img alt="_images/pt100-screen.png" src="_images/pt100-screen.png" style="width: 300px;" /></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Entrer le gain l’erreur d’offset et la valeur du courant de CSS</li>
+<li>Sélectionner l’intervalle de température et les intervalles de temps</li>
+<li>Sélectionner les paramètres requis et cliquer sur DÉMARRER</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Un graphique de refroidissement de l’eau d’un récipient est montré sur
+la figure.</p>
+<p>Pour mesurer la résistance d’un élément PT100, on le connecte entre CSS
+et GND et on mesure la tension à ses bornes. Il est possible de mesurer
+la valeur exacte de CSS à l’aide d’un multimètre ou en mesurant la
+tension aux bornes d’une résistance connue. L’entrée de A3 est amplifiée
+11&nbsp;fois en connectant une résistance de <img class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png" alt="1~k\Omega"/> entre Rg et GND.</p>
+<p>La résistance d’une sonde PT100 est <img class="math" src="_images/math/c869bead85121f53b9909b1c317716d79cc49146.png" alt="1000~\Omega"/> à <img class="math" src="_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png" alt="0^\circ C"/>. Elle change
+pratiquement de <img class="math" src="_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png" alt="0,4~\Omega /^\circ C"/>, modifiant la tension de
+<img class="math" src="_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png" alt="0, 4~mV"/>. La
+sortie du convertisseur analogique numérique change d’un bit de poids
+faible pour un changement de <img class="math" src="_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png" alt="1,22~mV"/> dans la tension d’entrée, donc
+un changement de température de moins de 3°C ne serait pas toujours
+détecté. On utilise un amplificateur non-inverseur pour augmenter la
+résolution. Le gain de cet amplificateur doit être tel que la
+température maximale mesurée donne une tension de sortie inférieure à
+3,3&nbsp;V. Modifier le champ «&nbsp;gain&nbsp;» selon.</p>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="7.1.html" title="Établir la Connexion"
+             >suivant</a> |</li>
+        <li class="right" >
+          <a href="6.4.html" title="Mesure de distance, par écho ultrasonore"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/7.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/7.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/7.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/7.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,441 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Établir la Connexion &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="prev" title="Mesure de température à l’aide d’une sonde PT100" href="6.5.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="6.5.html" title="Mesure de température à l’aide d’une sonde PT100"
+             accesskey="P">précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h3><a href="index.html">Table des Matières</a></h3>
+  <ul>
+<li><a class="reference internal" href="#">Établir la Connexion</a></li>
+<li><a class="reference internal" href="#set-pv1-v-set-pv2-v">set_pv1(v), set_pv2(v)</a></li>
+<li><a class="reference internal" href="#get-voltage-entree">get_voltage(entree)</a></li>
+<li><a class="reference internal" href="#get-voltage-time-entree">get_voltage_time(entree)</a></li>
+<li><a class="reference internal" href="#get-resistance">get_resistance()</a></li>
+<li><a class="reference internal" href="#get-capacitance">get_capacitance()</a></li>
+<li><a class="reference internal" href="#get-version">get_version()</a></li>
+<li><a class="reference internal" href="#get-temperature">get_temperature()</a></li>
+<li><a class="reference internal" href="#set-state-sortie-valeur">set_state(SORTIE=valeur)</a></li>
+<li><a class="reference internal" href="#set-sine-fequence">set_sine(fequence)</a></li>
+<li><a class="reference internal" href="#set-sine-amp-amplitude">set_sine_amp(amplitude)</a></li>
+<li><a class="reference internal" href="#set-sqr1-frequence">set_sqr1(frequence)</a></li>
+<li><a class="reference internal" href="#set-sqr1-slow-frequence">set_sqr1_slow(frequence)</a></li>
+<li><a class="reference internal" href="#set-sqr2-frequence">set_sqr2(frequence)</a></li>
+<li><a class="reference internal" href="#set-sqr1-frequence-rapportcyclique">set_sqr1(frequence, rapportCyclique)</a></li>
+<li><a class="reference internal" href="#get-freq-entree">get_freq(entree)</a></li>
+<li><a class="reference internal" href="#duty-cycle-entree">duty_cycle(entree)</a></li>
+<li><a class="reference internal" href="#r2ftime-entree1-entree2">r2ftime(entree1, entree2)</a></li>
+<li><a class="reference internal" href="#multi-r2rtime-entree-nbcycles">multi_r2rtime(entree, nbCycles)</a></li>
+<li><a class="reference internal" href="#select-range-canal-calibre">select_range(canal, calibre)</a></li>
+<li><a class="reference internal" href="#capture1-entree-nbechantillons-intervalletemps">capture1(entree, nbEchantillons, intervalleTemps)</a></li>
+<li><a class="reference internal" href="#capture2-nbechantillons-intervalletemps">capture2(nbEchantillons, intervalleTemps)</a></li>
+<li><a class="reference internal" href="#capture4-nbechantillons-intervalletemps">capture4(nbEchantillons, intervalleTemps)</a></li>
+<li><a class="reference internal" href="#set-wave-frequence-typedesignal">set_wave(frequence, typeDeSignal)</a></li>
+<li><a class="reference internal" href="#load-equation-fonction-intervalle">load_equation(fonction, intervalle)</a></li>
+<li><a class="reference internal" href="#load-table-table">load_table(table)</a></li>
+</ul>
+
+  <h4>Sujet précédent</h4>
+  <p class="topless"><a href="6.5.html"
+                        title="Chapitre précédent">Mesure de température à l’aide d’une sonde PT100</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/7.1.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="admonition note">
+<p class="first admonition-title">Note</p>
+<p class="last">Les programmes à interface graphique décrit dans les chapitres
+précédents sont prévus pour un ensemble fini d’expériences. Pour
+développer de nouvelles expériences, on doit savoir comment accéder
+aux fonctionnalités d’expEYES par logiciel. Les appels de fonctions
+importants pour communiquer avec l’appareil sont donnés ci-dessous.</p>
+</div>
+<div class="section" id="etablir-la-connexion">
+<h1>Établir la Connexion<a class="headerlink" href="#etablir-la-connexion" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Pour accéder au matériel de EYES17, les modules Python pour <code class="docutils literal notranslate"><span class="pre">eyes17</span></code>
+doivent être installés. Il sont censés se trouver dans un répertoire
+nommé <code class="docutils literal notranslate"><span class="pre">eyes17</span></code>, qui pourrait être dans votre répertoire personnel
+ou sur le «&nbsp;Python PATH&nbsp;».</p>
+<p><strong>Tout programme doit commencer par les deux lignes suivantes&nbsp;:</strong></p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">import</span> <span class="nn">eyes17.eyes</span>
+<span class="n">p</span> <span class="o">=</span> <span class="n">eyes17</span><span class="o">.</span><span class="n">eyes</span><span class="o">.</span><span class="n">open</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>La variable <code class="docutils literal notranslate"><span class="pre">p</span></code> est l’objet logiciel qui représente le matériel.</p>
+<p>Les sections suivantes expliquent les appels de fonctions Python pour
+accéder au matériel EYES17. Chaque appel de fonction est expliquer
+avec un exemple d’utilisation.</p>
+</div>
+<div class="section" id="set-pv1-v-set-pv2-v">
+<h1>set_pv1(v), set_pv2(v)<a class="headerlink" href="#set-pv1-v-set-pv2-v" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Règle la tension continue en PV1 et PV2. L’intervalle pour PV1 est
+de -5 à 5. L’intervalle pour PV2 est de -3,3 à 3,3.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv1</span><span class="p">(</span><span class="mi">4</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv2</span><span class="p">(</span><span class="mf">2.1</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>La valeur assignée à la sortie est affichée. Mesurer les tensions
+avec un voltmètre.</p>
+</div>
+<div class="section" id="get-voltage-entree">
+<h1>get_voltage(entree)<a class="headerlink" href="#get-voltage-entree" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Renvoie la tension de l’entrée spécifiée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A2&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A3&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;MIC&#39;</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;SEN&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Connecter PV1 à A1, et utiliser <code class="docutils literal notranslate"><span class="pre">set_pv1()</span></code> et <code class="docutils literal notranslate"><span class="pre">get_voltage('A1')</span></code>
+ensemble. Cette fonction ajuste le calibre d’entrée par essais et
+erreurs, selon la valeur du signal d’entrée.</p>
+</div>
+<div class="section" id="get-voltage-time-entree">
+<h1>get_voltage_time(entree)<a class="headerlink" href="#get-voltage-time-entree" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Renvoie un tuple, qui contient le timbre à date de l’ordinateur et
+la tension à l’entrée spécifiée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage_time</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-resistance">
+<h1>get_resistance()<a class="headerlink" href="#get-resistance" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Renvoie la valeur de la résistance connectée à SEN, qui devrait être
+entre <img class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png" alt="100~\Omega"/> et <img class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png" alt="100~k\Omega"/> pour une précision raisonnable.</p>
+<p>..code-block:: python</p>
+<blockquote>
+<div>print p.get_resistance()</div></blockquote>
+</div>
+<div class="section" id="get-capacitance">
+<h1>get_capacitance()<a class="headerlink" href="#get-capacitance" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Renvoie la valeur de la capacité connectée en IN1 (fonctionne bien
+dans le domaine du <img class="math" src="_images/math/2b77700b64b9da91b31580a92c79e18a34f3cb46.png" alt="pF"/>)</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_capacitance</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-version">
+<h1>get_version()<a class="headerlink" href="#get-version" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Renvoie la version du firmware.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_version</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-temperature">
+<h1>get_temperature()<a class="headerlink" href="#get-temperature" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Renvoie la température du processeur à l’intérieur de EYES17</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_temperature</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-state-sortie-valeur">
+<h1>set_state(SORTIE=valeur)<a class="headerlink" href="#set-state-sortie-valeur" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Règle l’état logique de la sortie OD1, SQ1, etc. Connecter OD1 à A1
+et lancer&nbsp;:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_state</span><span class="p">(</span><span class="n">OD1</span><span class="o">=</span><span class="mi">1</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sine-fequence">
+<h1>set_sine(fequence)<a class="headerlink" href="#set-sine-fequence" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Génère le signal sinusoïdal de la fréquence demandée sur WG (intervalle
+de <img class="math" src="_images/math/48df4d4a4c82303ecd0057047ce8bf022e984355.png" alt="5~Hz"/> à <img class="math" src="_images/math/5df22fb60995160195c21d25e527e9cd6bb6e224.png" alt="5000~Hz"/>). Toutes les valeurs intermédiaires ne sont
+pas possibles, la fonction renvoie la valeur effectivement adoptée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">502</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">502.00803</span></code></p>
+</div>
+<div class="section" id="set-sine-amp-amplitude">
+<h1>set_sine_amp(amplitude)<a class="headerlink" href="#set-sine-amp-amplitude" title="Lien permanent vers ce titre">¶</a></h1>
+<p>L’amplitude peut être réglée à trois valeurs prédéfinies de tension
+crête(0 pour avoir <img class="math" src="_images/math/2b5568b71acf92c5e95a36e52fd330c6db9861a9.png" alt="80~mV"/>, 1 pour avoir <img class="math" src="_images/math/117a9280db319af9cc60ec2a6a1c63cc91da4ec1.png" alt="1~V"/>, 3 pour avoir <img class="math" src="_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png" alt="3~V"/>).</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Règle l’amplitude à <img class="math" src="_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png" alt="3~V"/> crête.</p>
+</div>
+<div class="section" id="set-sqr1-frequence">
+<h1>set_sqr1(frequence)<a class="headerlink" href="#set-sqr1-frequence" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Règle la fréquence de la sortie SQ1 (intervalle de <img class="math" src="_images/math/191d8a5b7b9f9387d0005f85c30ab83cba07e726.png" alt="4~Hz"/> à <img class="math" src="_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png" alt="1~MHz"/>).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">15030</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">15030.53</span></code></p>
+</div>
+<div class="section" id="set-sqr1-slow-frequence">
+<h1>set_sqr1_slow(frequence)<a class="headerlink" href="#set-sqr1-slow-frequence" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Règle la fréquence de la sortie SQ1 (intervalle de <img class="math" src="_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png" alt="0,1~Hz"/> à <img class="math" src="_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png" alt="1~MHz"/>).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée. La résolution est fine mais
+WG est désactivé quand on commande SQ1 de cette façon.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1_slow</span><span class="p">(</span><span class="mf">0.5</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sqr2-frequence">
+<h1>set_sqr2(frequence)<a class="headerlink" href="#set-sqr2-frequence" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Similaire à set_sqr1() mais SQ2 n’est pas disponible en même temps
+que WG, une seule des deux sorties est utilisable à la fois.</p>
+</div>
+<div class="section" id="set-sqr1-frequence-rapportcyclique">
+<h1>set_sqr1(frequence, rapportCyclique)<a class="headerlink" href="#set-sqr1-frequence-rapportcyclique" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Règle la fréquence de la sortie SQ1 (intervalle de <img class="math" src="_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png" alt="0,1~Hz"/> à <img class="math" src="_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png" alt="1~MHz"/>).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>          <span class="c1">#1000 ~Hz, rapport cyclique 30%</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-freq-entree">
+<h1>get_freq(entree)<a class="headerlink" href="#get-freq-entree" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Mesure la fréquence d’un signal carré sur l’entrée, IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code&nbsp;:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_freq</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="duty-cycle-entree">
+<h1>duty_cycle(entree)<a class="headerlink" href="#duty-cycle-entree" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Mesure le rapport cyclique d’un signal carré , IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code&nbsp;:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">duty_cycle</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="r2ftime-entree1-entree2">
+<h1>r2ftime(entree1, entree2)<a class="headerlink" href="#r2ftime-entree1-entree2" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Mesure l’intervalle de temps entre un front montant sur input1 jusqu’à
+un front descendant sur input2, les entrées peuvent éventuellement
+être les mêmes. On peut l’utiliser pour tester un signal carré.</p>
+<p>Connecter SQ1 à IN2 et lancer le code&nbsp;:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">r2ftime</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">,</span> <span class="s1">&#39;IN2&#39;</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">0.0003</span></code></p>
+<p>Le signal carré à <img class="math" src="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png" alt="1~kHz"/> avec un rapport cyclique de 30% a une
+période de <img class="math" src="_images/math/9da16e77911c3af831d1804697d2258399d34781.png" alt="1~ms"/> et reste à l’état HAUT durant <img class="math" src="_images/math/05295d59f466bf7fe8e2b252e4977e92b77c42b7.png" alt="0,3~ms"/>.</p>
+</div>
+<div class="section" id="multi-r2rtime-entree-nbcycles">
+<h1>multi_r2rtime(entree, nbCycles)<a class="headerlink" href="#multi-r2rtime-entree-nbcycles" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Mesure l’intervalle de temps entre deux fronts montants de l’entrée
+<code class="docutils literal notranslate"><span class="pre">entree</span></code>. La durée entre deux fronts montants est un cycle.
+On peut spécifier le nombre cycles à mesurer, la valeur par défaut
+étant 1. Les valeurs autorisées sont 1,2,4,8,12,16,32 et 48. On peut
+tester ça avec un signal carré.</p>
+<p>Connecter SQ1 à IN2 et lancer le code&nbsp;:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">multi_r2rtime</span><span class="p">(</span><span class="s1">&#39;IN2&#39;</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">0.008</span></code></p>
+</div>
+<div class="section" id="select-range-canal-calibre">
+<h1>select_range(canal, calibre)<a class="headerlink" href="#select-range-canal-calibre" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Les calibres pour A1 et A2 peuvent être réglés depuis <img class="math" src="_images/math/d76d759730f2c5ae0d1b8d56a8fa13f7512f349d.png" alt="\pm0.5~V"/>
+jusqu’à <img class="math" src="_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png" alt="\pm16~V"/>, à l’aide d’amplificateurs à gain programmable.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>         <span class="c1"># 4 volt maximum</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>         <span class="c1"># 8 volt maximum</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="capture1-entree-nbechantillons-intervalletemps">
+<h1>capture1(entree, nbEchantillons, intervalleTemps)<a class="headerlink" href="#capture1-entree-nbechantillons-intervalletemps" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Numérise l’entrée spécifiée. Le nombre d’échantillons peut aller jusqu’à
+10000. La durée entre deux échantillons consécutifs est donnée en
+microseconde (intervalle de <img class="math" src="_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png" alt="2"/> à <img class="math" src="_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png" alt="1000~\mu s"/>).</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">5</span><span class="p">,</span> <span class="mi">5</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>affichera deux tableaux de dates et de tensions.</p>
+<p>Quand on a besoin de créer un graphique de la tension de sortie pour
+une meilleure compréhension, on peut le faire à l’aide du module <code class="docutils literal notranslate"><span class="pre">matplotlib</span></code>,
+importé grâce à l’interface <code class="docutils literal notranslate"><span class="pre">pylab</span></code>. Connecter WG à A1 à l’aide
+d’un fil et lancer&nbsp;:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>Le résultat de ce code est donné ci-dessous.</p>
+<a class="reference internal image-reference" href="_images/sine.png"><img alt="_images/sine.png" src="_images/sine.png" style="width: 400px;" /></a>
+</div>
+<div class="section" id="capture2-nbechantillons-intervalletemps">
+<h1>capture2(nbEchantillons, intervalleTemps)<a class="headerlink" href="#capture2-nbechantillons-intervalletemps" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Numérise les entrées A1 et A2 simultanément. Le nombre d’échantillons
+peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de <img class="math" src="_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png" alt="2"/> à <img class="math" src="_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png" alt="1000~\mu s"/>).</p>
+<p>Connecter WG à A1, et une diode entre A1 et A2. Lancer le code ci-dessous&nbsp;:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">,</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture2</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>Le résultat de ce code est donné ci-dessous.</p>
+<a class="reference internal image-reference" href="_images/halfwave.png"><img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 400px;" /></a>
+<a class="reference internal image-reference" href="_images/capture4.png"><img alt="_images/capture4.png" src="_images/capture4.png" style="width: 400px;" /></a>
+</div>
+<div class="section" id="capture4-nbechantillons-intervalletemps">
+<h1>capture4(nbEchantillons, intervalleTemps)<a class="headerlink" href="#capture4-nbechantillons-intervalletemps" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Numérise les entrées A1, A2, A3 et MIC simultanément. Le nombre d’échantillons
+peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de <img class="math" src="_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png" alt="2"/> à <img class="math" src="_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png" alt="1000~\mu s"/>).</p>
+<p>Connecter WG à A3 et lancer le code donné ci-dessous. Le résultat
+est montré ci-dessus.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">res</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture4</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">{[}</span><span class="mi">4</span><span class="p">{]},</span><span class="n">res</span><span class="p">{[}</span><span class="mi">5</span><span class="p">{]})</span>        <span class="c1"># A3</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">{[}</span><span class="mi">6</span><span class="p">{]},</span><span class="n">res</span><span class="p">{[}</span><span class="mi">7</span><span class="p">{]})</span>        <span class="c1"># MIC</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-wave-frequence-typedesignal">
+<h1>set_wave(frequence, typeDeSignal)<a class="headerlink" href="#set-wave-frequence-typedesignal" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Si le paramètre <code class="docutils literal notranslate"><span class="pre">wavetype</span></code> n’est pas spécifié, cela génère
+un signal en utilisant la table d’onde existante. Si <code class="docutils literal notranslate"><span class="pre">wavetype</span></code>
+est spécifié <code class="docutils literal notranslate"><span class="pre">'sine'</span></code> ou <code class="docutils literal notranslate"><span class="pre">'tria'</span></code>, la table d’onde
+correspondante est chargée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="s1">&#39;sine&#39;</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">)</span>          <span class="c1"># fréq. 100Hz avec la table existante</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">,</span> <span class="s1">&#39;tria&#39;</span><span class="p">)</span>  <span class="c1"># table d&#39;onde triangulaire et 100 Hz</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="load-equation-fonction-intervalle">
+<h1>load_equation(fonction, intervalle)<a class="headerlink" href="#load-equation-fonction-intervalle" title="Lien permanent vers ce titre">¶</a></h1>
+<p>Crée la table d’onde en utilisant l’équation. Connecter WG à A1 et
+lancer le code ci-dessous. Le résultat est montré plus bas.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+
+<span class="k">def</span> <span class="nf">f1</span><span class="p">(</span><span class="n">x</span><span class="p">):</span>
+    <span class="k">return</span> <span class="n">sin</span><span class="p">(</span><span class="n">x</span><span class="p">)</span> <span class="o">+</span> <span class="n">sin</span><span class="p">(</span><span class="mi">3</span><span class="o">*</span><span class="n">x</span><span class="p">)</span><span class="o">/</span><span class="mi">3</span>
+
+<span class="n">p</span><span class="o">.</span><span class="n">load_equation</span><span class="p">(</span><span class="n">f1</span><span class="p">,</span> <span class="p">[</span><span class="o">-</span><span class="n">pi</span><span class="p">,</span><span class="n">pi</span><span class="p">])</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<a class="reference internal image-reference" href="_images/loadEquation.png"><img alt="_images/loadEquation.png" src="_images/loadEquation.png" style="width: 400px;" /></a>
+<a class="reference internal image-reference" href="_images/loadTable.png"><img alt="_images/loadTable.png" src="_images/loadTable.png" style="width: 400px;" /></a>
+</div>
+<div class="section" id="load-table-table">
+<h1>load_table(table)<a class="headerlink" href="#load-table-table" title="Lien permanent vers ce titre">¶</a></h1>
+<p>On peut aussi charger la table d’onde avec un tableau de 512 éléments.
+Connecter WG à A1 et lancer le code ci-dessous. Après l’opération
+de valeur absolue, la table commence par 256, puis descend jusqu’à
+0 et enfin remonte jusqu’à 255, ce qui trace un signal triangulaire.
+Le résultat dû à ce tableau est montré ci-dessus.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span></span><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">x</span> <span class="o">=</span> <span class="n">arange</span><span class="p">(</span><span class="o">-</span><span class="mi">256</span><span class="p">,</span> <span class="mi">256</span><span class="p">)</span>
+<span class="n">x</span> <span class="o">=</span> <span class="nb">abs</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">load_table</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">&#39;A1&#39;</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="6.5.html" title="Mesure de température à l’aide d’une sonde PT100"
+             >précédent</a> |</li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/.buildinfo 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/.buildinfo
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/.buildinfo	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/.buildinfo	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,4 @@
+# Sphinx build info version 1
+# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
+config: 3d7535a92e0bb6d5000e9f8b31e976ff
+tags: 645f666f9bcd5a90fca523b33c5a78b7
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/genindex.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/genindex.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/genindex.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/genindex.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,79 @@
+
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Index &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="#" />
+    <link rel="search" title="Recherche" href="search.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="#" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+
+<h1 id="index">Index</h1>
+
+<div class="genindex-jumpbox">
+ 
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="#" title="Index général"
+             >index</a></li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/acdc-sep-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,314 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0131265"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="386.01312"
+     y="314.54654">
+    <tspan
+       x="386.01312"
+       y="314.54654"
+       id="tspan4">c.c.</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352.9628"
+     y="273.71262">
+    <tspan
+       x="352.9628"
+       y="273.71262"
+       id="tspan10">Moteur</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan26">Aimant</tspan>
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan239" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan241" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan243" />
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="208.41461"
+     y="250.65018">
+    <tspan
+       x="208.41461"
+       y="250.65018"
+       id="tspan84">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="501.46027"
+     y="250.65018">
+    <tspan
+       x="501.46027"
+       y="250.65018"
+       id="tspan84-6">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">tournant</text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ac-gen-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/conducting-human-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.0836653"
+     inkscape:cx="251"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="conducting-human" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">main</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">main</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/diode-iv-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="96">
+    <tspan
+       x="176"
+       y="96"
+       id="tspan34">Bobine</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Bouton</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Aimant</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="0.97413793"
+     inkscape:cx="299.3223"
+     inkscape:cy="183.19943"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g261"
+     transform="translate(4.1061947,-4.1061947)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+  <g
+     id="g271"
+     transform="translate(-14.371681,-5.1327434)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,281 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <g
+     id="g271"
+     transform="translate(-51.790605,36.134201)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20-3"
+       font-size="40">
+      <tspan
+         id="tspan18-6"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+  <g
+     id="g261"
+     transform="translate(-16.457854,-66.466814)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/induction-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.551651"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="induction" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Aimant</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Bobine</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="337.82006"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.76865"
+     y="240.17973">
+    <tspan
+       x="212.76865"
+       y="240.17973"
+       id="tspan32">Photorésistance</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Source de</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Lumière</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="0.92402827"
+     inkscape:cx="79.48652"
+     inkscape:cy="318.89436"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.28107"
+     y="309.71893">
+    <tspan
+       x="218.28107"
+       y="309.71893"
+       id="tspan32">Citron</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/light-barrier-photo.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,232 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="0.90641384"
+     inkscape:cx="431.40419"
+     inkscape:cy="149.11349"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Fil proche d'une ligne</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">mais PAS de connexion</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">électrique,</tspan>
+    </text>
+  </g>
+  <g
+     id="g203"
+     transform="translate(15.238987,40.753518)">
+    <text
+       y="32"
+       x="688"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="32"
+         x="688">Prise</tspan>
+    </text>
+    <text
+       y="69.417297"
+       x="690.59998"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="69.417297"
+         x="690.59998">de</tspan>
+    </text>
+    <text
+       y="105.61461"
+       x="690.40002"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-3"
+       font-size="40">
+      <tspan
+         id="tspan34-56"
+         y="105.61461"
+         x="690.40002">courant</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/loadEquation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/loadEquation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/loadTable.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/loadTable.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/05295d59f466bf7fe8e2b252e4977e92b77c42b7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/05295d59f466bf7fe8e2b252e4977e92b77c42b7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/068f945b4123d53bf3036b093fef79fea4f0f348.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/068f945b4123d53bf3036b093fef79fea4f0f348.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/117a9280db319af9cc60ec2a6a1c63cc91da4ec1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/117a9280db319af9cc60ec2a6a1c63cc91da4ec1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/12d1ba9013d1beefc9aac439a55d0784e432f3a6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/12d1ba9013d1beefc9aac439a55d0784e432f3a6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/169c982b5e649cd1bd6445df5583affe427ea269.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/169c982b5e649cd1bd6445df5583affe427ea269.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/191d8a5b7b9f9387d0005f85c30ab83cba07e726.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/191d8a5b7b9f9387d0005f85c30ab83cba07e726.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/227562a91fe2c5700dfa28d683d2e79e520ab153.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/227562a91fe2c5700dfa28d683d2e79e520ab153.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/255444f8beafc92370a22fe3b726ad1c6ad08474.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/255444f8beafc92370a22fe3b726ad1c6ad08474.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/2b5568b71acf92c5e95a36e52fd330c6db9861a9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/2b5568b71acf92c5e95a36e52fd330c6db9861a9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/2b77700b64b9da91b31580a92c79e18a34f3cb46.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/2b77700b64b9da91b31580a92c79e18a34f3cb46.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/32c6feec0319127b528251271c6dfcd1ba89c729.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/32c6feec0319127b528251271c6dfcd1ba89c729.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/47605fcbdf423fdd45a548d0b153ed1572401cac.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/47605fcbdf423fdd45a548d0b153ed1572401cac.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/48df4d4a4c82303ecd0057047ce8bf022e984355.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/48df4d4a4c82303ecd0057047ce8bf022e984355.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/50bb9242422c292354b45ce24089737251c21aea.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/50bb9242422c292354b45ce24089737251c21aea.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/5358376e0641ee3ee5e73d13aad9241890ff4992.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/5358376e0641ee3ee5e73d13aad9241890ff4992.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/54a815519c6177c8991caf5a1edc5d02967f799b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/54a815519c6177c8991caf5a1edc5d02967f799b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/5c5a18bdc063ef476af83f210dd4bcfe69d8fff8.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/5c5a18bdc063ef476af83f210dd4bcfe69d8fff8.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/5df22fb60995160195c21d25e527e9cd6bb6e224.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/5df22fb60995160195c21d25e527e9cd6bb6e224.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/6fe46a7af303c50b92950b0f351a9cd553195d2b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/6fe46a7af303c50b92950b0f351a9cd553195d2b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/82162ef1e74838867e821869332f61839d9eae14.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/82162ef1e74838867e821869332f61839d9eae14.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/8cdaff7d632a472fa21532774e5176f13a64dc37.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/8cdaff7d632a472fa21532774e5176f13a64dc37.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/95120124b896391b19e0eaacd032c3454e49fb0f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/95120124b896391b19e0eaacd032c3454e49fb0f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/95ffa5ca56043a667a808c584d8dccb98bd552c6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/95ffa5ca56043a667a808c584d8dccb98bd552c6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/97437227c84e9a1b49907bf4e4aeb89f0d63e737.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/97437227c84e9a1b49907bf4e4aeb89f0d63e737.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/9da16e77911c3af831d1804697d2258399d34781.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/9da16e77911c3af831d1804697d2258399d34781.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/9f56540eb0da866353f38e2d23a05783810103f3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/9f56540eb0da866353f38e2d23a05783810103f3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/aaed9c7398830cf9e550e4bdc5227f509019655f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/aaed9c7398830cf9e550e4bdc5227f509019655f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/bd29ee783d86f95c9d807faec95a1e5f25a15367.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/bd29ee783d86f95c9d807faec95a1e5f25a15367.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/c9f7f549490149dcb80a9dd0129bf52ff079accc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/c9f7f549490149dcb80a9dd0129bf52ff079accc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d76ab808f15e0e219ae4d5601d92a92ae0fec084.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d76ab808f15e0e219ae4d5601d92a92ae0fec084.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d76d759730f2c5ae0d1b8d56a8fa13f7512f349d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d76d759730f2c5ae0d1b8d56a8fa13f7512f349d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d89a64758d669e39598fce286e5d378515f6f97c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/d89a64758d669e39598fce286e5d378515f6f97c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/def704035f18cc44643a5bf64441776f350438a0.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/def704035f18cc44643a5bf64441776f350438a0.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e4281700954f885e36666aa922f0f2f382dc0b73.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e4281700954f885e36666aa922f0f2f382dc0b73.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e551c6789e790440f5ccc2020aacadaa6c8fc7d4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e551c6789e790440f5ccc2020aacadaa6c8fc7d4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e592f89aa9852535fc5389fb882893b41800078c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e592f89aa9852535fc5389fb882893b41800078c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f3dc0e5a2b3efa80465d44cdcf6b88714ca8b0be.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f3dc0e5a2b3efa80465d44cdcf6b88714ca8b0be.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.478673"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/opto-electric-transmission.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.509542"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0,1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/pt100-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.7491857"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">main</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">main</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/resonance-pendulum.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="137.61266"
+     y="278.68155">
+    <tspan
+       x="137.61266"
+       y="278.68155"
+       id="tspan4">Eau</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLC-curves.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optionnel</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294"
+     y="48">
+    <tspan
+       x="294"
+       y="48"
+       id="tspan94">Pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sinewaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3594937"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="413.16187"
+     y="94.279999">
+    <tspan
+       x="413.16187"
+       y="94.279999"
+       id="tspan16">Piézo1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="409.88187"
+     y="222.28">
+    <tspan
+       x="409.88187"
+       y="222.28"
+       id="tspan28">Piézo2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2121896"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan26">Mic</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Source sonore</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Sifflet, buzzer, etc.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.5450237"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Piézo</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Disque</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Buzzer</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sound_waves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sqwaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transformer-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.9170272"
+     inkscape:cx="212.04328"
+     inkscape:cy="201"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Bobine2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.093334"
+     y="211.65149">
+    <tspan
+       x="46.093334"
+       y="211.65149"
+       id="tspan104">Bobine1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transistor-ce.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_images/water-conduct.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/index.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/index.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/index.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/index.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,234 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Pour commencer &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="search.html" />
+    <link rel="next" title="Introduction" href="1.1.html" /> 
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="right" >
+          <a href="1.1.html" title="Introduction"
+             accesskey="N">suivant</a> |</li>
+        <li class="nav-item nav-item-0"><a href="#">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+  <h3><a href="#">Table des Matières</a></h3>
+  <ul>
+<li><a class="reference internal" href="#">Pour commencer</a></li>
+<li><a class="reference internal" href="#experiences-scolaires">Expériences «&nbsp;scolaires&nbsp;»</a></li>
+<li><a class="reference internal" href="#experiences-d-electronique">Expériences d’électronique</a></li>
+<li><a class="reference internal" href="#experiences-d-electricite">Expériences d’électricité</a></li>
+<li><a class="reference internal" href="#experiences-sur-le-son">Expériences sur le son</a></li>
+<li><a class="reference internal" href="#experiences-de-mecanique">Expériences de mécanique</a></li>
+<li><a class="reference internal" href="#coder-en-python-pour-expeyes-17">Coder en Python pour expEYES-17</a></li>
+</ul>
+
+  <h4>Sujet suivant</h4>
+  <p class="topless"><a href="1.1.html"
+                        title="Chapitre suivant">Introduction</a></p>
+  <div role="note" aria-label="source link">
+    <h3>Cette page</h3>
+    <ul class="this-page-menu">
+      <li><a href="_sources/index.rst.txt"
+            rel="nofollow">Montrer le code source</a></li>
+    </ul>
+   </div>
+<div id="searchbox" style="display: none" role="search">
+  <h3>Recherche rapide</h3>
+    <div class="searchformwrapper">
+    <form class="search" action="search.html" method="get">
+      <input type="text" name="q" />
+      <input type="submit" value="Go" />
+      <input type="hidden" name="check_keywords" value="yes" />
+      <input type="hidden" name="area" value="default" />
+    </form>
+    </div>
+</div>
+<script type="text/javascript">$('#searchbox').show(0);</script>
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <div class="section" id="pour-commencer">
+<h1>Pour commencer<a class="headerlink" href="#pour-commencer" title="Lien permanent vers ce titre">¶</a></h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="1.1.html">Introduction</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.2.html">Le matériel</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.2.html#connexions-externes">Connexions externes</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.2.html#kit-d-accessoires">Kit d’accessoires</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.3.html">Installation du logiciel</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#pour-toute-distribution-gnu-linux">Pour toute distribution GNU/Linux&nbsp;:</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#distributions-gnu-linux-debian-ou-ubuntu">Distributions GNU/Linux Debian ou Ubuntu</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#le-cd-vif-expeyes-la-cle-usb-vive">Le CD vif expEYES / La clé USB vive</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#sous-mswindows">Sous MSWindows</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.4.html">Le programme graphique principal</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.5.html">Se familiariser avec ExpEYES17</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-scolaires">
+<h1>Expériences «&nbsp;scolaires&nbsp;»<a class="headerlink" href="#experiences-scolaires" title="Lien permanent vers ce titre">¶</a></h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="2.1.html">Mesurer une tension</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.2.html">Mesurer une Résistance</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.3.html">Mesurer une Capacité</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.4.html">Mesurer des résistances par comparaison</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.5.html">Courants continu et alternatif</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.6.html">Signal d’antenne alternatif dû au secteur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.7.html">Séparation des composantes continue et alternative</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.8.html">Le corps humain comme conducteur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.9.html">Résistance électrique du corps humain</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.10.html">Photorésistances</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.11.html">Tension d’une pile-citron</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.12.html">Un générateur alternatif simple</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.13.html">Transformateur de courant alternatif</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.14.html">Résistance de l’eau, en courant alternatif</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.15.html">Générer un son</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.16.html">Numériser un son</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-d-electronique">
+<h1>Expériences d’électronique<a class="headerlink" href="#experiences-d-electronique" title="Lien permanent vers ce titre">¶</a></h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="3.1.html">Redressement demi-onde à l’aide d’une jonction PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.2.html">Redressement double alternance avec des jonctions PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.3.html">Écrêtage à l’aide d’une diode à jonction PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.4.html">Décalage à l’aide d’un diode à jonction PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.5.html">Oscillateur à IC555</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.6.html">Amplificateur inverseur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.7.html">Amplificateur non-inverseur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.8.html">Intégrateur à ampli-op</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.9.html">Portes logiques</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.10.html">Diviseur d’horloge</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.11.html">Caractéristique U-I d’une diode</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.12.html">Caractéristique de la sortie (CE) d’un transistor</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.13.html">Transmission d’un signal Opto-électrique</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-d-electricite">
+<h1>Expériences d’électricité<a class="headerlink" href="#experiences-d-electricite" title="Lien permanent vers ce titre">¶</a></h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="4.1.html">Circuits RLC, réponse en régime stationnaire</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.2.html">Réponse de circuits RC en régime transitoire</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.3.html">Réponse transitoire de circuits RL</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.4.html">Réponse transitoire de circuit RLC</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.5.html">Différenciation et intégration RC</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.6.html">Analyse de Fourier</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.7.html">Induction électromagnétique</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-sur-le-son">
+<h1>Expériences sur le son<a class="headerlink" href="#experiences-sur-le-son" title="Lien permanent vers ce titre">¶</a></h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="5.1.html">Réponse en fréquence d’un piézo</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.2.html">Vitesse du son</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.3.html">Battements sonores</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-de-mecanique">
+<h1>Expériences de mécanique<a class="headerlink" href="#experiences-de-mecanique" title="Lien permanent vers ce titre">¶</a></h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="6.1.html">Accélération de la pesanteur à l’aide d’un pendule pesant</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.2.html">Vitesse angulaire d’un pendule</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.3.html">Résonance d’un pendule forcé</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.4.html">Mesure de distance, par écho ultrasonore</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.5.html">Mesure de température à l’aide d’une sonde PT100</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="coder-en-python-pour-expeyes-17">
+<h1>Coder en Python pour expEYES-17<a class="headerlink" href="#coder-en-python-pour-expeyes-17" title="Lien permanent vers ce titre">¶</a></h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html">Établir la Connexion</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-pv1-v-set-pv2-v">set_pv1(v), set_pv2(v)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-voltage-entree">get_voltage(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-voltage-time-entree">get_voltage_time(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-resistance">get_resistance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-capacitance">get_capacitance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-version">get_version()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-temperature">get_temperature()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-state-sortie-valeur">set_state(SORTIE=valeur)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sine-fequence">set_sine(fequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sine-amp-amplitude">set_sine_amp(amplitude)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-frequence">set_sqr1(frequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-slow-frequence">set_sqr1_slow(frequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr2-frequence">set_sqr2(frequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-frequence-rapportcyclique">set_sqr1(frequence, rapportCyclique)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-freq-entree">get_freq(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#duty-cycle-entree">duty_cycle(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#r2ftime-entree1-entree2">r2ftime(entree1, entree2)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#multi-r2rtime-entree-nbcycles">multi_r2rtime(entree, nbCycles)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#select-range-canal-calibre">select_range(canal, calibre)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture1-entree-nbechantillons-intervalletemps">capture1(entree, nbEchantillons, intervalleTemps)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture2-nbechantillons-intervalletemps">capture2(nbEchantillons, intervalleTemps)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture4-nbechantillons-intervalletemps">capture4(nbEchantillons, intervalleTemps)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-wave-frequence-typedesignal">set_wave(frequence, typeDeSignal)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#load-equation-fonction-intervalle">load_equation(fonction, intervalle)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#load-table-table">load_table(table)</a></li>
+</ul>
+</div>
+</div>
+
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="right" >
+          <a href="1.1.html" title="Introduction"
+             >suivant</a> |</li>
+        <li class="nav-item nav-item-0"><a href="#">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/objects.inv and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/objects.inv differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/search.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/search.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/search.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/search.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,89 @@
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<html xmlns="http://www.w3.org/1999/xhtml" lang="fr">
+  <head>
+    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
+    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+    <title>Recherche &#8212; Documentation eyes17 1.0</title>
+    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
+    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
+    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
+    <script type="text/javascript" src="_static/jquery.js"></script>
+    <script type="text/javascript" src="_static/underscore.js"></script>
+    <script type="text/javascript" src="_static/doctools.js"></script>
+    <script type="text/javascript" src="_static/translations.js"></script>
+    <script type="text/javascript" src="_static/searchtools.js"></script>
+    <link rel="index" title="Index" href="genindex.html" />
+    <link rel="search" title="Recherche" href="#" />
+  <script type="text/javascript">
+    jQuery(function() { Search.loadIndex("searchindex.js"); });
+  </script>
+  
+  <script type="text/javascript" id="searchindexloader"></script>
+   
+
+  </head><body>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             accesskey="I">index</a></li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
+        <div class="sphinxsidebarwrapper">
+        </div>
+      </div>
+
+    <div class="document">
+      <div class="documentwrapper">
+        <div class="bodywrapper">
+          <div class="body" role="main">
+            
+  <h1 id="search-documentation">Recherche</h1>
+  <div id="fallback" class="admonition warning">
+  <script type="text/javascript">$('#fallback').hide();</script>
+  <p>
+    Veuillez activer le JavaScript pour que la recherche fonctionne.
+  </p>
+  </div>
+  <p>
+    Vous pouvez effectuer une recherche au sein des documents. Saisissez les termes
+de votre recherche dans le champs ci-dessous et cliquez sur "rechercher". Notez que la fonctionnalité de recherche
+va automatiquement chercher l'ensemble des mots. Les pages
+contenant moins de mots n'apparaîtront pas dans la liste des résultats.
+  </p>
+  <form action="" method="get">
+    <input type="text" name="q" value="" />
+    <input type="submit" value="rechercher" />
+    <span id="search-progress" style="padding-left: 10px"></span>
+  </form>
+  
+  <div id="search-results">
+  
+  </div>
+
+          </div>
+        </div>
+      </div>
+      <div class="clearer"></div>
+    </div>
+    <div class="related" role="navigation" aria-label="related navigation">
+      <h3>Navigation</h3>
+      <ul>
+        <li class="right" style="margin-right: 10px">
+          <a href="genindex.html" title="Index général"
+             >index</a></li>
+        <li class="nav-item nav-item-0"><a href="index.html">Documentation eyes17 1.0</a> &#187;</li> 
+      </ul>
+    </div>
+    <div class="footer" role="contentinfo">
+        &#169; Copyright 2018, GK.
+      Créé avec <a href="http://sphinx-doc.org/">Sphinx</a> 1.7.5.
+    </div>
+  </body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/searchindex.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/searchindex.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/searchindex.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/searchindex.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1 @@
+Search.setIndex({docnames:["1.1","1.2","1.3","1.4","1.5","2.1","2.10","2.11","2.12","2.13","2.14","2.15","2.16","2.2","2.3","2.4","2.5","2.6","2.7","2.8","2.9","3.1","3.10","3.11","3.12","3.13","3.2","3.3","3.4","3.5","3.6","3.7","3.8","3.9","4.1","4.2","4.3","4.4","4.5","4.6","4.7","5.1","5.2","5.3","6.1","6.2","6.3","6.4","6.5","7.1","index"],envversion:52,filenames:["1.1.rst","1.2.rst","1.3.rst","1.4.rst","1.5.rst","2.1.rst","2.10.rst","2.11.rst","2.12.rst","2.13.rst","2.14.rst","2.15.rst","2.16.rst","2.2.rst","2.3.rst","2.4.rst","2.5.rst","2.6.rst","2.7.rst","2.8.rst","2.9.rst","3.1.rst","3.10.rst","3.11.rst","3.12.rst","3.13.rst","3.2.rst","3.3.rst","3.4.rst","3.5.rst","3.6.rst","3.7.rst","3.8.rst","3.9.rst","4.1.rst","4.2.rst","4.3.rst","4.4.rst","4.5.rst","4.6.rst","4.7.rst","5.1.rst","5.2.rst","5.3.rst","6.1.rst","6.2.rst","6.3.rst","6.4.rst","6.5.rst","7.1.rst","index.rst"],objects:{},objnames:{},objtypes:{},terms:{"100hz":49,"1n4148":[1,23],"2n2222":1,"44swg":1,"\u00e9chantillon":49,"\u00e9chantillonn\u00e9":3,"\u00e9chantillonnag":1,"\u00e9chell":[1,3,8,18,35,36,38],"\u00e9chelon":[35,36,37],"\u00e9cho":50,"\u00e9chouent":0,"\u00e9clair":6,"\u00e9clairag":6,"\u00e9clairer":6,"\u00e9cole":0,"\u00e9conomi":0,"\u00e9couter":11,"\u00e9cr\u00eatage":50,"\u00e9cran":[3,4],"\u00e9crire":2,"\u00e9crit":2,"\u00e9crite":2,"\u00e9diter":3,"\u00e9ducat":[0,2,3],"\u00e9gale":23,"\u00e9l\u00e9ment":[48,49],"\u00e9lectricit\u00e9":[1,4,10,15,35],"\u00e9lectriqu":[1,5,9,11,19,44,50],"\u00e9lectrod":10,"\u00e9lectrolys":10,"\u00e9lectromagn\u00e9tiqu":[1,50],"\u00e9lectromotric":36,"\u00e9lectron":23,"\u00e9lectroniqu":[0,1,4],"\u00e9limin":19,"\u00e9limin\u00e9":1,"\u00e9mettr":23,"\u00e9nergi":[8,23],"\u00e9quation":[23,36,42,45,49],"\u00e9quipement":0,"\u00e9t\u00e9":2,"\u00e9tablir":50,"\u00e9tait":[9,36],"\u00e9tant":[3,24,49],"\u00e9tat":[1,49],"\u00e9teindr":2,"\u00e9teint":25,"\u00e9tude":0,"\u00e9tudi\u00e9":[0,34],"\u00e9tudiant":0,"\u00e9tudier":[1,6,13,17,21,22,33,34,39,43,45],"\u00e9ventuel":[18,49],"\u00e9vident":33,"\u00e9volu":0,"\u00e9volut":35,"\u00eatre":[1,2,3,5,10,20,25,34,36,37,38,39,44,48,49],"\u00f4t\u00e9e":21,"\u03c9":33,"acc\u00e8":2,"acc\u00e9der":[2,49],"acc\u00e9l\u00e9rat":[0,46,47,50],"activ\u00e9":1,"activit\u00e9":14,"ad\u00e9quat":1,"adopt\u00e9":49,"affect\u00e9":20,"affich\u00e9":[3,5,8,17,18,49],"ajust\u00e9":1,"aliment\u00e9":[1,25,43],"allum\u00e9":25,"amp\u00e8rem\u00e8tr":1,"amplifi\u00e9":48,"ant\u00e9rieur":2,"appara\u00eet":[3,43],"appara\u00eetr":40,"appara\u00eetra":2,"appel\u00e9":2,"appliqu\u00e9":[9,27,28,36],"apr\u00e8":[2,5,18,35,36,37,40,46,49],"assign\u00e9":49,"autoris\u00e9":[1,18,49],"av\u00e8nement":0,"barri\u00e8r":44,"bascul\u00e9":22,"biblioth\u00e8qu":2,"bo\u00eetier":[2,39],"br\u00e8ve":[1,3],"bri\u00e8vement":1,"c\u00e2bler":[29,30,31,32],"c\u00f4t\u00e9":1,"calcul\u00e9":[23,24,29,44,46,47],"capacit\u00e9":[3,21,35,49,50],"capt\u00e9":19,"caract\u00e9ristiqu":50,"carr\u00e9":[3,6,9,22,25,38,39,40,49],"case":3,"cavit\u00e9":1,"cens\u00e9":[6,10,20,38,40,49],"charg\u00e9":[35,49],"cinqui\u00e8m":39,"circuit\u00e9":8,"cl\u00e9":50,"class":0,"compr\u00e9hens":49,"con\u00e7u":[0,1],"conditionn\u00e9":[1,27,28],"conform\u00e9":46,"connect\u00e9":[1,2,3,5,9,17,24,25,34,36,44,49],"cons\u00e9cutif":49,"consid\u00e8r":24,"consid\u00e9r":18,"consid\u00e9r\u00e9":5,"contr\u00f4l":[0,1,3],"contr\u00f4ler":[1,3],"corr\u00e9ler":0,"couch\u00e9":8,"cr\u00e9\u00e9":9,"cr\u00e9e":[12,25,49],"cr\u00e9ent":12,"cr\u00e9er":[2,7,14,49],"cr\u00eate":[1,19,21,40,49],"cro\u00eet":35,"d\u00e9but":36,"d\u00e9calag":50,"d\u00e9caler":33,"d\u00e9charg":35,"d\u00e9crit":[0,49],"d\u00e9duit":36,"d\u00e9faut":[3,49],"d\u00e9marrabl":2,"d\u00e9marrag":2,"d\u00e9marrer":[2,3,23,24,40,41,44,45,47,48],"d\u00e9marrez":4,"d\u00e9monstrat":0,"d\u00e9montr\u00e9":9,"d\u00e9montrer":[9,25,27,28,46],"d\u00e9part":42,"d\u00e9pend":[2,8,10,11,23,24],"d\u00e9pendanc":2,"d\u00e9pendant":48,"d\u00e9phas\u00e9":[26,34],"d\u00e9phasag":[30,31,32,34],"d\u00e9phaser":42,"d\u00e9plac\u00e9":3,"d\u00e9place":42,"d\u00e9placement":45,"d\u00e9sactiv\u00e9":[1,49],"d\u00e9tail":0,"d\u00e9tect\u00e9":48,"d\u00e9termin":40,"d\u00e9termin\u00e9":34,"d\u00e9velopp":[0,49],"d\u00e9zippant":2,"d\u00e9zipper":2,"degr\u00e9":[1,26,42],"del\u00e0":1,"demand\u00e9":49,"derni\u00e8r":2,"deuxi\u00e8m":[16,40],"diam\u00e8tr":[1,44],"diff\u00e9renc":[1,5,8,10,24],"diff\u00e9renci":50,"diff\u00e9renciateur":38,"diff\u00e9rent":[10,15,22,23,24,25,27,28,34,40,44],"diminu\u00e9":[8,21],"dip\u00f4l":[9,34,35],"divis\u00e9":22,"donn\u00e9":[0,3,9,13,14,15,23,29,34,37,42,44,46,49],"dur\u00e9":[29,43,49],"enferm\u00e9":1,"enroul\u00e9":1,"enseign\u00e9":0,"entr\u00e9":[3,22,25,33,34,48,49],"envoy\u00e9":43,"exp\u00e9rienc":[0,1,2,3,4,8,9,23,25,26,34,37,46,49],"exp\u00e9riment":0,"exp\u00e9rimental":[0,23],"expliqu\u00e9":[1,3,10,20],"ext\u00e9rieur":1,"extr\u00e9mit\u00e9":[17,24,44],"fa\u00e7on":[3,4,37,49],"fen\u00eatr":[3,4],"fix\u00e9":44,"fonctionnalit\u00e9":[3,49],"forc\u00e9":50,"fr\u00e9q":49,"fr\u00e9quenc":[1,3,6,8,9,11,12,16,22,25,29,30,31,32,34,37,38,39,42,43,45,46,47,49,50],"fr\u00e9quentiel":[39,43],"g\u00e9n\u00e8re":49,"g\u00e9n\u00e9r\u00e9":4,"g\u00e9n\u00e9ral":0,"g\u00e9n\u00e9rateur":[3,12,45,50],"g\u00e9n\u00e9ration":1,"g\u00e9n\u00e9rer":50,"glissi\u00e8r":39,"gr\u00e2ce":[1,3,49],"id\u00e9":5,"id\u00e9al":23,"id\u00e9alit\u00e9":23,"imp\u00e9danc":1,"import":[0,1,42,49],"import\u00e9":49,"impuret\u00e9":10,"ind\u00e9pend":4,"ind\u00e9pendant":43,"inf\u00e9rieur":[1,20,48],"ing\u00e9nieur":0,"ins\u00e8r":9,"ins\u00e9rant":7,"ins\u00e9rer":[2,9,36],"install\u00e9":[2,49],"instantan\u00e9":34,"int\u00e8gr":38,"int\u00e9gr\u00e9":[1,22,33],"int\u00e9grat":50,"int\u00e9grateur":50,"int\u00e9grer":38,"int\u00e9rieur":[7,49],"intensit\u00e9":[6,11,39],"interf\u00e9r":43,"interfac\u00e9":1,"interm\u00e9diair":[1,49],"interpr\u00e9teur":2,"invers\u00e9":1,"isol\u00e9":1,"l\u00e9g\u00e8re":45,"l\u00e9g\u00e8rement":44,"lin\u00e9air":35,"livr\u00e9":1,"long":[17,42,46],"lumi\u00e8r":[6,23,25],"m\u00e2le":1,"m\u00e9caniqu":11,"m\u00e9ch":1,"m\u00e9dia":2,"m\u00e9tal":14,"m\u00e9thode":[1,2,3,15],"m\u00eame":[2,3,7,15,22,38,42,43,49],"magn\u00e9tiqu":[9,40],"marqu\u00e9":[5,13],"mat\u00e9riel":[0,49,50],"math\u00e9matiqu":[0,3],"mesur\u00e9":[1,3,5,36,37,44,48],"milliamp\u00e8r":26,"mod\u00e8l":[0,3],"mod\u00e9lis":[23,35,45],"mod\u00e9lis\u00e9":36,"modifi\u00e9":3,"moiti\u00e9":21,"mont\u00e9":[25,44],"montr\u00e9":[1,9,10,12,21,22,24,25,29,34,35,36,37,38,39,40,41,43,45,46,48,49],"multim\u00e8tr":[10,48],"n\u00e9cessair":[2,21,33,35,36,37,45],"n\u00e9cessit":0,"n\u00e9gativ":[5,21,36],"n\u00e9gligeabl":34,"nomm\u00e9":[2,49],"null":16,"num\u00e9riqu":48,"num\u00e9ris":[11,45,49,50],"observ\u00e9":[10,18,19],"op\u00e9rat":49,"ordonn\u00e9":18,"orient\u00e9":0,"p\u00e9dagogi":0,"p\u00e9riod":[44,49],"p\u00e9riph\u00e9riqu":2,"parall\u00e8l":[13,14],"param\u00e8tr":[0,1,9,40,48,49],"pens\u00e9":0,"ph\u00e9nom\u00e8n":[0,17],"photor\u00e9sist":[1,50],"pi\u00e9zo":[1,11,12,42,43,50],"pla\u00e7ant":36,"polystyr\u00e8n":14,"possibilit\u00e9":[0,7],"pr\u00e8":[8,11,17,41],"pr\u00e9alabl":10,"pr\u00e9c\u00e9dent":[9,49],"pr\u00e9ci":[1,42],"pr\u00e9cise":36,"pr\u00e9cision":[0,1,49],"pr\u00e9d\u00e9fini":49,"pr\u00e9senc":10,"pr\u00e9sent":[2,3,9,44],"pr\u00e9sent\u00e9":[9,29,34],"pr\u00e9valent":0,"pr\u00e9vu":49,"probl\u00e8m":[0,4],"proc\u00e9dur":[5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48],"propri\u00e9t\u00e9":11,"proximit\u00e9":46,"r\u00e8gle":[1,49],"r\u00e9action":10,"r\u00e9alis":[0,4,9,26,45,46],"r\u00e9alis\u00e9":[0,2],"r\u00e9cipient":48,"r\u00e9duir":[9,21,26],"r\u00e9ell":[23,44],"r\u00e9essay":2,"r\u00e9f\u00e9renc":[1,15],"r\u00e9fl\u00e9chissant":47,"r\u00e9gime":50,"r\u00e9gion":42,"r\u00e9gissent":0,"r\u00e9gl\u00e9":[3,49],"r\u00e9gl\u00e9e":[1,3,49],"r\u00e9glage":[2,24],"r\u00e9gler":[3,8,9,11,12,15,16,18,19,20,22,24,25,26,30,31,32,33,38,39,42,43],"r\u00e9gul\u00e9":1,"r\u00e9p\u00e9ter":14,"r\u00e9pertoir":[2,49],"r\u00e9pondr":25,"r\u00e9pons":[42,50],"r\u00e9sistanc":[3,6,7,9,18,19,21,24,25,29,30,31,32,33,34,35,36,37,45,48,49,50],"r\u00e9solut":[1,15,48,49],"r\u00e9sonanc":[1,9,11,34,37,42,50],"r\u00e9sonn\u00e9":46,"r\u00e9sout":36,"r\u00e9sultat":[1,23,30,31,32,34,40,42,49],"re\u00e7oiv":17,"reconna\u00eetr":1,"red\u00e9marr":2,"rencontr\u00e9":0,"repr\u00e9sent":[39,49],"repr\u00e9sent\u00e9":39,"return":49,"s\u00e9lectionn":[1,3,4,15,30,31,32,34,38,39,48],"s\u00e9lectionn\u00e9":3,"s\u00e9lectionnez":4,"s\u00e9par\u00e9ment":43,"s\u00e9parat":50,"s\u00e9pare":47,"s\u00e9parer":[18,33],"s\u00e9rie":[1,2,13,14,18,34,36,37,42],"sch\u00e9ma":[34,42],"simultan\u00e9":49,"sinuso\u00efd":[3,20,39,49],"sinuso\u00efdal":[1,3],"situ\u00e9":1,"soci\u00e9t\u00e9":0,"sp\u00e9cifi\u00e9":49,"sp\u00e9cifier":49,"stabilit\u00e9":1,"structur\u00e9":4,"sup\u00e9rieur":[2,3,26],"superpos\u00e9":18,"surveill\u00e9":34,"sym\u00e9triqu":22,"syst\u00e9matiqu":0,"t\u00e9l\u00e9charg\u00e9":2,"t\u00e9l\u00e9chargement":2,"t\u00e9l\u00e9charger":2,"t\u00e9l\u00e9chargera":2,"temp\u00e9ratur":[0,1,23,49,50],"th\u00e9ori":23,"thermom\u00e8tr":48,"tol\u00e9ranc":[1,37],"tr\u00e8":[1,10],"trac\u00e9":15,"transform\u00e9":[39,43],"travers\u00e9":18,"unit\u00e9":1,"universit\u00e9":0,"utilis\u00e9":[1,14,23,34,37,44],"v\u00e9rifier":43,"vari\u00e9t\u00e9":0,"voltm\u00e8tr":49,"z\u00e9ner":1,"z\u00e9ro":[5,16,34,40],BAS:1,CCS:3,Des:[1,2,3],EYES:4,Les:[0,2,3,4,10,12,18,20,22,24,25,36,38,49],PAS:21,Une:[0,1,3,4,21,25,44],abord:2,abs:49,absciss:37,absolu:49,accessoir:50,acquis:0,activ:[1,3,8,9,10,11,12,16,17,18,19,20,22,26,30,31,32,33,39,42,43],activez:4,actuel:2,admet:0,affich:[1,3,5,6,9,13,35,36],affichera:49,afin:[1,16,20,24],aid:[0,1,2,3,4,5,6,10,11,12,15,16,18,19,22,25,26,29,30,31,35,42,45,49,50],aimant:[1,8,9,40,46],ainsi:[2,12],ajout:[0,10],ajust:[3,18,26,33,34,35,36,37,38,42,43,49],akeo:2,align:9,aliment:[8,17,19,25],aller:[2,47,49],alor:[2,15,16],altern:[0,16,17,21,34,50],alternatif:[6,15,20,21,26,27,28,34,39,50],amorti:37,amortiss:37,ampli:[1,30,31,50],amplifi:1,amplificateur:[48,49,50],amplitud:[1,3,8,9,16,18,21,30,31,32,34,39,40,41,42,43,46,50],analogiqu:48,analys:[8,11,12,16,17,19,20,23,30,31,32,50],angl:8,angulair:50,antenn:[19,50],appareil:[1,4,49],appel:[39,49],applic:[2,3,4],appliqu:[15,35],apprendr:[5,15],approch:[8,9,17,34,35],apt:2,arang:49,architectur:0,asservi:3,assez:[1,45],associ:[13,14],astabl:29,attach:45,atteint:46,attendu:46,aucun:17,augment:[1,6,17,40,46,48],aura:39,aurez:2,aussi:[0,1,2,3,7,13,21,30,31,32,49],automatiqu:2,automatis:0,autoris:0,autour:44,autr:[1,3,9,11,12,16,24,36,38,44],aux:[0,2,3,5,8,9,12,15,21,24,34,35,36,37,38,40,42,48,49],avant:[1,4,36],avec:[0,1,2,3,7,8,9,10,11,15,16,17,18,19,20,23,25,29,30,31,32,33,34,35,36,37,40,42,43,44,45,46,49,50],avoir:[1,5,19,49],axe:[8,37,39,42,45,46],axes:[8,9],banalis:0,band:1,barr:3,bas:[44,49],bascul:22,base:[3,8,24,26,33],bass:[1,3,29,38,42,43],battement:50,beaucoup:26,berg:1,besoin:[1,49],bien:[1,22,34,49],bio:2,bionic:2,bit:[1,48],blanch:1,bleue:1,block:49,bobin:[1,8,36,40,46],bobinag:[8,9,34,36,37,40],boltzmann:23,bon:34,bonn:0,bord:44,born:[1,5,8,9,13,15,21,24,34,35,36,37,40,48],boug:3,bouton:[1,3,35,36,39,41,46],brancher:2,bricoleur:0,bruit:20,bull:10,bureau:2,buster:2,buzzer:[11,12,41,43],calcul:[10,15,20,24,35,36,42,44,46,47],calibr:[1,3,22,30,31,32,33,39,50],canal:[1,50],canaux:3,capabl:[1,25],capteur:[12,42,45],captur:[1,40],capture1:50,capture2:50,capture4:50,carton:47,cas:[1,9,34,39,45],caus:[0,1,9,10,11,19],cdrom:4,cela:[0,1,19,38,42,49],cell:[1,24],celsiu:1,celui:1,centr:46,cepend:0,certain:0,ces:[1,2],cet:48,cett:[1,2,9,14,15,23,25,26,42,49],ceux:26,chacun:[1,3,34,43],champ:[9,40,48],chang:[10,11,16,35,42,48],changeant:[25,29,34,40],changement:[8,21,27,28,36,42,48],changent:11,changer:[3,10,11,27,28,29,30,31,32,47],chapitr:[4,49],chaqu:[0,1,3,4,9,18,22,34,49],charg:[1,2,7,10,21,23,35],charger:49,chauffant:23,chimiqu:10,choisi:3,choisir:[1,3,15,35],choisit:3,chose:[2,7,16,38],chute:[15,21,27,28,40],cinq:[16,17],circuit:[21,22,29,33,38,50],circul:7,citron:50,clair:33,cliqu:3,cliquant:3,cliquer:[3,7,14,23,35,36,37,39,40,41,43,44,47,48],cocher:3,code:[2,4,24,49],coeffici:36,collant:14,collecteur:[24,25],com:2,combinaison:[14,34],comm:[0,1,2,3,4,5,6,9,10,11,12,14,20,21,25,26,33,35,39,40,42,44,45,46,47,50],command:[1,2,49],commenc:[4,7,10,20,23,37,49],comment:[15,17,43,49],commerc:[1,7],commun:2,communiqu:49,compar:[0,10,12,16,20,23,29,36],comparaison:50,complet:7,comport:[1,9,10,34,45],compos:[1,37,39],composant:[16,21,50],comprendr:0,compress:42,compris:[1,44],compt:[2,37],concentr:10,concept:[5,9,16],condensateur:[1,3,9,14,18,20,21,26,29,35,37],conditionn:21,conducteur:[25,50],conform:37,connaiss:0,connect:[1,5,7,9,13,14,15,17,18,19,21,33,39,45,46,48,49],connectez:4,connexion:[5,9,17,21,23,26,27,28,29,30,31,32,34,41,50],connu:[1,15,20,36,48],conseillon:1,conserv:42,consist:[1,18],constant:[6,23,35],conten:[2,4],contient:49,continu:[1,9,10,19,20,27,28,36,45,49,50],contr:[36,47],convers:9,convertir:[0,1],convertisseur:[1,2,48],convient:45,copi:4,coquil:1,corp:50,correct:[5,21],correspond:[4,43],correspondant:[42,49],corrig:0,couleur:1,couplag:39,cour:[0,10],courant:[0,6,7,15,17,20,21,23,24,26,34,35,36,45,48,50],courb:[15,16,23,24,35,36,41],court:8,couteau:44,critiqu:37,crocodil:1,croyanc:0,css:48,cuivr:7,cultiv:0,curseur:3,cycl:[17,18,21,26,33,38,49],cycliqu:[1,3,22,29,49],cylindriqu:40,dan:[0,1,2,3,4,7,8,9,10,12,13,15,16,21,24,27,28,30,31,32,34,35,36,39,44,45,48,49],date:49,deb:2,debian:50,def:49,del:[1,23,25,44],demi:[42,43,50],depui:[2,3,4,17,25,33,40,44,49],des:[0,1,2,3,5,6,7,8,9,10,11,12,13,14,19,21,23,29,30,31,32,33,34,36,37,38,39,40,42,43,44,45,46,49,50],descend:49,descent:25,descript:[1,3],dessou:[1,3,17,49],dessu:[1,3,44,49],deux:[1,2,3,5,8,9,11,14,15,22,26,36,42,43,46,49],devient:[0,5],devrait:[40,49],diagramm:[9,34],diapason:[11,12],diminu:[6,7],diminuez:1,diod:[1,21,26,49,50],direct:[1,42],dirig:25,discuss:[5,6,7,8,9,10,11,12,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48],dispon:[1,2,3,4,49],dispos:2,disqu:[1,41,42],distanc:[6,10,42,46,50],distors:39,distribut:50,divers:[6,24,37,44],diviseur:[1,50],document:4,doit:[1,7,36,48,49],doivent:[1,49],domain:49,domin:39,dommag:1,donc:[23,48],donn:[1,2,38,48],donner:0,dont:39,dossier:2,doubl:50,droit:[3,13],due:[19,20],durant:[2,21,49],dure:47,duty_cycl:50,dvd:2,eau:[48,50],effect:[13,14],effectiv:49,effet:[10,19,21,36],ell:[1,3,5,7,12,13,16,17,48],encodeur:45,endroit:40,enfin:49,engin:0,enregistr:[2,3,48],enseign:0,ensembl:49,ensuit:2,entr:[1,3,5,6,7,8,9,10,13,14,15,16,18,23,34,37,43,44,45,46,48,49],entre:50,entree1:50,entree2:50,entrer:[2,48],envelopp:43,environ:[1,6,7,34,46],erreur:[1,2,48,49],espac:17,essai:49,essay:[9,10,13,21,38],essentiel:0,est:[0,1,2,3,4,5,6,7,8,9,10,11,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49],etc:[0,1,4,39,40,47,49],eux:5,exact:[1,44,48],examin:[0,14],excess:1,excit:11,exempl:[0,35,38,49],exercic:[4,26],existant:49,exp:4,expans:42,experi:0,expey:[0,1,3,4,5,9,13,44,49],expeyes17:[1,50],expliqu:49,explor:[7,9,17,19,36,37,40],exponentiel:[35,36],extern:[3,36,50],extrair:[35,36],eyes17:[2,4,49],eyes17win:2,eyes:49,face:[1,12,14,25,41,42],facteur:[23,37],faibl:[19,21,48],fair:[0,1,2,3,7,9,17,21,23,26,27,28,29,30,31,32,34,40,41,42,47,49],faison:4,fait:[17,18],famil:[1,22],familiaris:50,fatal:19,faut:[0,2,5,14,18,26,34],fcem:36,fequenc:50,fer:36,ferrit:9,feuill:14,fft:[3,39,43],fibr:25,fichier:[2,3],figur:[1,3,8,9,12,18,21,22,24,25,29,34,35,36,37,39,40,41,42,43,44,45,46,48],fil:[1,5,17,19,44,49],filtrag:21,fine:[14,49],fini:49,firmwar:49,fit:37,fixer:[8,41,42],fluctuat:[21,26],fluoresc:6,flux:[7,10],foi:[44,48,49],fonction:[1,6,9,36,40,41,45,47,50],fonctionn:[2,12,21,26,33,49],fond:4,fondamental:0,forc:[0,36,40],form:[1,3,33,38,44],formant:1,format:10,former:0,formul:44,fourier:[43,50],fourier_transform:39,fourni:[3,4,9,26],fournir:[7,21],fourniss:1,franchit:23,frequenc:50,from:49,front:[22,49],gain:[1,30,31,32,48,49],gdebi:2,geler:3,gestionnair:2,get_capacit:50,get_freq:50,get_resist:50,get_temperatur:50,get_vers:50,get_voltag:50,get_voltage_tim:50,gnd:[1,3,5,9,13,14,15,18,45,46,48],gnu:50,grace:45,grand:[0,1,21,40],grandeur:0,graphiqu:[2,4,16,18,35,36,37,39,40,41,42,48,49,50],guider:[25,40],haut:[1,22,25,29,42,49],hauteur:40,horizontal:[3,16,18,35,36,38,40],horlog:50,http:[2,37,39],humain:50,ic555:50,ici:2,ils:2,imag:[2,4],impliqu:[0,1],imprim:4,in1:[3,14,49],in2:[3,49],inclus:36,inconnu:15,individuel:[34,43],induct:[1,9,34,36,50],induit:[8,9,40],initial:1,input1:49,input2:49,instal:50,installera:2,instant:43,interfac:[2,3,4,49],intern:[1,7],internet:2,interrupteur:39,interval:[1,13,48,50],intervalletemp:50,introduct:50,introduir:16,introduit:9,invers:[5,9,23],inverseur:[48,50],ion:10,ioniqu:10,irrationnel:0,iso:2,isol:[14,25],issu:[0,19,20],item:4,jonction:[23,34,50],junior:2,jusqu:[0,1,3,25,40,44,49],kelvin:23,khz:[1,25],kit:[0,8,50],laboratoir:0,laiss:26,laissant:40,laisser:40,lamp:6,lancer:[2,49],langag:2,laquel:[23,25],larg:0,largement:0,ldr:[1,6],les:[0,2,3,4,5,7,8,9,10,11,12,14,16,18,19,20,21,23,26,27,28,29,30,31,32,33,34,35,36,37,39,41,42,43,44,48,49],leur:[0,12,19,22],lieu:[0,20],lign:[4,17,19,49],limit:[1,15,25],linux:50,liquid:[10,48],lire:1,livr:0,load_equ:50,load_tabl:50,logiciel:[1,49,50],logiqu:[0,49,50],loi:[0,15],loin:[19,36],longueur:[1,23,42,44,46],lourd:45,lumineus:6,mai:[1,7,12,21,30,31,32,36,44,45,49],main:[2,17],maintient:21,manqu:0,manquant:[2,21],manuel:[0,4],march:[1,3],mass:[1,5,44],masselott:45,matplotlib:49,maximal:[11,41,48],maximum:[42,49],mcp2200:2,meilleur:49,menu:[2,3,4,15,35],messag:[2,3],mesur:[0,3,6,7,8,9,10,11,12,16,20,29,34,36,39,41,42,44,45,49,50],met:[40,47],mettr:[39,44,45],mhz:1,mic:[3,12,43,49],microchip:2,microphon:[12,41,42,43],microsecond:49,mieux:1,milieu:12,millisecond:0,minimal:[34,43],mis:44,mise:37,mode:[6,25,39],modern:0,modifi:[12,30,31,32,42,46,48],modul:[2,47,48,49],moin:[1,19,48],mond:0,montag:42,montant:[22,49],montr:[34,39,42,44],montrer:26,morceau:46,moteur:[1,8,45],mouvement:9,moyenn:[16,44],mswindow:50,multi_r2rtim:50,multipli:42,multivibrateur:29,mutuel:[9,36],natur:[36,37,45],naturel:46,nbcycl:50,nbechantillon:50,neuv:7,niveau:[3,27,28],niveaux:[27,28],noir:[1,4],nom:[2,3],nombr:[1,49],nombreus:[2,3],nombreux:0,nominal:1,non:[23,48,50],normal:3,note:34,noter:[19,21],notr:[1,15,19,20],nou:[1,4],nouveau:2,nouvel:[0,49],noyau:[9,36],npn:1,nul:34,numpi:2,objectif:[1,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48],objet:49,observ:[0,5,8,9,12,13,18,21,27,28,30,31,32],obtenir:[15,34,38,43],obtenu:[8,24,45],obtient:[2,18,34,38,42],od1:[3,36,37,49],off:1,offr:2,offset:[1,48],ohm:15,ond:[12,23,42,49,50],ont:2,open:49,option:[2,3,4,8,30,31,32,38],optiqu:25,opto:50,ordinair:[0,10],ordinateur:[0,1,2,4,19,49],org:[37,39],orient:36,origin:18,oscil:[1,6,9,18,44,45],oscillateur:50,oscillatoir:37,oscilloscop:[1,3],ouvert:0,ouvr:0,ouvrir:3,palett:0,panneau:13,papier:[14,46],paquet:2,par:[0,1,2,3,4,8,9,13,14,19,20,21,22,23,24,25,26,27,28,29,30,31,32,34,35,37,38,40,42,43,44,45,46,48,49,50],paraboliqu:38,parc:[4,19],parcourir:47,parcourt:15,part:7,parti:[0,21],partir:[0,2,24,33,47],partout:0,pas:[1,2,3,4,5,14,16,18,21,24,26,44,48,49],pass:[1,20,21,25,40],passer:[18,20],path:49,paus:3,peau:20,pendant:[2,14,21],pendul:50,perdu:7,perman:[1,9],permet:[0,1,3,47],permettr:0,permiss:2,personnel:[0,49],perturb:19,pesant:50,pesanteur:[46,50],petit:[1,5,39,40],peu:[0,10,19,44],peut:[0,1,2,3,5,12,13,14,18,19,20,21,26,30,31,32,33,35,36,37,38,39,40,42,43,44,45,47,49],peuvent:[0,1,34,38,49],phase:[2,8,9,34,42],photo:[1,25,44],photon:23,physiqu:0,pic:[38,39,40],pile:[5,8,50],pilot:2,pinc:1,place:12,placer:[6,25,46,47],planck:23,plaqu:7,plastiqu:1,platin:48,plein:[1,3,8],plot:49,plu:[1,3,10,15,20,21,26,33,36,38,39,40,49],plupart:0,plusieur:[0,1,3,18,21,33],poid:48,point:[0,5,18,42,46],ponctuel:6,port:[1,2,4,50],portabl:19,porteur:10,posent:4,posit:[5,21,36,42,43,44],positionn:12,possibl:[1,3,48,49],postinst:2,potentiel:[1,5,23,24],pour:[0,3,4,5,6,7,9,12,13,14,15,18,21,22,23,24,25,26,30,31,32,33,34,35,36,37,38,40,42,43,44,45,48,49],pourquoi:[7,10,17,36,40],pourra:2,pourrait:[2,49],pratiqu:[43,48],premier:[1,2,4,18,40],prend:[8,47],prendr:34,presqu:[0,46],pression:[0,1,12,42,43],primair:9,princip:50,principal:3,print:49,prise:2,processeur:49,processu:40,proch:[3,22,23],produir:26,produit:[1,7,10],programm:[0,2,4,49,50],programmeur:0,propag:[17,42],proportionnel:[6,12,45],provoqu:[1,42],pt100:50,pui:[2,11,12,20,21,29,49],puisqu:35,pur:16,pv1:[3,15,16,19,20,24,27,28,33,49],pv2:[3,49],pylab:49,pyqtgraph:2,python3:2,python:[2,49],qt4:2,qt5:2,quand:[1,3,4,6,7,11,17,21,25,35,36,40,42,45,46,49],quatr:[1,3,38],que:[0,1,2,3,4,5,7,9,12,15,18,19,21,22,26,34,35,40,42,44,47,48,49],quel:[10,36,40],quelconqu:45,quell:[7,15,21,36],quelqu:[1,4,7,16,21,26,47],questionn:0,qui:[0,1,2,3,6,8,10,11,12,21,23,25,36,44,45,47,49],quoi:26,quotidienn:0,r2ftime:50,racin:40,raison:44,raisonn:[0,49],rapid:0,rapport:[1,3,15,22,29,38,43,49],rapportcycliqu:50,recherch:0,recommenc:[5,8,10,19,20,23,24,25,29,33,34,35,36,37,38,40,44,46],redondant:4,redress:50,redresseur:[21,26],refroidiss:48,rel:[5,39],relat:48,relativ:5,reli:45,relier:20,remont:[25,49],rendr:33,rentrer:0,renvoi:49,repo:44,requi:[2,48],res:49,respons:10,rest:49,retir:18,retour:47,retourn:5,revenir:3,rigid:[1,45],rlc:50,rlc_circuit:37,robinet:10,rotat:[8,46],roug:1,rs232:2,rufu:2,saisi:3,saisit:3,salv:47,san:[0,7,8,17,18],satur:23,savoir:49,scan:40,scannant:41,scanner:46,scienc:[0,4],scientifiqu:0,scientist:0,scipi:2,scl:1,scolair:4,scope17:3,sda:1,second:3,secondair:9,secteur:[0,19,50],section:[10,20,49],sel:10,select_rang:50,selon:[4,6,7,9,34,37,42,48,49],semblent:[10,25],sen:[3,13,25,49],sera:[2,5,15,33,34],serait:[15,48],serial:2,servir:35,ses:[1,2,11,44,48],set_pv1:50,set_pv2:50,set_sin:50,set_sine_amp:50,set_sqr1:50,set_sqr1_slow:50,set_sqr2:50,set_stat:50,set_wav:50,seuil:23,seul:[1,39,49],seulement:[12,22,26],share:2,show:49,sifflet:12,signal:[3,9,11,12,18,19,20,22,27,28,29,33,38,39,45,49,50],signaux:[1,8,9,10,11,12,18,19,25,26,33,38],signifi:7,silicium:[1,21,23],similair:[3,49],simpl:[0,4,26,50],sin:49,sine:49,site:2,soi:2,soient:42,soit:[0,1,2],solut:[10,15],son:[1,9,17,19,20,36,43,46],sond:50,sonor:[11,12,47,50],sont:[1,2,3,4,8,9,10,12,18,20,22,24,26,34,36,39,43,44,49],sort:2,sorti:[3,12,21,22,25,27,28,29,30,31,32,41,42,43,48,50],sou:[1,3,4,35,37,50],sourc:[3,6,7,11,12,17,21,24,34,35,43],soustrait:[18,34],spectr:[3,43],sq1:[3,22,25,33,39,43,46,49],sq2:[3,33,49],sqr1:[1,18],sqr2:1,standard:3,stationnair:50,sudo:2,suffisam:0,suit:2,suivant:[2,4,44,49],superstit:0,support:[1,2,44],suppos:15,sur:[0,1,2,3,7,8,9,14,16,18,21,22,23,24,25,29,35,36,37,39,40,41,42,43,44,45,46,47,48,49],surfac:[10,47],surgiss:3,surgissant:[3,4],surpris:0,surtout:1,surveil:1,suspendr:46,suspens:46,synchronis:[3,42],tabl:50,tableau:[10,49],tableaux:49,taill:[1,11],taper:2,tard:15,technicien:0,tel:[1,9,48],temp:[1,3,8,9,10,16,25,26,33,35,36,38,40,42,43,45,47,48,49],temporel:39,tension:[0,3,6,8,9,12,15,16,17,18,19,20,21,22,23,24,25,26,27,28,34,35,36,37,38,40,45,48,49,50],tenu:37,term:36,termin:2,terr:5,test:[0,1],tester:[2,30,31,32,49],text:3,thermist:1,tier:39,tige:[44,45],timbr:49,titr:0,tomb:25,tomber:40,total:34,tou:2,touch:17,toucher:[8,14,17,19],toujour:48,tour:[1,7,8,36,37,46],tout:[1,11,12,42,49,50],trace:[3,33,40,42,49],tracer:[23,24,35],transformateur:50,transistor:[1,25,44,50],transit:38,transitoir:50,transmiss:50,travail:[19,23],traver:[1,7,10,17,20,24,25,35,40],travers:[7,12,21,40],tria:49,triangulair:[3,38,49],trigger:3,troi:[33,34,49],trouver:[12,15,25,35,37,40,49],ttl:[3,22,33],tube:40,tupl:49,type:22,typedesign:50,ubuntu:50,ultrasonor:50,une:[0,1,2,3,6,8,9,10,12,15,16,17,18,20,22,24,25,26,28,34,35,36,37,38,39,40,42,44,45,47,49,50],uniform:44,unisson:12,uns:47,usb:[1,4,50],usr:2,util:0,utilis:[0,1,2,3,6,8,10,11,12,13,20,21,33,34,40,45,48,49],utilisateur:[0,1,2,3,4,26],utilisera:15,valeur:[1,3,5,10,13,15,21,23,24,29,30,31,32,34,35,36,37,44,48,50],vari:[1,6,16,23,35],variabl:[9,16,40,49],variat:[0,6,12,21,42],varier:1,vaut:[23,37],ver:[25,36,43],verr:14,version:[2,49],vert:1,vertic:44,vertical:33,vie:0,viennent:4,vif:[4,50],visualis:1,vitess:[0,1,8,23,40,47,50],vive:50,voie:0,voir:[21,26,33,36,38,43],voisinag:46,volt:[1,5,16,49],votr:[4,49],vou:[1,2],voulu:3,voyag:42,wavetyp:49,web:2,wiki:[37,39],wikipedia:39,wikivers:37,young:0,zinc:7,zip:2,zone:2},titles:["Introduction","Le mat\u00e9riel","Installation du logiciel","Le programme graphique principal","Se familiariser avec ExpEYES17","Mesurer une tension","Photor\u00e9sistances","Tension d\u2019une pile-citron","Un g\u00e9n\u00e9rateur alternatif simple","Transformateur de courant alternatif","R\u00e9sistance de l\u2019eau, en courant alternatif","G\u00e9n\u00e9rer un son","Num\u00e9riser un son","Mesurer une R\u00e9sistance","Mesurer une Capacit\u00e9","Mesurer des r\u00e9sistances par comparaison","Courants continu et alternatif","Signal d\u2019antenne alternatif d\u00fb au secteur","S\u00e9paration des composantes continue et alternative","Le corps humain comme conducteur","R\u00e9sistance \u00e9lectrique du corps humain","Redressement demi-onde \u00e0 l\u2019aide d\u2019une jonction PN","Diviseur d\u2019horloge","Caract\u00e9ristique U-I d\u2019une diode","Caract\u00e9ristique de la sortie (CE) d\u2019un transistor","Transmission d\u2019un signal Opto-\u00e9lectrique","Redressement double alternance avec des jonctions PN","\u00c9cr\u00eatage \u00e0 l\u2019aide d\u2019une diode \u00e0 jonction PN","D\u00e9calage \u00e0 l\u2019aide d\u2019un diode \u00e0 jonction PN","Oscillateur \u00e0 IC555","Amplificateur inverseur","Amplificateur non-inverseur","Int\u00e9grateur \u00e0 ampli-op","Portes logiques","Circuits RLC, r\u00e9ponse en r\u00e9gime stationnaire","R\u00e9ponse de circuits RC en r\u00e9gime transitoire","R\u00e9ponse transitoire de circuits RL","R\u00e9ponse transitoire de circuit RLC","Diff\u00e9renciation et int\u00e9gration RC","Analyse de Fourier","Induction \u00e9lectromagn\u00e9tique","R\u00e9ponse en fr\u00e9quence d\u2019un pi\u00e9zo","Vitesse du son","Battements sonores","Acc\u00e9l\u00e9ration de la pesanteur \u00e0 l\u2019aide d\u2019un pendule pesant","Vitesse angulaire d\u2019un pendule","R\u00e9sonance d\u2019un pendule forc\u00e9","Mesure de distance, par \u00e9cho ultrasonore","Mesure de temp\u00e9rature \u00e0 l\u2019aide d\u2019une sonde PT100","\u00c9tablir la Connexion","Pour commencer"],titleterms:{"\u00e9cho":47,"\u00e9cr\u00eatage":27,"\u00e9lectricit\u00e9":50,"\u00e9lectriqu":[20,25],"\u00e9lectromagn\u00e9tiqu":40,"\u00e9lectroniqu":50,"\u00e9tablir":49,"acc\u00e9l\u00e9rat":44,"capacit\u00e9":[1,14],"caract\u00e9ristiqu":[23,24],"carr\u00e9":1,"cl\u00e9":2,"d\u00e9calag":28,"diff\u00e9renci":38,"entr\u00e9":1,"exp\u00e9rienc":50,"forc\u00e9":46,"fr\u00e9quenc":41,"fr\u00e9quencem\u00e8tr":1,"g\u00e9n\u00e9rateur":8,"g\u00e9n\u00e9rer":11,"int\u00e9grat":38,"int\u00e9grateur":32,"m\u00e9caniqu":50,"mat\u00e9riel":1,"num\u00e9riqu":1,"num\u00e9ris":12,"photor\u00e9sist":6,"pi\u00e9zo":41,"r\u00e9gime":[34,35],"r\u00e9pons":[34,35,36,37,41],"r\u00e9sistanc":[1,10,13,15,20],"r\u00e9sonanc":46,"s\u00e9parat":18,"sinuso\u00efd":1,"temp\u00e9ratur":48,CCS:1,Les:1,accessoir:1,aid:[21,27,28,44,48],aliment:1,altern:[18,26],alternatif:[8,9,10,16,17],ampli:32,amplificateur:[30,31],amplitud:49,analogiqu:1,analys:39,angulair:45,antenn:17,avec:[4,26],battement:43,calibr:49,canal:49,capteur:1,capture1:49,capture2:49,capture4:49,circuit:[34,35,36,37],citron:7,coder:50,comm:19,commenc:50,comparaison:15,composant:18,conducteur:19,connexion:[1,49],constant:1,continu:[16,18],corp:[19,20],courant:[1,9,10,16],debian:2,demi:21,des:[15,18,26],diod:[23,27,28],distanc:47,distribut:2,diviseur:22,doubl:26,duty_cycl:49,eau:10,entre:49,entree1:49,entree2:49,expey:[2,50],expeyes17:4,extern:1,familiaris:4,fequenc:49,fonction:49,fourier:39,frequenc:49,get_capacit:49,get_freq:49,get_resist:49,get_temperatur:49,get_vers:49,get_voltag:49,get_voltage_tim:49,gnu:2,graphiqu:3,horlog:22,humain:[19,20],i2c:1,ic555:29,in1:1,in2:1,induct:40,instal:2,interfac:1,interval:49,intervalletemp:49,introduct:0,inverseur:[30,31],jonction:[21,26,27,28],kit:1,les:1,linux:2,load_equ:49,load_tabl:49,logiciel:2,logiqu:33,math:1,mesur:[1,5,13,14,15,47,48],mic:1,microphon:1,mswindow:2,multi_r2rtim:49,nbcycl:49,nbechantillon:49,non:31,od1:1,ond:21,opto:25,oscillateur:29,par:[15,47],pendul:[44,45,46],pesant:44,pesanteur:44,pile:7,pm16v:1,port:33,pour:[1,2,50],princip:3,programm:[1,3],pt100:48,pv1:1,pv2:1,python:50,r2ftime:49,rapportcycliqu:49,redress:[21,26],rlc:[34,37],scolair:50,secteur:17,select_rang:49,sen:1,set_pv1:49,set_pv2:49,set_sin:49,set_sine_amp:49,set_sqr1:49,set_sqr1_slow:49,set_sqr2:49,set_stat:49,set_wav:49,signal:[1,17,25],simpl:8,son:[11,12,42,50],sond:48,sonor:43,sorti:[1,24,49],sou:2,sourc:1,sq1:1,sq2:1,stationnair:34,sur:50,tabl:49,tension:[1,5,7],tout:2,transformateur:9,transistor:24,transitoir:[35,36,37],transmiss:25,triangulair:1,typedesign:49,ubuntu:2,ultrasonor:47,une:[5,7,13,14,21,23,27,48],usb:2,valeur:49,vif:2,vitess:[42,45],vive:2}})
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+Introduction
+============
+
+La science est l'étude du monde physique par des observations systématiques
+et des expériences. Une bonne éducation scientifique est essentielle
+pour cultiver une société où le raisonnement et la pensée logique
+prévalent au lieu de la superstition et des croyances irrationnelles.
+L'éducation scientifique est aussi essentielle pour former suffisamment
+de techniciens, d'ingénieurs et de scientifiques pour l'économie du
+monde moderne. On admet largement que l'expérience personnelle issue
+d'expérimentations et d'observations réalisées soit par les étudiants,
+soit par des enseignants à titre de démonstration, soit essentielle
+à la pédagogie de la science. Cependant, presque partout la science
+est enseignée en grande partie à partir de livres de cours sans donner
+d'importance à l'expérimentation, en partie à cause du manque d'équipements.
+Sans surprise, la plupart des étudiants échouent à corréler leurs
+connaissance acquise en classe aux problèmes rencontrés dans la vie
+quotidienne. On peut jusqu'à un certain point corriger cela en enseignant
+la science à l'aide de questionnements et d'expériences.
+
+L'avènement des ordinateurs personnels et leur banalisation a ouvert
+une nouvelle voie pour faire des expériences de laboratoire. L'ajout
+d'un peu de matériel à un ordinateur ordinaire peut le convertir en
+un laboratoire de sciences. Réaliser des mesures rapides avec une
+bonne précision autorise l'étude une large palette de phénomènes.
+Les expériences scientifiques impliquent en général la mesure et le
+contrôle de certains paramètres physiques comme la température, la
+pression, la vitesse, l'accélération, la force, la tension, le courant,
+etc. Si la grandeur physique étudiée évolue rapidement, il faut automatiser
+la mesure et un ordinateur devient utile. Par exemple, comprendre
+la variation de la tension alternative du secteur nécessite de la
+mesurer à chaque milliseconde.
+
+La possibilité de réaliser des expériences avec une précision raisonnable
+ouvre aussi la possibilité d'une éducation scientifique orientée sur
+la recherche. Les étudiants peuvent comparer les données expérimentales
+avec des modèles mathématiques et examiner les lois fondamentales
+qui régissent de nombreux phénomènes. Le kit expEYES ( expEriments
+for Young Engineers & Scientists) est conçu pour permettre une grande
+variété d'expériences, de l'école à l'université. Il est aussi utilisable
+comme un équipement de test pour des ingénieurs en électronique ou
+des bricoleurs. L'architecture simple et ouverte d'expEYES permet
+aux utilisateurs de développer de nouvelles expériences, sans rentrer
+dans les détails de l'électronique et de la programmation d'ordinateurs.
+Ce manuel utilisateur décrit *expEYES-17* avec plusieurs expériences,
+et il y a aussi un manuel du programmeur.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,194 @@
+Le matériel
+===========
+
+ExpEYES-17 est interfacé et alimenté grâce au port USB de l'ordinateur.
+Pour y connecter des signaux externes, il a plusieurs entrées/sorties,
+situées de chaque côté, comme montré sur la figure :ref:`fig-e17`.
+Il peut surveiller et contrôler des tensions à ses connexions. Pour
+mesurer d'autres paramètres (tels que la température, la pression,
+etc.), on a besoin de les convertir en signaux électriques à l'aide
+de capteurs adéquats.
+
+La précision des mesures de tension est conditionnée par la stabilité
+de la référence à :math:`3,3~V` utilisée, elle varie de :math:`50~ppm` par degré
+Celsius. Les erreurs de gain et d'offset sont éliminées par une calibration
+initiale, à l'aide du convertisseur analogique-numérique 16 bits.
+
+Bien que notre premier objectif soit de faire des expériences, nous
+vous conseillons de lire la brève description du matériel ci-dessous.
+L'appareil peut être aussi utilisé comme matériel de test pour des
+expériences d'électricité et d'électronique.
+
+**IMPORTANT :**
+
+*Les tensions extérieures connectées à ExpEYES17 doivent être comprises dans les limites autorisées. Les entrées A1 et A2 doivent être dans l'intervalle*
+:math:`\pm16`
+*volts et les entrées IN1 and IN2 doivent être dans l'intervalle de 0 à 3,3 V. Des tension excessives peuvent provoquer des dommages permanents. Pour mesurer des tensions plus hautes, diminuez-les en utilisant des diviseurs de tensions.*
+
+.. _fig-e17:
+.. figure:: pics/eyes17-panel.*
+   :width: 500px
+
+   ExpEYES17
+   
+   La face avant d'ExpEYES17 avec les connexions externes sur le dessus.
+
+Connexions externes
+-------------------
+
+Les fonctions des connexions externes sont expliquées brièvement ci-dessous.
+Toutes les bornes de couleur noire sont des masses (0 V), toutes
+les autres tensions sont mesurées par rapport à elles.
+
+Les sorties :
+^^^^^^^^^^^^^
+
+Source de courant constant (CCS) :
+""""""""""""""""""""""""""""""""""
+
+La source de courant constant peut être activée ou désactivée (ON
+et OFF) sous contrôle logiciel.La valeur nominale est 1,1 mA mais
+peut varier d'une unité à l'autre, à cause de la tolérance des composants.
+Pour mesurer sa valeur exacte, connecter un ampèremètre entre CCS
+et GND. Une autre méthode consiste à connecter une résistance connue
+(environ :math:`1~k\Omega`) et mesurer la différence de potentiel
+à ses bornes. La résistance de charge doit être inférieure à :math:`3~k\Omega`
+pour cette source de courant.
+
+Tension programmable (PV1) :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l'intervalle de -5 V à +5 V. La résolution est 12 bits, ce qui implique
+une résolution en tension d'environ :math:`2,5~mV`.
+
+Tension programmable (PV2) :
+""""""""""""""""""""""""""""
+
+Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l'intervalle de -3,3 V à +3,3 V. La résolution est 12 bits.
+
+Signal carré SQ1:
+"""""""""""""""""
+
+La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée
+entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. Quand
+on règle la fréquence à 0 Hz provoque un état HAUT à la sortie, et
+si on la règle à -1 Hz, la sortie passe à l'état BAS ; dans les
+deux cas la génération de signal carré est désactivée. La sortie SQR1
+comporte une **résistance série** de :math:`100~\Omega`
+intégrée si bien qu'elle peut commander des DELs directement.
+
+Signal carré SQ2:
+"""""""""""""""""
+
+La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée
+entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. La
+sortie SQR2 n'est pas disponible quand on active WG.
+
+Sortie numérique (OD1) :
+""""""""""""""""""""""""
+
+La tension en OD1 peut être réglée à 0 ou 5 V, par logiciel.
+
+Signal Sinusoïdal/Triangulaire WG :
+"""""""""""""""""""""""""""""""""""
+
+Sa fréquence peut être ajustée entre 5 Hz et 5 kHz. La valeur crête
+peut être réglées à 3 V, 1,0 V ou 80 mV. La forme du signal est
+programmable. À l'aide de l'interface utilisateur on peut sélectionner
+une forme sinusoïdale ou triangulaire. :math:`\overline{WG}` est le signal
+de WG, inversé..
+
+Entrées :
+^^^^^^^^^
+
+Mesure de capacité en IN1 :
+"""""""""""""""""""""""""""
+
+On peut mesurer la valeur d'un condensateur connecté entre IN1 et
+GND. Ça marche mieux pour de petites valeurs de capacité, jusqu'à
+10 nF, les résultats sont moins précis au-delà.
+
+Fréquencemètre en IN2 :
+"""""""""""""""""""""""
+
+Celui-ci est capable de mesurer des fréquences jusqu'à plusieurs MHz.
+
+Capteur de résistance (SEN) :
+"""""""""""""""""""""""""""""
+
+Cette entrée est surtout conçue pour des capteurs comme des photorésistances
+(LDR), des thermistances, des photo-transistors, etc. L'entrée SEN
+est connectée en interne à 3,3 V à travers une résistance de :math:`5,1~k\Omega`.
+
+Entrées analogiques:math:`\pm16V`, A1 & A2 :
+"""""""""""""""""""""""""""""""""""""""""""""
+
+Celles-ci peuvent mesurer des tensions dans l'intervalle :math:`\pm16~V`.
+On peut choisir le calibre de 0,5 V à 16 V en pleine échelle. On
+peut visualiser la tension de ces entrées en fonction du temps, ce
+qui donne une fonction d'oscilloscope pour basses fréquences. La plus
+grande vitesse d'échantillonnage est 1 Méch/s pour un seul canal.
+Chacune des entrées a une impédance de :math:`1~M\Omega` .
+
+Entrée analogique :math:`\pm3.3V` A3 :
+""""""""""""""""""""""""""""""""""""""
+
+Celle-ci peut mesurer une tension dans l'intervalle :math:`\pm3.3~V`. On
+peut amplifier cette entrée en connectant une résistance entre Rg
+et GND, gain = :math:`1+\frac{Rg}{10000}`. Cela permet d'afficher des signaux
+de très petite amplitude. L'impédance de l'entrée A3 est :math:`10~M\Omega`.
+
+Entrée Microphone MIC :
+"""""""""""""""""""""""
+
+Un microphone à condensateur peut être connecté à cette borne afin
+de capturer le signal à la sortie.
+
+Interface pour les capteurs I2C :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Les quatre connexions (+5 V, GND, SCL et SDA) situées sur la bande
+de connexions Berg supporte les capteurs de la famille I2C. Le logiciel
+peut reconnaître un grand nombre de capteurs I2C disponibles dans
+le commerce.
+
+Alimentation :math:`\pm6~V/10~mA`  :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Les bornes VR+ et VR- sont des alimentations régulées. Elles fournissent
+peut de courant, mais assez pour alimenter un ampli-op.
+
+Kit d'accessoires
+-----------------
+
+Quelques accessoires sont livrés avec expEYES.
+
+  *  Fils électriques, avec une borne rigide mâle et avec une pince crocodile.
+  *  Microphone à condensateur avec ses fils.
+  *  Bobine d'induction (2) : du fil isolé 44SWG enroulé dans une bobine
+     de diamètre 1 cm. Environ 3000 tours (il peut y avoir quelques tours
+     de plus). On peut utiliser ces bobines pour étudier l'inductance,
+     l'induction électromagnétique, etc.
+  *  Disque piézo-électrique (2) : sa fréquence de résonance est d'environ
+     3500 Hz. Il peut être alimenté par la sortie WG ou SQR1. Le disque
+     est enfermé dans une coquille en plastique formant une cavité, qui
+     augmente l'amplitude du son produit.
+  *  Moteur CC : doit être alimenté par une tension continue de moins
+     de 3 V.
+  *  Aimants permanents : (a) diamètre et longueur 10 mm (b) diamètre
+     5 mm et longueur 10 mm (c) aimants de taille bouton(2)
+  *  DELs 5 mm : rouge, bleue, verte, blanche.
+  *  Condensateurs : 100 pF, 0.1 µF , 1 µF et 22 µF
+  *  Inductances : 10 mH / :math:`20~\Omega`,
+  *  Résistances :
+     :math:`560~\Omega`, :math:`1~k\Omega`, :math:`2,2~k\Omega` ,
+     :math:`10~k\Omega`,
+     :math:`51~k\Omega` et :math:`100~k\Omega`
+  *  photorésistance (LDR )
+  *  Deux diodes silicium (``1N4148``) et une diode Zéner de :math:`3,3~V`
+  *  Transistor NPN (``2N2222``)
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,108 @@
+Installation du logiciel
+========================
+
+ExpEYES peut fonctionner sur tout ordinateur disposant d'un interpréteur
+Python et d'un module Python pour accéder au port série. L'interface
+USB est prise en charge par le programme pilote qui présente le port
+USB comme un port RS232 aux programmes d'applications. La communication
+avec le boîtier expEYES est réalisée à l'aide d'une bibliothèque écrite
+en langage Python.
+
+Des programmes avec une interface utilisateur graphique ont été écrits
+pour de nombreuses expériences. Le logiciel Eyes17 dépend des paquets
+logiciels suivants :
+
+  *  ``python3-serial``
+  *  ``python3-numpy``
+  *  ``python3-scipy``
+  *  ``python3-qt5``
+  *  ``python3-pyqtgraph``
+
+
+Pour toute distribution GNU/Linux :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Télécharger **eyes17-x.x.x.zip** (la dernière version) depuis
+**http://expeyes.in** et dézipper ce fichier, puis aller dans
+le nouveau dossier. Taper les commandes ::
+
+    $ sudo sh postinst       # donne la permission d'accès à tous
+
+    $ python main.py
+
+Vous aurez des messages d'erreur pour tout paquet manquant qui pourrait
+être nécessaire à expeyes. Installer ces paquets et réessayer. Les
+programmes Python nécessaires pour de nombreuses expériences sont
+dans le même répertoire, ils sont appelés par ``main.py``.
+
+Distributions GNU/Linux Debian ou Ubuntu
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Télécharger **eyes17-x.x.x.deb** (la dernière version) depuis
+la zone de téléchargement de **http://expeyes.in** et l'installer
+à l'aide de la commande ::
+
+    $ sudo gdebi eyes17-x.x.x.deb
+
+alors qu'on est connecté à Internet
+
+Le paquet ``eyes17`` (de version supérieure à 3) ne dépend
+pas de versions antérieures d'ExpEYES, comme expeyes-junior. Pendant
+l'installation ``gdebi`` téléchargera automatiquement et installera
+les paquets requis.
+
+**N.B. :** on peut aussi utiliser la commande ::
+
+    $ sudo apt install eyes17
+
+alors qu'on est connecté à Internet ; le paquet ``eyes17`` disponible
+dans la distribution (actuellement dans debian/buster ou ubuntu/bionic)
+ainsi que toutes ses dépendances sera téléchargé et installé.
+
+Le CD vif expEYES / La clé USB vive
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+L'image ISO qui offre le support pour eyes17 est disponible ICI pour
+téléchargement. Créer un DVD ou une clé USB démarrables à l'aide cette
+image ISO (télécharger rufus depuis https://rufus.akeo.ie pour faire
+ça sous MSWindows)
+
+Éteindre le PC et brancher la clé USB ou insérer le CD vif, puis démarrer
+l'ordinateur. Entrer dans le BIOS durant la phase de démarrage, et
+faire en sorte que le CD ou la clé USB soit prise en compte comme
+premier média de démarrage. Redémarrer en enregistrant ce réglage.
+Un bureau apparaîtra et on peut lancer expEYES-17 depuis le menu **Applications->Éducation**->ExpEYES-17.
+
+On peut aussi le lancer depuis un terminal à l'aide de la commande ::
+
+    $ python /usr/share/expeyes/eyes17/main.py
+
+
+Sous MSWindows
+^^^^^^^^^^^^^^
+
+Il faut tout d'abord installer le logiciel pilote pour le convertisseur
+USB Série MCP2200, disponible sur le site de Microchip (et aussi disponible
+sur le site expeyes). Après installation de ce pilote apparaîtra un
+port COM, qu'on peut tester à l'aide du gestionnaire de périphériques
+de MSWindows. Ensuite il y a deux options.
+
+Un fichier zip contenant toutes les choses nécessaires pour ExpEYES
+est disponible sur le site expeyes, sous le nom ``eyes17win.zip``.
+Télécharger et dézipper ce fichier puis lancer ``main.py``
+à partir de là. En utilisant cette méthode, on ne pourra pas écrire
+soi-même de code Python pour accéder à expeyes ; pour ce faire il
+faut installer comme suit :
+
+  *  ``Python version 2.x``
+  *  ``python-serial``
+  *  ``python-qt4``
+  *  ``python-pyqtgraph``
+  *  ``python-numpy``
+  *  ``python-scipy``
+
+Télécharger le fichier ``eyes17-x.x.x.zip`` (la dernière version)
+depuis le site web. En dézippant ce fichier on obtient un dossier
+nommé ``**eyes17**``, lancer ``**main.py**``
+depuis là.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,74 @@
+Le programme graphique principal
+================================
+
+Démarrer Applications->Éducation->ExpEYES-17 depuis le menu. Un écran
+d'oscilloscope à quatre canaux avec de nombreuses fonctionnalités
+en plus, s'ouvrir comme affiché sur la figure :ref:`the-scope17-screen`.
+On peut choisir de nombreuses expériences depuis le menu.
+
+.. _the-scope17-screen:
+.. figure:: pics/scope17.*
+
+    Scope17
+
+    L'écran scope17 affichant deux traces
+
+
+La fenêtre principale apparaît comme un oscilloscope à basse fréquence
+avec quatre canaux, et plusieurs fonctionnalités en plus, à droite
+de l'écran. On peut sélectionner des applications pour plusieurs expériences
+du menu de la barre supérieure. Une brève description du programme
+d'oscilloscope est donnée ci-dessous.
+
+  * On peut activer chacune des quatre entrées (A1, A2, A3 ou MIC) en
+    utilisant sa case à cocher. On peut sélectionner les calibres en cliquant
+    sur le bouton à menu à droite de la case à cocher. Le calibre voulu
+    se choisit dans le menu surgissant.
+  * Il y a une autre case à cocher pour activer l'ajustement mathématique
+    des données à l'aide d'un
+    modèle :math:`V = V_{0} \sin (2\pi ft + \theta) + C`
+    pour afficher l'amplitude et la fréquence.
+  * L'échelle horizontales (la base de temps) peut être réglées par un
+    curseur, depuis 0,5 ms pleine échelle jusqu'à 500 ms pleine échelle.
+  * Le bouton à cocher **Geler**, permet de faire une pause ou de
+    revenir à la marche normale de l'oscilloscope.
+  * Le niveau de synchronisation (trigger) peut être réglé grâce à un
+    curseur, et il y a un bouton à menu pour sélectionner la source de
+    synchronisation.
+  * Pour enregistrer les traces dans un fichier, éditer le nom de fichier
+    voulu est cliquer le bouton **Enregistrer sous**.
+  * Quand on clique sur **FFT** les spectres de fréquence des canaux
+    sélectionnés sont affichés dans des fenêtres surgissantes.
+
+En plus de l'oscilloscope, il y a plusieurs options de contrôle/mesure
+disponibles dans l'interface utilisateur, qui sont expliqués ci-dessous :
+
+  *  Si on les sélectionne, les tensions présentes aux entrées A1, A2 et
+     A3 sont échantillonnées chaque seconde et affichées.
+  *  La résistance connectée entre SEN et GND est mesurée et affiché chaque
+     seconde.
+  *  Si on clique **Capacité en IN1**, on mesure la valeur du condensateur
+     connecté entre IN1 et GND.
+  *  Si on clique **Fréquence en IN2**, on mesure la fréquence d'une
+     source externe (au standard TTL) connectée à IN2
+  *  On peut choisir la forme du générateur de signal WG à l'aide d'un
+     bouton de menu, la forme par défaut étant sinusoïdale. On peut
+     changer en triangulaire. Quand l'option de signal carré est
+     choisie, la sortie est déplacée sur SQ2. On ne peut pas utiliser
+     un signal sinusoïdal/triangulaire et utiliser SQ2 en même temps.
+  *  On peut ajuster la fréquence du signal de WG à l'aide du curseur ou
+     bouton de menu, la forme par défaut étant sinusoïdale. On peut changer
+     avec l'entrée texte. Les deux méthodes de saisie sont asservies l'une
+     à l'autre : quand on bouge le curseur le texte est modifié, et quand
+     on saisit un texte le curseur s'ajuste. La fréquence s'ajuste à la
+     plus proche valeur possible et elle est affichée dans la fenêtre de
+     message dessous. L'amplitude de la sortie WG peut être réglée à 3 V,
+     1 V ou 80 mV.
+  *  On peut régler SQ1 en utilisant la même méthode que ci-dessus. Le
+     rapport cyclique peut être réglé entre 1\% et 99\%, sa valeur par
+     défaut est 50\%.
+  *  Les deux sorties de tension programmables PV1 et PV2 sont aussi réglées
+     d'une façon similaire.
+  *  Des boutons à cocher sont fournis pour contrôler OD1 et CCS.
+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/1.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,21 @@
+Se familiariser avec ExpEYES17
+==============================
+
+Avant de commencer les expériences, faisons quelques exercices simples
+pour nous familiariser avec expEYES-17. Démarrez votre ordinateur
+avec le CDROM vif, connectez l'appareil à un port USB et démarrez
+le programme EYES-17 depuis le menu « Applications->Science ».
+Activez l'option « fenêtre d'aide surgissante » et sélectionnez
+les quelques premier items du menu « Exp. scolaires ».
+
+Les chapitre suivants sont structurés selon les menus du programme
+eyes17, chaque chapitre contenant les expériences disponibles sous
+le menu correspondant, comme « Exp. scolaires », « Électronique »,
+« Électricité », etc. Pour réaliser l'expérience, on la sélectionne
+dans le menu. Une aide en ligne est disponible pour chaque expérience,
+de façon redondante avec ce manuel.
+
+Les copies d'écran fournies dans ce document ne viennent pas de l'interface
+utilisateur, parce que les images avec un fond noir posent problème
+quand on les imprime. Les graphiques sont générés par un code indépendant.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.10.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.10.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.10.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.10.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.10
+   
+Photorésistances
+----------------
+
+**Objectif**
+
+Étudier une photorésistance (LDR). Mesurer l’intensité de la lumière et
+sa variation en fonction de la distance à la source.
+
+.. image:: schematics/ldr.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Mesurer la résistance de la LDR, pour diverses intensités lumineuses.
+-  Éclairer la LDR à l’aide d’une lampe à fluorescence, A1 est censée
+   afficher des variations
+-  Placer A1 en mode alternatif et mesurer la fréquence de l’oscillation
+
+**Discussion**
+
+La résistance varie de :math:`1~k\Omega` à environ :math:`100~k\Omega`
+selon l’intensité de la lumière qui l’éclaire. La tension est
+proportionnelle à la résistance (si le courant est constant). La
+résistance diminue quand l’éclairage augmente. Si on utilise une
+source de lumière ponctuelle, la résistance est censée augmenter comme
+le carré de la distance entre la photorésistance et la source lumière.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.11.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.11.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.11.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.11.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.11
+   
+Tension d’une pile-citron
+-------------------------
+
+**Objectif**
+
+Créer une source de tension en insérant des plaques de zinc et cuivre
+dans un citron. Explorer les possibilités de fournir du courant et la
+résistance interne.
+
+.. image:: schematics/lemon-cell.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Cliquer sur A1 pour mesurer la tension
+-  Mesurer la tension avec et sans une résistance de :math:`1~k\Omega`.
+
+**Discussion**
+
+La tension entre le zinc et le cuivre est d’environ 0,9 V. Quand on
+connecte la résistance, elle diminue à quelques 0,33 V. Quand on
+connecte la pile, le courant commence à circuler à travers la
+résistance. Mais pourquoi la tension diminue-t-elle ?
+
+Quelle est la résistance interne de la pile ?
+
+Le courant est le flux de charges et il doit faire le tour complet. Ce
+la signifie que le courant doit traverser la pile aussi. Selon la
+résistance interne de la pile, une part de la tension est perdue à
+l’intérieur même de la pile. Est-ce que la même chose se produit avec
+une pile du commerce neuve ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.12.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.12.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.12.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.12.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 2.12
+   
+Un générateur alternatif simple
+-------------------------------
+
+**Objectif**
+
+Mesurer la fréquence et l’amplitude d’une tension induite aux bornes
+d’un bobinage par un aimant en rotation. On utilise l’aimant de
+:math:`10~mm\times 10~mm` et la bobine de 3000 tours qui sont dans le kit.
+
+.. image:: schematics/ac-generator.svg
+	   :width: 300px
+.. image:: pics/ac-gen-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Fixer l’aimant couché sur l’axe du moteur et alimenter ce moteur avec
+   une pile de 1,5 V
+-  Activer A1 et A2, avec option d’analyse
+-  Régler la base de temps sur 100 ms pleine échelle
+-  Approcher le bobinage de l’aimant (sans le toucher), et observer la
+   tension induite
+-  Recommencer l’expérience avec deux bobinages.
+
+**Discussion**
+
+La tension obtenue est affichée dans la figure. La différence de phase
+entre les deux signaux dépend de l’angle entre les axes des deux
+bobinages.
+
+Approcher un bobinage court-circuité près de l’aimant et observer le
+changement de fréquence. Le bobinage court-circuité prend de l’énergie
+du générateur et la vitesse en est diminuée.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.13.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.13.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.13.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.13.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+.. 2.13
+   
+Transformateur de courant alternatif
+------------------------------------
+
+**Objectif**
+
+Démontrer l’induction mutuelle entre deux bobinages, fournis avec
+ExpEYES. Un des bobinages, le primaire, est connecté entre WD et GND. On
+aligne les axes des deux bobinages et on insère un noyau de
+ferrite.
+
+.. image:: schematics/transformer.svg
+	   :width: 300px
+.. image:: pics/transformer-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connections comme montré sur la figure
+-  Activer A1 et A2
+-  Régler WG à :math:`500~Hz`
+-  Approcher les bobinages l’un de l’autre et observer la tension en A2.
+-  Essayer d’insérer un noyau en ferrite
+
+**Discussion**
+
+Le signal appliqué et le signal induit sont présentés sur la figure. Un
+champ magnétique oscillant est la cause de la tension induite. Dans les
+deux expériences précédentes, le champ magnétique oscillant était créé
+par le mouvement d’aimants permanents. Dans le cas présent, il est créé
+par un courant variable dans le temps.
+
+Essayer de faire cette expérience avec un signal carré. Connecter une
+résistance de :math:`1~k\Omega` aux bornes du bobinage secondaire pour réduire
+les oscillation de résonance.
+
+Le concept de courant alternatif est introduit en affichant la tension
+en fonction du temps. On explore le comportement de dipôles tels que les
+condensateurs et les bobinages en courant continu et alternatif, en
+mesurant des paramètres tels que l’amplitude, la fréquence et la phase.
+La conversion de signaux électriques en son et l’inverse est démontré.
+Pour chaque expérience, on réalise les connexions selon le diagramme
+donné.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.14.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.14.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.14.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.14.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+.. 2.14
+   
+Résistance de l’eau, en courant alternatif
+------------------------------------------
+
+**Objectif**
+
+Mesurer la résistance de solutions ioniques, en utilisant des signaux
+continu et alternatif. On utilise de l’eau ordinaire du robinet. Essayer
+de mesurer la résistance au préalable à l’aide d’un
+multimètre.
+
+.. image:: schematics/res-water.svg
+	   :width: 300px
+.. image:: pics/water-conduct.png
+	   :width: 300px
+
+**Procédure**
+
+-  R1 est censé être comparable avec R, On commence avec :math:`10~k\Omega`.
+-  Activer A1 et A2
+-  Calculer la résistance comme expliqué à la section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+
+**Discussion**
+
+Les valeurs observées sont montrées dans le tableau. Les résistances en
+continu et en alternatif semblent très différentes. En courant continu,
+la résistance du liquide change au cours du temps, à cause d’une
+électrolyse et de la formation de bulles. La résistance dépend peu de la
+distance entre électrodes, c’est la surface de l’électrode qui a le plus
+d’effet. La résistance dépend de la concentration en ions et à la
+présence d’impuretés dans l’eau.
+
+Essayer de changer la distance entre électrodes. Essayer d’ajouter un
+sel ordinaire et recommencer les mesures. Pourquoi le comportement
+est-il différence en courant continu ou alternatif ? Quels sont les
+porteurs de charges responsables du flux d’électricité à travers les
+solutions ? Y a-t-il une réaction chimique qui se produit ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.15.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.15.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.15.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.15.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 2.15
+   
+Générer un son
+--------------
+
+**Objectif**
+
+Générer un son avec des signaux électriques, à l’aide d’un buzzer
+piézo-électrique. Numériser un son et mesurer sa fréquence ? Utiliser un
+buzzer piézo ou toute autre source sonore comme un diapason.
+
+**Procédure**
+
+.. image:: schematics/sound-generator.svg
+	   :width: 300px
+
+-  Activer A1, et son analyse
+-  Régler WG à :math:`1000~Hz`, puis changer et écouter le son
+
+**Discussion**
+
+Quand on change la fréquence du signal qui excite le piézo, la fréquence
+et l’intensité du son changent toutes les deux. L’intensité est maximale
+près de :math:`3500~Hz`, à cause de la résonance. La fréquence de résonance
+d’un buzzer piézo dépend de sa taille et de ses propriétés mécaniques.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.16.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.16.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.16.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.16.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 2.16
+   
+Numériser un son
+----------------
+
+**Objectif**
+
+Numériser des signaux sonores d’un microphone, et mesurer leur
+fréquence. Utiliser le buzzer piézo ou toute autre source sonore comme
+un diapason.
+
+**Procédure**
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+
+-  Activer A1 et MIC, ainsi que leurs analyses
+-  Positionner le microphone face au buzzer
+-  Régler WG à :math:`1000~Hz`, puis le modifier et observer la sortie MIC
+-  Utiliser un sifflet à la place du buzzer et trouver sa fréquence à
+   l’aide de la sortie MIC.
+
+**Discussion**
+
+Le signal du générateur et la sortie du microphone sont montrés dans la
+figure
+
+Les ondes sonores créent des variations de pression dans le milieu
+qu’elles traversent. Le microphone crée une tension proportionnelle aux
+variations de pression. Les variations de tension sont à l’unisson des
+variations de pression. On peut comparer le microphone à un capteur de
+pression, mais qui fonctionne seulement pour les variations de pression.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 2.1
+
+Mesurer une tension
+-------------------
+
+**Objectif**
+
+Apprendre à mesurer une tension à l’aide d’expEYES et avoir une petite
+idée du concept de masse électrique (GND). Il faut une pile et deux fils
+électriques.
+
+.. image:: schematics/measure-dc.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Observer la tension affichée pour A1.
+-  Recommencer en inversant les connexions à la pile. connections.
+
+**Discussion**
+
+La valeur des tensions mesurées est +1,5 V et elle devient -1,5 V après
+retournement des connexions.
+
+On mesure la différence de potentiel entre deux points. L’un d’entre eux
+peut être considéré comme zéro volt, ou potentiel de la masse (GND, la
+terre). La tension qu’affiche expEYES est une mesure de la tension
+relative aux bornes de masse, marquées GND. On a connecté la borne
+négative de la pile à GND. La borne positive est à +1,5 V relativement à
+la borne de masse. *Est-ce que la tension correcte sera affichée si on
+ne connecte pas GND ?*
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+.. 2.2
+   
+Mesurer une Résistance
+----------------------
+
+**Objectif**
+
+ExpEYES a une borne marquée **SEN**, qu’on peut utiliser pour mesurer
+des résistances dans l’intervalle de :math:`100~\Omega` à :math:`100~k\Omega`. On peut aussi
+étudier des associations en série ou en parallèle de résistances. La
+résistance effective d’une association en série est
+:math:`R = R_1 + R_2 + ⋯`. Pour une association en parallèle, elle
+est donnée par :math:`\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯`
+
+.. image:: ./schematics/res-measure.svg
+   :width: 300px	   
+.. image:: ./schematics/res-series.svg
+   :width: 300px	   
+.. image:: ./schematics/res-parallel.svg
+   :width: 300px
+
+**Procédure**
+
+-  Connecter la résistance entre SEN une borne GND
+-  Observer la valeur afficher dans le panneau de droite
+-  Essayer des associations en série et en parallèle
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.3
+
+Mesurer une Capacité
+--------------------
+
+**Objectif**
+
+Mesurer des capacités et examiner les associations en série et en
+parallèle de condensateurs.
+
+.. image:: schematics/cap-measure.svg
+	   :width: 300px
+.. image:: schematics/cap-series.svg
+	   :width: 300px
+.. image:: schematics/cap-parallel.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Connecter le condensateur entre IN1 and GND.
+-  Cliquer sur «Capacité en IN1» . Il ne faut pas toucher le
+   condensateur pendant la mesure.
+-  Répéter les mesures pour des associations de condensateurs en série
+   et en parallèle.
+
+**Discussion**
+
+On a utilisé des condensateurs de :math:`100~pF` pour cette activité. Pour les
+combinaisons en parallèle, la capacité effective est données par
+:math:`C = C_1 + C_2 + ⋯` , et pour les associations en série, par
+:math:`\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯`. On peut créer
+des condensateurs en collant de fines feuilles de métal sur les deux
+faces d’un isolant comme le papier, le polystyrène ou le verre.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+.. 2.4
+   
+Mesurer des résistances par comparaison
+---------------------------------------
+
+**Objectif**
+
+Apprendre à appliquer la loi d’Ohm pour trouver le valeur d’une
+résistance inconnue par comparaison avec une résistance connue. La
+tension aux bornes d’une résistance est donnée par :math:`U = RI`. Si la
+même valeur de courant parcourt deux résistances différentes, alors le
+rapport des tensions sera le même que le rapport des
+résistances, :math:`I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1`.
+
+.. image:: schematics/res-compare.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Connecter la résistance inconnue R entre PV1 et A1.
+-  Connecter :math:`1~k\Omega` (:math:`R_2`) entre A1 et GND.
+-  Régler PV1 à 4 V.
+-  Mesurer la tension en A1. Calculer le courant
+   :math:`I = U_{A1}/R_2`. Valeur de
+   :math:`R_1 = (U_{PV1} − U_{A1})/I`.
+-  Sélectionner « Électricité->Tracé d’une courbe courant-tension » dans
+   le menu pour obtenir une courbe I-U.
+
+**Discussion**
+
+Quelle est la limitation de cette méthode ? Comment choisir la
+résistance de référence ? Si on suppose que la valeur inconnue est en
+:math:`M\Omega`, quelle serait la chute de tension aux bornes d’une résistance de
+référence de :math:`1~k\Omega` ? Notre mesure de tension a une résolution de
+:math:`1/4096`.
+
+On utilisera cette méthode plus tard pour mesurer la résistance de
+solutions, à l’aide de courant alternatif.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 2.5
+
+Courants continu et alternatif
+------------------------------
+
+**Objectif**
+
+Introduire le concept de tensions variables dans le temps, à l’aide d’un
+graphique :math:`U(t)`. Comparer les graphiques de continu et
+d’alternatif.
+
+.. image:: schematics/ac-dc.svg
+	   :width: 300px
+		   
+**Procédure**
+
+-  Régler PV1 à 2 V et régler WG à 200 Hz
+-  Activer l’analyse sur A1, afin de mesurer l’amplitude et la
+   fréquence.
+-  Activer A2
+
+**Discussion**
+
+Dans le graphique, si la courbe de tension ne change pas (si elle est
+horizontale), c’est du courant continu pur. Si la tension change avec le
+temps, il y a une composante alternative. Si la tension moyenne est
+nulle, alors c’est de l’alternatif pur. Dans le deuxième graphique, la
+tension varie entre zéro et cinq volt ; est-ce du courant alternatif,
+continu, ou quelque chose d’autre ?
+
+.. image:: pics/ac-dc.png
+	   :width: 300px
+.. image:: pics/sqr-wave.png
+	   :width: 300px
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.6
+   
+Signal d’antenne alternatif dû au secteur
+-----------------------------------------
+
+**Objectif**
+
+Étudier l’alimentation du secteur en courant alternatif. Explorer le
+phénomène de propagation de tensions alternatives à travers l’espace.
+
+.. image:: schematics/line-pickup.svg
+	   :width: 300px
+		   
+**Procédure**
+
+-  Connecter un long fil en A3
+-  Approcher une extrémité du fil près d’une ligne d’alimentation du
+   secteur, sans toucher aucune source de tension.
+-  Activer A3, et son analyse.
+
+**Discussion**
+
+Le signal d’antenne du secteur est affiché ci-dessous, il y a cinq
+cycles en 100 ms. Sans faire aucune connexion, comment se fait-il qu’on
+reçoive un signal de tension alternative depuis le secteur ? Pourquoi la
+tension augmente-t-elle quand on touche le fil connecté en A1 avec la
+main ?
+
+.. image:: pics/pickup.png
+	   :width: 300px
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 2.7
+   
+Séparation des composantes continue et alternative
+--------------------------------------------------
+
+**Objectif**
+
+Séparer les composantes alternative et continue d’un signal à l’aide
+d’un condensateur.
+
+**Procédure**
+
+.. image:: schematics/acdc-separating.svg
+	   :width: 300px
+.. image:: pics/acdc-sep-screen.png
+	   :width: 300px
+
+-  Régler SQR1 à 500 Hz
+-  Activer A1 et A2
+-  Ajuster l’échelle horizontale pour observer plusieurs cycles.
+
+**Discussion**
+
+Les signaux observés avec et sans le condensateur en série sont affichés
+sur la figure. La tension oscille entre 0 et 5 V. Après traversée d’un
+condensateur, la tension oscille entre -2,5 V et +2,5 V.
+
+Qu’obtient-on si on soustrait 2,5 V de l’ordonnée de chaque point du
+premier graphique ? C’est ce que le condensateur a fait. Il n’a pas
+autorisé la composante continue à passer. On peut considérer que le
+signal original consiste en une tension alternative d’amplitude 2,5 V
+superposée à un signal continue de +2,5 V.
+
+Il faut éventuellement connecter une résistance entre A2 et GND pour
+observer le signal oscillant entre -2,5 V et +2,5 V. Retirer la
+résistance et observer le signal.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.8.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.8.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.8.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.8.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 2.8
+   
+Le corps humain comme conducteur
+--------------------------------
+
+**Objectif**
+
+Toucher un fil du secteur est fatal parce que notre corps est un
+conducteur électrique. On peut explorer cela à l’aide de signaux de
+faible tension.
+
+.. image:: schematics/conducting-human.svg
+	   :width: 300px
+.. image:: pics/conducting-human-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Régler WG à 200 Hz.
+-  Activer A1, A2 avec leurs analyses.
+-  Connecter WG et A1, avec un fil
+-  Connecter WG et A2 avec son corps et noter les tensions
+-  Recommencer à l’aide d’un signal de 3 V continu issu de PV1.
+
+**Discussion**
+
+La tension crête observée est de moins de 3 V, à cause de la résistance
+du corps humain. Il peut y avoir un peu de perturbation due au signaux à
+50 Hz du secteur captés par effet d’antenne. On peut éliminer cela en
+travaillant loin des lignes d’alimentation du secteur, à l’aide d’un
+ordinateur portable.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.9.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.9.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.9.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/2.9.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.9
+   
+Résistance électrique du corps humain
+-------------------------------------
+
+**Objectif**
+
+Mesurer la résistance électrique du corps humain en la comparant à une
+résistance connue. On commence avec un signal continu issu de PV1 puis
+on continue avec un signal alternatif issu de WG.
+
+.. image:: schematics/res-body.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler PV1 à 3 V
+-  Relier PV1 à A2, à travers son corps, et mesurer la tension en A2
+-  Calculer la résistance de son corps comme expliqué à la section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+-  Recommencer en utilisant un signal sinusoïdal au lieu de PV1. Activer
+   les analyses de A1 et A2 afin de mesurer les tensions.
+
+**Discussion**
+
+Les mesures en courant continu sont plus affectées par les bruits
+électriques. La résistance en courant alternatif est censée être
+inférieure à la résistance en courant continu. La résistance est due à
+notre peau, le courant électrique peut y passer comme il passe à travers
+un condensateur.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.10.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.10.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.10.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.10.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 3.10
+   
+Diviseur d’horloge
+------------------
+
+**Objectif**
+
+Étudier un diviseur d’horloge, à l’aide d’une bascule D (famille TTL,
+7474).
+
+**Procédure**
+
+.. image:: schematics/clock-divider.svg
+	   :width: 300px
+
+-  Activer A1 et A2, Régler leurs calibres à 8 V
+-  Régler SQ1 à 500 Hz
+
+**Discussion**
+
+La sortie est basculée à chaque front montant sur l’entrée, si bien que
+la fréquence est divisée par deux. Le signal de sortie est un signal
+carré symétrique, même si le signal d’entrée a un rapport cyclique
+différent. La tension de sortie HAUTE d’un circuit intégré TTL est
+proche de 4 V seulement.
+
++-------------------------------------------------------------------------+
+|.. image:: pics/clock-divider.png                                        |
+|	   :width: 300px                                                  |
+|.. image:: pics/clock-divider2.png                                       |
+|	   :width: 300px                                                  |
++-------------------------------------------------------------------------+
+|Figure 3.1 Un circuit diviseur d’horloge, à l’aide d’une bascule D. Les  |
+|sorties pour deux types différents de signal d’entrée sont montrées      |
++-------------------------------------------------------------------------+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.11.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.11.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.11.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.11.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+.. 3.11
+   
+Caractéristique U-I d’une diode
+-------------------------------
+
+**Objectif**
+
+Tracer la caractéristique U-I d’une diode et comparer les résultats avec
+la théorie.
+
+**Procédure**
+
+.. image:: schematics/diode_iv.svg
+	   :width: 300px
+.. image:: pics/diode-iv-screen.png
+	   :width: 300px
+
+-  Faire les connexions
+-  Cliquer sur DÉMARRER pour tracer la courbe caractéristique.
+-  Analyser les données
+-  Tracer les courbes U-I de DELs
+
+**Discussion**
+
+La caractéristique U-I d’une jonction PN idéale est donnée par
+l’équation
+:math:`I = I_0 \times e^{(qU/kT) − 1}`, où
+:math:`I_0` est le courant de saturation inverse, :math:`q` la charge de
+l’électron, :math:`k` la constante de Boltzmann, :math:`T` la température en Kelvin.
+Pour une diode réelle, non-idéale, l’équation est
+:math:`I = I_0 \times e^{(qU/nkT) − 1}`, où :math:`n`
+est le facteur d’idéalité, qui vaut 1 pour une diode idéale. Pour des
+diodes réelles il varie entre 1 et 2. On a utilisé une diode au silicium
+1N4148. La valeur de *n* pour 1N4148 est proche de 2. On a calculé la
+valeur de :math:`n` en modélisant les valeurs expérimentales par l’équation.
+
+La tension à laquelle une DEL commence à émettre de la lumière dépend de
+sa longueur d’onde et de la constante de Planck. L’énergie d’un photon
+est donnée par :math:`E = h\nu  = hc/\lambda`. Cette énergie est égale au
+travail d’un électron qui franchit un seuil de potentiel, qui est donné
+par :math:`E = eU_0`. Donc la constante de Planck est
+:math:`h = eU_0 \times \lambda / c`, où :math:`\lambda` est la longueur d’onde de la
+DEL, :math:`e` la charge de l’électron et :math:`c` la vitesse de la lumière.
+
+Recommencer cette expérience en chauffant la diode à différentes
+températures.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.12.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.12.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.12.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.12.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 3.12
+   
+Caractéristique de la sortie (CE) d’un transistor
+-------------------------------------------------
+
+**Objectif**
+
+Tracer la courbe caractéristique de sortie d’un transistor. Le
+collecteur est connecté à PV1 à travers une résistance de :math:`1~k\Omega`.
+
+.. image:: schematics/transistor_out.svg
+	   :width: 300px
+.. image:: pics/transistor-ce.png
+	   :width: 300px
+
+**Procédure**
+
+-  Régler la tension de base à 1 V et DÉMARRER.
+-  Recommencer pour diverses valeurs du courant de base.
+
+**Discussion**
+
+Les courbes caractéristiques pour différentes valeurs du courant de base
+sont montrées sur la figure. Le courant de collecteur est obtenu à
+partir de la différence de potentiel aux bornes de la résistance de
+:math:`1~k\Omega`.
+
+Le courant de la base dépend du réglage de la source de tension à
+l’extrémité d'une résistance de :math:`100~k\Omega`, l’autre extrémité étant
+connectée à la base. La valeur du courant de base est calculée par
+:math:`I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A`.
+Si A2 n’est pas connectée, le code considère une valeur de 0,6 V pour la
+base afin de calculer le courant dans celle-ci.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.13.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.13.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.13.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.13.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 3.13
+   
+Transmission d’un signal Opto-électrique
+----------------------------------------
+
+**Objectif**
+
+Démontrer la transmission de signaux à l’aide de lumière. Une DEL est
+alimentée par un signal de fréquence 1 kHz et on dirige sa lumière vers
+un photo-transistor.
+
+.. image:: schematics/opto-electric.svg
+	   :width: 300px
+.. image:: pics/opto-electric-transmission.png
+	   :width: 300px
+
+**Procédure**
+
+-  Placer la DEL en face du photo-transistor et régler SQ1 à :math:`1000~Hz`
+-  Recommencer l’expérience en changeant la fréquence.
+
+**Discussion**
+
+L’entrée SEN est connectée à 5 V à travers une résistance de
+:math:`5,1~k\Omega`. La sortie du photo-transistor crée un signal de fréquence
+:math:`1~kHz` comme montré sur la figure. Le signal carré est la tension qui
+alimente la DEL. Quand la DEL est allumée, le photo-transistor est
+conducteur et la tension au collecteur tombe à :math:`0,2~V`. Quand la DEL
+est éteinte le transistor passe en mode isolant et le collecteur remonte
+à la tension de l’alimentation. Les temps de montée et de descente du
+photo-transistor semblent être différents. Trouver la limite haute en
+fréquence à laquelle le photo-transistor est capable de répondre.
+
+Recommencer cette expérience avec une fibre optique pour guider la
+lumière depuis la DEL jusqu’au photo-transistor.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+.. 3.1
+   
+Redressement demi-onde à l’aide d’une jonction PN
+-------------------------------------------------
+
+**Objectif**
+
+Étudier le fonctionnement d’une diode à jonction PN comme redresseur.
+Filtrage RC pour réduire les variations de tension (la composante
+alternative).
+
+.. image:: schematics/halfwave.svg
+	   :width: 300px
+.. image:: pics/halfwave.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et observer les sorties
+-  Connecter une résistance de charge de :math:`1~k\Omega`, noter le changement
+   d’amplitude
+-  Connecter un condensateur de :math:`1 \mu F`,  et observer l’effet de filtrage.
+-  Essayer plusieurs valeurs de résistances de charge et de
+   condensateurs de filtrage.
+
+**Discussion**
+
+La partie négative est ôtée par la diode comme montré sur la figure.
+Noter aussi que la tension est diminuée de quelques 0,7 V dans la moitié
+positive, c’est la chute de tension aux bornes de la diode silicium,
+quand le courant y passe. Une résistance de charge est nécessaire pour
+que le circuit fonctionne correctement, on peut utiliser plus de
+:math:`1~k\Omega`, mais NE PAS utiliser de valeurs plus faibles, comme la source
+courant alternatif ne peut pas fournir un courant de plus de :math:`5~mA`.
+
+On peut voir que le condensateur se charge puis qu’il maintient la
+tension pendant la partie manquante du cycle.
+
+Peut-on utiliser des condensateurs de grande capacité pour réduire la
+fluctuation de tension ?
+
+Durant quelle partie du cycle le courant traverse-t-il la diode ?
+
+Qu’est qui conditionne la valeur du courant crête ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 3.2
+   
+Redressement double alternance avec des jonctions PN
+----------------------------------------------------
+
+**Objectif**
+
+Réaliser un redresseur double alternance, à l’aide de deux diodes. Il
+faut deux signaux alternatifs, déphasés de 180 degrés. Ceux-ci sont
+fournis par WG et :math:`\overline{WG}`.
+
+.. image:: schematics/fullwave.svg
+	   :width: 300px
+.. image:: pics/fullwave.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions
+-  Activer A1, A2 et A3
+-  Régler WG à 200 Hz et ajuster la base de temps pour voir 4 ou 5
+   cycles.
+
+**Discussion**
+
+On laisse comme exercice à l’utilisateur de réduire la fluctuation de
+tension à l’aide d’un condensateur. Cette expérience est seulement là
+pour montrer le fonctionnement d’une redressement double alternance, il
+ne peut pas produire beaucoup plus que quelques milliampères de courant.
+
+En quoi un redressement double alternance est-il supérieur à un
+redressement simple alternance ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.3
+   
+Écrêtage à l’aide d’une diode à jonction PN
+-------------------------------------------
+
+**Objectif**
+
+Démontrer l’écrêtage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN.
+
+.. image:: schematics/clipping.svg
+	   :width: 300px
+.. image:: pics/clipping.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et observer les sorties.
+-  Changer PV1 et observer le changement dans les sorties
+
+**Discussion**
+
+Le niveau d’écrêtage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.4
+   
+Décalage à l’aide d’un diode à jonction PN
+------------------------------------------
+
+**Objectif**
+
+Démontrer le décalage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN
+
+.. image:: schematics/clamping.svg
+	   :width: 300px
+.. image:: pics/clamping.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et observer les sorties.
+-  Changer PV1 et observer le changement dans les sorties
+
+**Discussion**
+
+Le niveau de décalage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 3.5
+   
+Oscillateur à IC555
+-------------------
+
+**Objectif**
+
+Câbler un circuit de multivibrateur astable à l’aide d’un IC555, mesurer
+la fréquence et le rapport cyclique de la sortie.
+
+.. image:: schematics/osc555.svg
+	   :width: 300px
+.. image:: pics/ic555-screen.png
+	   :width: 300px
+
+Le circuit est présenté sur la figure. La fréquence est données par
+:math:`f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)`. La durée
+HAUTE est donnée par
+:math:`\ln 2 \times C \times (R_1 + R_2)`
+et la durée BASSE par :math:`\ln 2 \times C \times R_2`.
+
+**Procédure**
+
+-  Faire les connexions
+-  mesurer la fréquence et le rapport cyclique.
+-  Recommencer en changeant les valeurs de R1
+
+**Discussion**
+
+Le signal de sortie est montré sur la figure. Changer la valeur des
+résistances et du condensateur, puis comparer la fréquence et le rapport
+cyclique avec les valeurs calculées.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.6
+   
+Amplificateur inverseur
+-----------------------
+
+**Objectif**
+
+Câbler un amplificateur inverseur à l’aide d’un ampli-op et le tester.
+
+.. image:: schematics/opamp-inv.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+-  Activer A1 et A2 avec option d’analyse
+-  Sélectionner le calibre 1 V pour A1 et A2
+-  Faire les connexions et observer la sortie
+-  Changer le gain en modifiant les valeurs des résistances.
+
+**Discussion**
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 3.7
+   
+Amplificateur non-inverseur
+---------------------------
+
+**Objectif**
+
+Câbler un amplificateur non-inverseur à l’aide d’un ampli-op et le
+tester.
+
+.. image:: schematics/opamp-noninv.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+-  Activer A1 et A2 avec option d’analyse
+-  Sélectionner le calibre 1 V pour A1 et A2
+-  Faire les connexions et observer la sortie
+-  Changer le gain en modifiant les valeurs des résistances.
+
+**Discussion**
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.8.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.8.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.8.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.8.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.8
+   
+Intégrateur à ampli-op
+----------------------
+
+**Objectif**
+
+Câbler un intégrateur à ampli-op et le tester.
+
+.. image:: schematics/opamp-int.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+-  Activer A1 et A2 avec option d’analyse
+-  Sélectionner le calibre 1 V pour A1 et A2
+-  Faire les connexions et observer la sortie
+-  Changer le gain en modifiant les valeurs des résistances.
+
+**Discussion**
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.9.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.9.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.9.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/3.9.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 3.9
+   
+Portes logiques
+---------------
+
+**Objectif**
+
+Étudier des portes logiques en utilisant SQ1 et PV1 comme entrées, avec
+des circuits intégrés de portes logiques TTL 7408 and 7432.
+
+**Procédure**
+
+.. image:: schematics/logic-gates.svg
+	   :width: 300px
+
+-  Activer A1, A2 et A3. Régler le calibre pour A1 et A2 à 8 V
+-  Régler SQ1 à 200 Hz et ajuster la base de temps pour voir plusieurs
+   cycles
+-  régler SQ2 depuis la forme de signal de WG, régler WG à 200 Hz
+-  Recommencer avec la porte OU, 7432
+-  La résistance de 1\ *k*\ Ω est nécessaire pour connecter un signal de
+   5 V à l’entrée A3.
+
+**Discussion**
+
+Le fonctionnement de la porte logique sera évident à partir des trois
+signaux. On peut décaler les traces verticalement pour les séparer et
+les rendre plus claires.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+.. 4.1
+   
+Circuits RLC, réponse en régime stationnaire
+--------------------------------------------
+
+**Objectif**
+
+Étudier le comportement de dipôle RLC dans un circuit en courant
+alternatif. Trois combinaisons différentes peuvent être étudiées.
+
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLCsteadystate.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions une par une, selon les schémas
+-  Prendre note des mesures d’amplitude et de phase, dans chaque cas
+-  Recommencer les mesures en changeant la fréquence.
+-  Pour le circuit série RLC, la jonction entre L et C est surveillées
+   par A3
+-  Pour la résonance, sélectionner :math:`C = 1~\mu F`,
+   :math:`L = 10~mH` et :math:`f = 1600~Hz`, ajuster f pour obtenir un déphasage nul
+-  La tension totale aux bornes de L et C s’approche de zéro, les
+   tensions de chacun sont déphasées à la résonance
+
+**Discussion**
+
+La tension alternative de la source est en A1 et la tension aux bornes
+de la résistance en A2. Si on soustrait les valeurs instantanées de A2
+de A1 on obtient la tension totale aux bornes de L et C. IL faut
+utiliser un bobinage avec une résistance négligeable pour de bons
+résultats. Le déphasage entre courant et tension est donnée par
+:math:`\Delta \Phi = \arctan((Z_C − Z_L)/Z_R)`.
+
+La tension totale, la tension aux bornes de R et la tension aux bornes
+de LC sont montrées dans la figure. Le diagramme de phase montre le
+déphasage entre courant et tension. Le bobinage utilisé dans
+l’expérience a une inductance d’environ :math:`10~mH` et une résistance de
+:math:`20~\Omega`.
+
+À :math:`1600~Hz`, :math:`Z_C \simeq Z_L` et la tension aux bornes
+de LC est déterminée par la résistance du bobinage. À la fréquence de
+résonance, la tension aux bornes de LC sera minimale, déterminée par la
+résistance du bobinage. L’entrée A3 est connectée entre L et C, si bien
+que les tensions individuelles de L et C peuvent être présentées.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+.. 4.2
+   
+Réponse de circuits RC en régime transitoire
+--------------------------------------------
+
+**Objectif**
+
+Tracer l’évolution de la tension aux bornes d’un condensateur, quand il
+est chargé en appliquant un échelon de tension à travers une résistance.
+Calculer la valeur de la capacité d’après la courbe.
+
+.. image:: schematics/RCtransient.svg
+	   :width: 300px
+.. image:: pics/RCtransient.png
+	   :width: 300px
+
+**Procédure**
+
+-  Dan le menu «Électricité», choisir le sous-menu «Circuit RC en régime
+   transitoire».
+-  Cliquer sur les boutons *Échelon 0->5V* et *Échelon 5->0V* pour
+   afficher les graphiques
+-  Ajuster l’échelle horizontale si nécessaire, et recommencer.
+-  Calculer la constante de temps RC.
+
+**Discussion**
+
+Quand on applique un échelon de 0 à 5 V, la tension aux bornes du
+condensateur s’approche exponentiellement de 5 V comme montré sur la
+figure. En modélisant la courbe de décharge par
+:math:`U(t) = U_0 \times e^{− t/RC}` , on
+peut extraire la constante de temps RC et s’en servir pour trouver la
+valeur de la capacité.
+
+Le tension aux bornes d’un condensateur ne varie exponentiellement que
+quand on le charge au travers d’un dipôle linéaire, une résistance par
+exemple. Si on le charge à l’aide d’une source de courant constant, la
+tension change linéairement, puisque :math:`Q = It = CU` , et la tension
+croît linéairement avec le temps comme
+:math:`U = (I/C) \times t`.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+.. 4.3
+   
+Réponse transitoire de circuits RL
+----------------------------------
+
+**Objectif**
+
+Explorer la nature du courant et de la tension quand un échelon de
+tension est appliqué à une résistance et un bobinage en série. En
+mesurant la tension en fonction du temps aux bornes du bobinage, on peut
+calculer son inductance.
+
+.. image:: schematics/RLtransient.svg
+	   :width: 300px
+.. image:: pics/RLtransient.png
+	   :width: 300px
+
+Dans un circuit RL, :math:`U = RI + L(dI/dt)` , équation
+qui se résout en
+:math:`I = I_0 \times e^{− (R/L)t}`. Le
+coefficient du terme exponentiel R/L peut être déduit du graphique de la
+tension aux bornes du bobinage. La résistance du bobinage doit être
+incluse dans les calculs, :math:`R = R_{ext} + R*_L`.
+
+**Procédure**
+
+-  Le bobinage est la bobine de 3000 tours
+-  Cliquer sur les boutons *Échelon 0->5V* et *Échelon 5->0V* pour
+   afficher les graphiques
+-  Ajuster l’échelle horizontale, si nécessaire, et recommencer.
+-  Calculer la valeur de l’inductance
+-  Insérer un noyau en fer dans le bobinage et recommencer
+
+**Discussion**
+
+La réponse transitoire du circuit RL est montrée sur la figure. La
+courbe exponentielle est modélisée pour extraire la valeur de L/R. La
+résistance de la bobine est mesurée en la comparant avec la résistance
+externe connue, en courant continu. A2 est connecté à OD1 pour une
+mesure plus précise de la résistance du bobinage.
+
+Les tensions appliquées sont positives, mais le graphique va vers des
+tensions négatives, pourquoi ?
+
+Quel était le courant avant le début de l’échelon 5->0 V ? Quelle est la
+force contre-électromotrice (*fcem*) ?
+
+Recommencer avec deux bobinages en série, (a) en les plaçant l’un loin
+de l’autre, (b) en les plaçant l’un sur l’autre, (c) après changement
+d’orientation de l’un des deux. On peut voir l’effet de l’induction
+mutuelle.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+.. 4.4
+   
+Réponse transitoire de circuit RLC
+----------------------------------
+
+**Objectif**
+
+Explorer la nature oscillatoire de la mise en série de L et C. La
+fréquence de résonance d’un circuit LC série est donnée par
+:math:`f_0 = 1/(2\pi\sqrt{LC})`. Le facteur d’amortissement
+est :math:`R/(2\sqrt{LC})`, et il vaut 1 pour
+l’amortissement
+critique (http://en.wikiversity.org/wiki/RLC\_circuit). Selon les
+valeurs de C/L et R, la réponse peut être sous-amortie, amortie de façon
+critique ou sur-amortie.
+
+.. image:: schematics/RLCtransient.svg
+	   :width: 300px
+.. image:: pics/RLC-curves.png
+	   :width: 300px
+
+**Procédure**
+
+-  Commencer avec le bobinage et un condensateur de :math:`0,1~\mu F`
+-  Cliquer sur *Échelon 5->0 V*. Ajuster l’axe des abscisses et
+   recommencer si nécessaire.
+-  Ajuster le graphique (FIT) pour trouver la fréquence de résonance et
+   l’amortissement.
+-  Recommencer avec une résistance entre OD1 et le bobinage.
+-  Recommencer l’expérience avec diverses valeurs de R, L et C.
+
+**Discussion**
+
+On a utilisé le bobinage de 3000 tours et le condensateur de :math:`0,1~\mu F`.La
+tension aux bornes du condensateur est montrée sur la figure après un
+échelon 5->0 V. La fréquence de résonance mesurée est conforme à
+:math:`f = 1/(2\pi\sqrt{LC})`, compte tenu de la tolérance sur
+les valeurs des composants.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 4.5
+   
+Différenciation et intégration RC
+---------------------------------
+
+**Objectif**
+
+Les circuits RC peuvent intégrer ou différencier un signal de tension
+par rapport au temps. Si on intègre un signal carré on obtient un signal
+triangulaire et si on différencie on obtient des pics aux
+transitions.
+
+.. image:: schematics/RCintegration.svg
+	   :width: 300px
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Sélectionner l’option signal triangulaire pour WG
+-  Régler WG à 500 Hz (:math:`T = 2~ms`), :math:`R = 1~k\Omega` et :math:`C = 1~\mu F`
+-  Ajuster l’échelle horizontale pour voir plus de quatre cycles.
+-  Recommencer la même chose pour le différenciateur RC, à :math:`50~Hz`.
+
+**Discussion**
+
+L’intégration d’un signal triangulaire donne une forme parabolique et la
+différenciation donne une forme carrée. La différenciation ne peut être
+montrée qu’à basse fréquence. Essayer cela pour d’autres formes de
+signaux, par exemple signal carré. Si on intègre un signal carré on est
+censé obtenir un signal triangulaire.
+
+.. image:: pics/RCintegration.png
+	   :width: 300px
+.. image:: pics/RCdifferentiation.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+.. 4.6
+   
+Analyse de Fourier
+------------------
+
+**Objectif**
+
+Étudier la transformée de Fourier d’un signal. Représentations
+temporelle et fréquentielle d’un signal.
+
+**Procédure**
+
+-  Connecter SQ1 à A1 et WG à A2. Mettre A1 en mode couplage alternatif
+   (interrupteur à glissière sur le boîtier)
+-  Activer A1 et A2, sélectionner le calibre 4 V
+-  Régler WG et SQ1 à 500 Hz
+-  Cliquer sur le bouton FFT
+
+**Discussion**
+
+Dans le graphique de la transformée de Fourier, la fréquence est sur
+l’axe x et l’axe y montre l’intensité relative des composants
+fréquentiels du signal. On appelle ça la représentation
+fréquentielle (http://en.wikipedia.org/wiki/Fourier\_transform).
+Dans le cas du signal sinusoïdal il y a un seul pic dominant, les pics
+plus petits sont une mesure de la distorsion du signal sinusoïdal.
+
+Un signal carré peut être représenté comme
+:math:`f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯`.
+Dans la transformée de Fourier d’un signal carré de fréquence *f* , il y
+aura un composant *3 f* (dont l’amplitude est le tiers du composant *f*),
+un composant *5 f* (amplitude un cinquième), etc. comme montré sur
+la figure.
+
+.. image:: pics/sqwaveFFT.png
+	   :width: 300px
+.. image:: pics/sinewaveFFT.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/4.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 4.7
+   
+Induction électromagnétique
+---------------------------
+
+**Objectif**
+
+Explorer la tension induite aux bornes d’un bobinage par un champ
+magnétique variable, en laissant tomber un petit aimant cylindrique à
+travers le bobinage. On utilise un tube pour guider l’aimant à travers
+le bobinage.
+
+.. image:: schematics/induction.svg
+	   :width: 300px
+.. image:: pics/induction-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Cliquer sur « Démarrer le scan ». Un trace horizontale devrait
+   apparaître
+-  Laisser tomber l’aimant à travers la bobine, jusqu’à ce qu’on capture
+   une trace.
+-  Recommencer le processus en changeant des paramètres comme la force
+   de l’aimant, la vitesse, etc.
+
+**Discussion**
+
+Le résultat est montré sur la figure. L’amplitude augmente avec la
+vitesse de l’aimant. D’après le graphique, on peut déterminer le temps
+que met l’aimant à traverser le bobinage.
+
+Le deuxième pic est plus grand que le premier. Pourquoi ? À quel endroit
+est censé se trouver l’aimant quand la tension induite passe par zéro ?
+Laisser tomber l’aimant depuis différentes hauteurs et faire un
+graphique de la tension crête en fonction de la racine carrée de la
+hauteur de chute.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 5.1
+   
+Réponse en fréquence d’un piézo
+-------------------------------
+
+**Objectif**
+
+Faire le graphique de la courbe de réponse d’un disque piézo en scannant
+la fréquence et en mesurant l’amplitude à la sortie du microphone.
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+.. image:: pics/piezo-freq-resp.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et fixer le buzzer et le microphone face à face
+-  Cliquer sur le bouton DÉMARRER
+
+**Discussion**
+
+Le graphique de l’amplitude en fonction de la fréquence est montré sur
+la figure. L’amplitude est maximale près de 3500 Hz.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+.. 5.2
+   
+Vitesse du son
+--------------
+
+**Objectif**
+
+Calculer la vitesse du son en mesurant les variation de pression selon
+la distance.
+
+Le son voyage comme une série de compressions et d’expansions. La figure
+`5.1↓ <#fig:Sound-waves>`__\ (a) montre les régions de haute et basse
+pression le long de la direction de propagation, en même temps que la
+sortie d’un capteur de pression aux positions correspondantes.
+
+On peut faire un graphique des variations de pression à tout point en
+synchronisation avec la variation au point de départ. La phase de la
+sortie du microphone change quand on modifie sa distance au piézo. Quand
+on le déplace d’une longueur d’onde, la phase change de 360°. Si la
+phase change de *X* degrés pour un changement de la distance de :math:`\Delta D`,
+la longueur d’onde est donnée par :math:`\lambda = (360 \times \Delta D)/X`. On
+obtient la vitesse du son en multipliant cela par la fréquence.
+
++----------------------------------------------------------------------------+
+|.. image:: pics/sound_waves.png                                             |
+|	   :width: 300px                                                     |
+|.. image:: schematics/sound-velocity.svg                                    |
+|	   :width: 300px                                                     |
++----------------------------------------------------------------------------+
+|Figure 5.1 (a) compressions et expansions le long de la direction de        |
+|propagation d’un son. (b) schéma de montage                                 |
++----------------------------------------------------------------------------+
+
+**Procédure**
+
+-  Régler la fréquence au maximum de résonance en mesurant la réponse en
+   amplitude `5.1↑ <#sec:Resonance-frequency-of>`__
+-  Fixer le piézo face au microphone, le long d’un axe
+-  Activer la mesure
+-  Ajuster la distance pour que les deux traces soient en phase
+-  Modifier la distance pour les déphaser de 180° ; cette distance est
+   la demi-longueur d’onde.
+
+**Discussion**
+
+À 3500 Hz, un changement de distance de 2 cm provoque un changement de
+phase de 176° à 102°. À l’aide de l’équation,
+:math:`v = f \times (360 \times \Delta D)/X`, :math:`v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}`.
+Il est important de conserver le microphone et le disque piézo sur le
+même axe pour des résultats précis.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/5.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 5.3
+   
+Battements sonores
+------------------
+
+**Objectif**
+
+Étudier les interférences sonores de deux sources individuelles. Deux
+buzzers piézo sont alimentés par deux sources indépendantes, et le son
+est envoyé vers un microphone.
+
+.. image:: schematics/sound-beats.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler WG à 3500 Hz et SQ1 à 3600 Hz
+-  Activer WG et SQ1 séparément pour vérifier la sortie MIC
+-  Ajuster la position des buzzers piézo, par rapport au microphone,
+   pour obtenir pratiquement la même amplitude avec chacun
+-  Activer les deux en même temps pour obtenir la figure de battement
+-  Cliquer sur FFT pour voir les spectre fréquentiel
+
+**Discussion**
+
+Sur la figure on peut voir comment l’enveloppe de basse fréquence
+apparaît. La durée entre deux instants de pression minimale, sur
+l’enveloppe, correspond à la demi-fréquence des battements. La
+transformée de Fourier est montrée sur la figure.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+.. 6.1
+   
+Accélération de la pesanteur à l’aide d’un pendule pesant
+---------------------------------------------------------
+
+**Objectif**
+
+Mesurer la période des oscillations d’un pendule pesant à l’aide d’une
+barrière photo-électrique et calculer l’accélération de la pesanteur. La
+période des oscillations d’une tige uniforme autour d’une de ses
+extrémités est donnée par :math:`T = 2\pi\sqrt{2l/3g}`, où :math:`l` est la
+longueur et :math:`g` est l’accélération de la pesanteur. Le pendule (en forme
+de :math:`T`, un bord de couteau fixé à une tige de diamètre 6 mm) est mis à
+osciller entre une DEL et un photo-transistor, connectés à ExpEYES. La
+DEL et le photo-transistor sont montés sur un support en forme de :math:`U`
+comme le montre la figure.
+
+.. image:: schematics/rod-pendulum.svg
+	   :width: 300px
+.. image:: pics/light-barrier-photo.jpg
+	   :width: 300px
+
+**Procédure**
+
+-  Mettre le pendule en oscillation et cliquer sur DÉMARRER
+-  Recommencer avec diverses longueurs de pendule.
+
+**Discussion**
+
+La période est mesurée 50 fois, à l’aide d’un pendule pesant de
+14,6 cm, et la valeur moyenne est 0,627 s. La valeur calculée de
+*g* est :math:`977,4~cm\cdot s^{-2}`, légèrement différente de la
+valeur réelle pour les raisons suivantes : La longueur est mesurée
+depuis le bord du couteau jusqu’au bas de la tige et utilisée dans la
+formule. Mais il y a un peu de masse présente au-dessus du fil du
+couteau qui n’est pas comprise dans le calcul. Une autre raison peut
+être que le pendule n’est peut-être pas exactement vertical dans la
+position de repos.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 6.2
+   
+Vitesse angulaire d’un pendule
+------------------------------
+
+**Objectif**
+
+Étudier la nature des oscillations d’un pendule. Un encodeur angulaire
+est nécessaire pour mesurer le déplacement angulaire en fonction du
+temps. Mais en utilisant un moteur à courant continu comme capteur, on
+peut mesurer la vitesse angulaire en fonction du temps.
+
+.. image:: pics/pendulum-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Attacher un quelconque de pendule rigide à l’axe du moteur.
+-  Connecter le moteur entre A3 et GND
+-  Connecter une résistance de :math:`100~\Omega` entre Rg et GND
+-  Mettre le pendule en oscillation et DÉMARRER la numérisation
+
+**Discussion**
+
+Le signal obtenu est montré sur la figure. Quand on le modélise par une
+équation
+:math:`A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C`, à
+l’aide de Grace, on a obtenu une fréquence angulaire de :math:`10~Hz`.
+
+Il convient de réaliser le pendule avec une masselotte assez lourde et
+une tige légère qui la relie à l’axe du moteur. Dans ce cas, le moteur à
+courant continu se comporte en générateur et la tension est
+proportionnelle à la vitesse angulaire.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 6.3
+   
+Résonance d’un pendule forcé
+----------------------------
+
+**Objectif**
+
+Démontrer la résonance d’un pendule forcé.
+
+.. image:: schematics/driven-pendulum.svg
+	   :width: 300px
+.. image:: pics/resonance-pendulum.jpg
+	   :width: 300px
+
+**Procédure**
+
+Réaliser un pendule avec deux aimants boutons et un morceau de papier.
+Le suspendre et placer la bobine de 3000 tours à proximité, comme montré
+sur la figure.
+
+-  Connecter la bobine entre SQ1 et GND
+-  Calculer la fréquence de résonance d’après la longueur du pendule
+-  Scanner la fréquence au voisinage de la fréquence de résonance
+   attendue
+
+**Discussion**
+
+Quand SQ1 atteint la fréquence de résonance du pendule, son amplitude
+augmente. Un pendule long de 4 cm (du centre des aimants à l’axe de
+rotation) a résonné à environ :math:`2,5~Hz`, presque conformément à la
+fréquence naturelle calculée. La fréquence de résonance est donnée par
+:math:`f = 1/(2\pi\sqrt{g/l})`, où :math:`l` est la distance du centre de
+l’aimant au point de suspension et :math:`g` est l’accélération de la
+pesanteur.
+
+Recommencer l’expérience en modifiant la longueur du pendule.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+.. 6.4
+   
+Mesure de distance, par écho ultrasonore
+----------------------------------------
+
+**Objectif**
+
+Mesurer une distance en mesurant le temps que prend une salve de
+fréquence :math:`40~kHz` à faire un écho contre une surface dure.
+
+**Procédure**
+
+.. image:: schematics/sr04-dist.svg
+	   :width: 300px
+
+-  Placer uns surface dure, comme un carton, à quelques 10 cm du module
+   d’écho
+-  Cliquer sur DÉMARRER
+-  Changer la distance
+
+**Discussion**
+
+La distance est calculée à partir du temps que met une salve sonore à
+parcourir aller-retour (en écho) la distance qui sépare le module de la
+surface réfléchissante. On peut mesurer la distance en fonction du
+temps, ce qui permet de calculer vitesse, accélération, etc.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/6.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+.. 6.5
+   
+Mesure de température à l’aide d’une sonde PT100
+------------------------------------------------
+
+**Objectif**
+
+Enregistrer la température d’un liquide à l’aide d’un thermomètre à
+résistance de platine. La résistance d’un module PT100 est dépendante de
+la température par la relation
+:math:`R(T) = R_0 (1 + AT + BT^2)`, où
+:math:`A = 3,9083 \times 10^{−3}` et :math:`B =  − 5,775 \times 10^{−7}`.
+
+
+.. image:: schematics/pt100.svg
+	   :width: 300px
+.. image:: pics/pt100-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Entrer le gain l’erreur d’offset et la valeur du courant de CSS
+-  Sélectionner l’intervalle de température et les intervalles de temps
+-  Sélectionner les paramètres requis et cliquer sur DÉMARRER
+
+**Discussion**
+
+Un graphique de refroidissement de l’eau d’un récipient est montré sur
+la figure.
+
+Pour mesurer la résistance d’un élément PT100, on le connecte entre CSS
+et GND et on mesure la tension à ses bornes. Il est possible de mesurer
+la valeur exacte de CSS à l’aide d’un multimètre ou en mesurant la
+tension aux bornes d’une résistance connue. L’entrée de A3 est amplifiée
+11 fois en connectant une résistance de :math:`1~k\Omega` entre Rg et GND.
+
+La résistance d’une sonde PT100 est :math:`1000~\Omega` à :math:`0^\circ C`. Elle change
+pratiquement de :math:`0,4~\Omega /^\circ C`, modifiant la tension de
+:math:`0, 4~mV`. La
+sortie du convertisseur analogique numérique change d’un bit de poids
+faible pour un changement de :math:`1,22~mV` dans la tension d’entrée, donc
+un changement de température de moins de 3°C ne serait pas toujours
+détecté. On utilise un amplificateur non-inverseur pour augmenter la
+résolution. Le gain de cet amplificateur doit être tel que la
+température maximale mesurée donne une tension de sortie inférieure à
+3,3 V. Modifier le champ « gain » selon.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/7.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/7.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/7.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/7.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,416 @@
+.. note::
+	    
+   Les programmes à interface graphique décrit dans les chapitres
+   précédents sont prévus pour un ensemble fini d'expériences. Pour
+   développer de nouvelles expériences, on doit savoir comment accéder
+   aux fonctionnalités d'expEYES par logiciel. Les appels de fonctions
+   importants pour communiquer avec l'appareil sont donnés ci-dessous.
+
+Établir la Connexion
+""""""""""""""""""""
+
+Pour accéder au matériel de EYES17, les modules Python pour ``eyes17``
+doivent être installés. Il sont censés se trouver dans un répertoire
+nommé ``eyes17``, qui pourrait être dans votre répertoire personnel
+ou sur le « Python PATH ».
+
+**Tout programme doit commencer par les deux lignes suivantes :**
+
+.. code-block:: python
+
+   import eyes17.eyes
+   p = eyes17.eyes.open()
+
+La variable ``p`` est l'objet logiciel qui représente le matériel.
+
+Les sections suivantes expliquent les appels de fonctions Python pour
+accéder au matériel EYES17. Chaque appel de fonction est expliquer
+avec un exemple d'utilisation.
+
+set_pv1(v), set_pv2(v)
+""""""""""""""""""""""
+
+Règle la tension continue en PV1 et PV2. L'intervalle pour PV1 est
+de -5 à 5. L'intervalle pour PV2 est de -3,3 à 3,3.
+
+.. code-block:: python
+
+   print p.set_pv1(4)
+   print p.set_pv2(2.1)
+
+La valeur assignée à la sortie est affichée. Mesurer les tensions
+avec un voltmètre.
+
+get_voltage(entree)
+"""""""""""""""""""
+
+Renvoie la tension de l'entrée spécifiée.
+
+.. code-block:: python
+
+   print p.get_voltage('A1')
+   print p.get_voltage('A2')
+   print p.get_voltage('A3')
+   print p.get_voltage('MIC')
+   print p.get_voltage('SEN')
+
+Connecter PV1 à A1, et utiliser ``set_pv1()`` et ``get_voltage('A1')``
+ensemble. Cette fonction ajuste le calibre d'entrée par essais et
+erreurs, selon la valeur du signal d'entrée.
+
+get_voltage_time(entree)
+""""""""""""""""""""""""
+
+Renvoie un tuple, qui contient le timbre à date de l'ordinateur et
+la tension à l'entrée spécifiée.
+
+.. code-block:: python
+
+   print p.get_voltage_time('A1')
+
+
+get_resistance()
+""""""""""""""""
+
+Renvoie la valeur de la résistance connectée à SEN, qui devrait être
+entre :math:`100~\Omega` et :math:`100~k\Omega` pour une précision raisonnable.
+
+..code-block:: python
+
+   print p.get_resistance()
+
+
+get_capacitance()
+"""""""""""""""""
+
+Renvoie la valeur de la capacité connectée en IN1 (fonctionne bien
+dans le domaine du :math:`pF`)
+
+.. code-block:: python
+
+   print p.get_capacitance()
+
+
+get_version()
+"""""""""""""
+
+Renvoie la version du firmware.
+
+.. code-block:: python
+
+   print p.get_version()
+
+get_temperature()
+"""""""""""""""""
+
+Renvoie la température du processeur à l'intérieur de EYES17
+
+.. code-block:: python
+
+   print p.get_temperature()
+
+
+set_state(SORTIE=valeur)
+""""""""""""""""""""""""
+
+Règle l'état logique de la sortie OD1, SQ1, etc. Connecter OD1 à A1
+et lancer :
+
+.. code-block:: python
+
+   p.set_state(OD1=1)
+   print p.get_voltage('A1')
+
+
+set_sine(fequence)
+""""""""""""""""""
+
+Génère le signal sinusoïdal de la fréquence demandée sur WG (intervalle
+de :math:`5~Hz` à :math:`5000~Hz`). Toutes les valeurs intermédiaires ne sont
+pas possibles, la fonction renvoie la valeur effectivement adoptée.
+
+.. code-block:: python
+
+   print p.set_sine(502)
+
+``502.00803``
+
+set_sine_amp(amplitude)
+"""""""""""""""""""""""
+
+L'amplitude peut être réglée à trois valeurs prédéfinies de tension
+crête(0 pour avoir :math:`80~mV`, 1 pour avoir :math:`1~V`, 3 pour avoir :math:`3~V`).
+
+.. code-block:: python
+
+   p.set_sine_amp(2)
+
+Règle l'amplitude à :math:`3~V` crête.
+
+set_sqr1(frequence)
+"""""""""""""""""""
+
+Règle la fréquence de la sortie SQ1 (intervalle de :math:`4~Hz` à :math:`1~MHz`).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.
+
+.. code-block:: python
+
+   print p.set_sqr1(15030)
+
+``15030.53``
+
+set_sqr1_slow(frequence)
+""""""""""""""""""""""""
+
+Règle la fréquence de la sortie SQ1 (intervalle de :math:`0,1~Hz` à :math:`1~MHz`).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée. La résolution est fine mais
+WG est désactivé quand on commande SQ1 de cette façon.
+
+.. code-block:: python
+
+   print p.set_sqr1_slow(0.5)
+
+
+set_sqr2(frequence)
+"""""""""""""""""""
+
+Similaire à set_sqr1() mais SQ2 n'est pas disponible en même temps
+que WG, une seule des deux sorties est utilisable à la fois.
+
+set_sqr1(frequence, rapportCyclique)
+""""""""""""""""""""""""""""""""""""
+
+Règle la fréquence de la sortie SQ1 (intervalle de :math:`0,1~Hz` à :math:`1~MHz`).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.
+
+.. code-block:: python
+
+   print p.set_sqr1(1000, 30)          #1000 ~Hz, rapport cyclique 30%
+
+
+get_freq(entree)
+""""""""""""""""
+
+Mesure la fréquence d'un signal carré sur l'entrée, IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.get_freq('IN2')
+
+
+duty_cycle(entree)
+""""""""""""""""""
+
+Mesure le rapport cyclique d'un signal carré , IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.duty_cycle('IN2')
+
+
+r2ftime(entree1, entree2)
+"""""""""""""""""""""""""
+
+Mesure l'intervalle de temps entre un front montant sur input1 jusqu'à
+un front descendant sur input2, les entrées peuvent éventuellement
+être les mêmes. On peut l'utiliser pour tester un signal carré.
+
+Connecter SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.r2ftime('IN2', 'IN2')
+
+``0.0003``
+
+Le signal carré à :math:`1~kHz` avec un rapport cyclique de 30% a une
+période de :math:`1~ms` et reste à l'état HAUT durant :math:`0,3~ms`.
+
+multi_r2rtime(entree, nbCycles)
+""""""""""""""""""""""""""""""""
+
+Mesure l'intervalle de temps entre deux fronts montants de l'entrée
+``entree``. La durée entre deux fronts montants est un cycle.
+On peut spécifier le nombre cycles à mesurer, la valeur par défaut
+étant 1. Les valeurs autorisées sont 1,2,4,8,12,16,32 et 48. On peut
+tester ça avec un signal carré.
+
+Connecter SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.multi_r2rtime('IN2', 8)
+
+``0.008``
+
+select_range(canal, calibre)
+""""""""""""""""""""""""""""
+
+Les calibres pour A1 et A2 peuvent être réglés depuis :math:`\pm0.5~V`
+jusqu'à :math:`\pm16~V`, à l'aide d'amplificateurs à gain programmable.
+
+.. code-block:: python
+
+   p.select_range('A1', 4)         # 4 volt maximum
+   p.select_range('A1', 8)         # 8 volt maximum
+
+
+capture1(entree, nbEchantillons, intervalleTemps)
+"""""""""""""""""""""""""""""""""""""""""""""""""
+
+Numérise l'entrée spécifiée. Le nombre d'échantillons peut aller jusqu'à
+10000. La durée entre deux échantillons consécutifs est donnée en
+microseconde (intervalle de :math:`2` à :math:`1000~\mu s`).
+
+.. code-block:: python
+
+   print p.capture1('A1', 5, 5)
+
+affichera deux tableaux de dates et de tensions.
+
+Quand on a besoin de créer un graphique de la tension de sortie pour
+une meilleure compréhension, on peut le faire à l'aide du module ``matplotlib``,
+importé grâce à l'interface ``pylab``. Connecter WG à A1 à l'aide
+d'un fil et lancer :
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v = p.capture1('A1', 300, 10)
+   plot(t,v)
+   show()
+
+Le résultat de ce code est donné ci-dessous.
+
+.. image:: pics/sine.png
+	   :width: 400px
+
+
+capture2(nbEchantillons, intervalleTemps)
+"""""""""""""""""""""""""""""""""""""""""
+
+Numérise les entrées A1 et A2 simultanément. Le nombre d'échantillons
+peut aller jusqu'à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de :math:`2` à :math:`1000~\mu s`).
+
+Connecter WG à A1, et une diode entre A1 et A2. Lancer le code ci-dessous :
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v,tt,vv = p.capture2(300, 10)
+   plot(t,v)
+   plot(tt,vv)
+   show()
+
+Le résultat de ce code est donné ci-dessous.
+
+.. image:: pics/halfwave.png
+	   :width: 400px
+.. image:: pics/capture4.png
+	   :width: 400px
+
+capture4(nbEchantillons, intervalleTemps)
+"""""""""""""""""""""""""""""""""""""""""
+
+Numérise les entrées A1, A2, A3 et MIC simultanément. Le nombre d'échantillons
+peut aller jusqu'à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de :math:`2` à :math:`1000~\mu s`).
+
+Connecter WG à A3 et lancer le code donné ci-dessous. Le résultat
+est montré ci-dessus.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   res = p.capture4(300, 10)
+   plot(res{[}4{]},res{[}5{]})        # A3
+   plot(res{[}6{]},res{[}7{]})        # MIC
+   show()
+
+
+set_wave(frequence, typeDeSignal)
+"""""""""""""""""""""""""""""""""
+
+Si le paramètre ``wavetype`` n'est pas spécifié, cela génère
+un signal en utilisant la table d'onde existante. Si ``wavetype``
+est spécifié ``'sine'`` ou ``'tria'``, la table d'onde
+correspondante est chargée.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_wave(1000, 'sine')
+   p.set_wave(100)          # fréq. 100Hz avec la table existante
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   p.set_wave(100, 'tria')  # table d'onde triangulaire et 100 Hz
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   show()
+
+
+load_equation(fonction, intervalle)
+"""""""""""""""""""""""""""""""""""
+
+Crée la table d'onde en utilisant l'équation. Connecter WG à A1 et
+lancer le code ci-dessous. Le résultat est montré plus bas.
+
+.. code-block:: python
+
+   from pylab import *
+   
+   def f1(x):
+       return sin(x) + sin(3*x)/3
+       
+   p.load_equation(f1, [-pi,pi])
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500,10)
+   plot(x,y)
+   show()
+
+.. image:: pics/loadEquation.png
+	   :width: 400px
+.. image:: pics/loadTable.png
+	   :width: 400px
+
+
+load_table(table)
+"""""""""""""""""
+
+On peut aussi charger la table d'onde avec un tableau de 512 éléments.
+Connecter WG à A1 et lancer le code ci-dessous. Après l'opération
+de valeur absolue, la table commence par 256, puis descend jusqu'à
+0 et enfin remonte jusqu'à 255, ce qui trace un signal triangulaire.
+Le résultat dû à ce tableau est montré ci-dessus.
+
+.. code-block:: python
+
+   from pylab import *
+   x = arange(-256, 256)
+   x = abs(x)
+   p.load_table(x)
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500, 10)
+   plot(x,y)
+   show()
+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/index.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/index.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/index.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_sources/index.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,101 @@
+.. eyes17 documentation master file, created by
+   sphinx-quickstart on Sat Jan  6 00:43:37 2018.
+
+
+Pour commencer
+**************
+.. toctree::
+   :maxdepth: 2
+
+   1.1
+   1.2
+   1.3
+   1.4
+   1.5
+	 
+Expériences « scolaires »
+*************************
+
+.. toctree::
+   :maxdepth: 2
+
+   2.1
+   2.2
+   2.3
+   2.4
+   2.5
+   2.6
+   2.7
+   2.8
+   2.9
+   2.10
+   2.11
+   2.12
+   2.13
+   2.14
+   2.15
+   2.16
+
+Expériences d'électronique
+**************************
+
+.. toctree::
+   :maxdepth: 2
+
+   3.1
+   3.2
+   3.3
+   3.4
+   3.5
+   3.6
+   3.7
+   3.8
+   3.9
+   3.10
+   3.11
+   3.12
+   3.13
+
+Expériences d'électricité
+*************************
+
+.. toctree::
+   :maxdepth: 2
+
+   4.1
+   4.2
+   4.3
+   4.4
+   4.5
+   4.6
+   4.7
+
+Expériences sur le son
+**********************
+
+.. toctree::
+   :maxdepth: 2
+
+   5.1
+   5.2
+   5.3
+
+Expériences de mécanique
+************************
+
+.. toctree::
+   :maxdepth: 2
+
+   6.1
+   6.2
+   6.3
+   6.4
+   6.5
+
+Coder en Python pour expEYES-17
+*******************************
+
+.. toctree::
+   :maxdepth: 2
+
+   7.1
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/ajax-loader.gif and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/ajax-loader.gif differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/basic.css 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/basic.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/basic.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/basic.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,665 @@
+/*
+ * basic.css
+ * ~~~~~~~~~
+ *
+ * Sphinx stylesheet -- basic theme.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/* -- main layout ----------------------------------------------------------- */
+
+div.clearer {
+    clear: both;
+}
+
+/* -- relbar ---------------------------------------------------------------- */
+
+div.related {
+    width: 100%;
+    font-size: 90%;
+}
+
+div.related h3 {
+    display: none;
+}
+
+div.related ul {
+    margin: 0;
+    padding: 0 0 0 10px;
+    list-style: none;
+}
+
+div.related li {
+    display: inline;
+}
+
+div.related li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+/* -- sidebar --------------------------------------------------------------- */
+
+div.sphinxsidebarwrapper {
+    padding: 10px 5px 0 10px;
+}
+
+div.sphinxsidebar {
+    float: left;
+    width: 230px;
+    margin-left: -100%;
+    font-size: 90%;
+    word-wrap: break-word;
+    overflow-wrap : break-word;
+}
+
+div.sphinxsidebar ul {
+    list-style: none;
+}
+
+div.sphinxsidebar ul ul,
+div.sphinxsidebar ul.want-points {
+    margin-left: 20px;
+    list-style: square;
+}
+
+div.sphinxsidebar ul ul {
+    margin-top: 0;
+    margin-bottom: 0;
+}
+
+div.sphinxsidebar form {
+    margin-top: 10px;
+}
+
+div.sphinxsidebar input {
+    border: 1px solid #98dbcc;
+    font-family: sans-serif;
+    font-size: 1em;
+}
+
+div.sphinxsidebar #searchbox input[type="text"] {
+    float: left;
+    width: 80%;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+div.sphinxsidebar #searchbox input[type="submit"] {
+    float: left;
+    width: 20%;
+    border-left: none;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+
+img {
+    border: 0;
+    max-width: 100%;
+}
+
+/* -- search page ----------------------------------------------------------- */
+
+ul.search {
+    margin: 10px 0 0 20px;
+    padding: 0;
+}
+
+ul.search li {
+    padding: 5px 0 5px 20px;
+    background-image: url(file.png);
+    background-repeat: no-repeat;
+    background-position: 0 7px;
+}
+
+ul.search li a {
+    font-weight: bold;
+}
+
+ul.search li div.context {
+    color: #888;
+    margin: 2px 0 0 30px;
+    text-align: left;
+}
+
+ul.keywordmatches li.goodmatch a {
+    font-weight: bold;
+}
+
+/* -- index page ------------------------------------------------------------ */
+
+table.contentstable {
+    width: 90%;
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table.contentstable p.biglink {
+    line-height: 150%;
+}
+
+a.biglink {
+    font-size: 1.3em;
+}
+
+span.linkdescr {
+    font-style: italic;
+    padding-top: 5px;
+    font-size: 90%;
+}
+
+/* -- general index --------------------------------------------------------- */
+
+table.indextable {
+    width: 100%;
+}
+
+table.indextable td {
+    text-align: left;
+    vertical-align: top;
+}
+
+table.indextable ul {
+    margin-top: 0;
+    margin-bottom: 0;
+    list-style-type: none;
+}
+
+table.indextable > tbody > tr > td > ul {
+    padding-left: 0em;
+}
+
+table.indextable tr.pcap {
+    height: 10px;
+}
+
+table.indextable tr.cap {
+    margin-top: 10px;
+    background-color: #f2f2f2;
+}
+
+img.toggler {
+    margin-right: 3px;
+    margin-top: 3px;
+    cursor: pointer;
+}
+
+div.modindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+div.genindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+/* -- domain module index --------------------------------------------------- */
+
+table.modindextable td {
+    padding: 2px;
+    border-collapse: collapse;
+}
+
+/* -- general body styles --------------------------------------------------- */
+
+div.body {
+    min-width: 450px;
+    max-width: 800px;
+}
+
+div.body p, div.body dd, div.body li, div.body blockquote {
+    -moz-hyphens: auto;
+    -ms-hyphens: auto;
+    -webkit-hyphens: auto;
+    hyphens: auto;
+}
+
+a.headerlink {
+    visibility: hidden;
+}
+
+h1:hover > a.headerlink,
+h2:hover > a.headerlink,
+h3:hover > a.headerlink,
+h4:hover > a.headerlink,
+h5:hover > a.headerlink,
+h6:hover > a.headerlink,
+dt:hover > a.headerlink,
+caption:hover > a.headerlink,
+p.caption:hover > a.headerlink,
+div.code-block-caption:hover > a.headerlink {
+    visibility: visible;
+}
+
+div.body p.caption {
+    text-align: inherit;
+}
+
+div.body td {
+    text-align: left;
+}
+
+.first {
+    margin-top: 0 !important;
+}
+
+p.rubric {
+    margin-top: 30px;
+    font-weight: bold;
+}
+
+img.align-left, .figure.align-left, object.align-left {
+    clear: left;
+    float: left;
+    margin-right: 1em;
+}
+
+img.align-right, .figure.align-right, object.align-right {
+    clear: right;
+    float: right;
+    margin-left: 1em;
+}
+
+img.align-center, .figure.align-center, object.align-center {
+  display: block;
+  margin-left: auto;
+  margin-right: auto;
+}
+
+.align-left {
+    text-align: left;
+}
+
+.align-center {
+    text-align: center;
+}
+
+.align-right {
+    text-align: right;
+}
+
+/* -- sidebars -------------------------------------------------------------- */
+
+div.sidebar {
+    margin: 0 0 0.5em 1em;
+    border: 1px solid #ddb;
+    padding: 7px 7px 0 7px;
+    background-color: #ffe;
+    width: 40%;
+    float: right;
+}
+
+p.sidebar-title {
+    font-weight: bold;
+}
+
+/* -- topics ---------------------------------------------------------------- */
+
+div.topic {
+    border: 1px solid #ccc;
+    padding: 7px 7px 0 7px;
+    margin: 10px 0 10px 0;
+}
+
+p.topic-title {
+    font-size: 1.1em;
+    font-weight: bold;
+    margin-top: 10px;
+}
+
+/* -- admonitions ----------------------------------------------------------- */
+
+div.admonition {
+    margin-top: 10px;
+    margin-bottom: 10px;
+    padding: 7px;
+}
+
+div.admonition dt {
+    font-weight: bold;
+}
+
+div.admonition dl {
+    margin-bottom: 0;
+}
+
+p.admonition-title {
+    margin: 0px 10px 5px 0px;
+    font-weight: bold;
+}
+
+div.body p.centered {
+    text-align: center;
+    margin-top: 25px;
+}
+
+/* -- tables ---------------------------------------------------------------- */
+
+table.docutils {
+    border: 0;
+    border-collapse: collapse;
+}
+
+table.align-center {
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table caption span.caption-number {
+    font-style: italic;
+}
+
+table caption span.caption-text {
+}
+
+table.docutils td, table.docutils th {
+    padding: 1px 8px 1px 5px;
+    border-top: 0;
+    border-left: 0;
+    border-right: 0;
+    border-bottom: 1px solid #aaa;
+}
+
+table.footnote td, table.footnote th {
+    border: 0 !important;
+}
+
+th {
+    text-align: left;
+    padding-right: 5px;
+}
+
+table.citation {
+    border-left: solid 1px gray;
+    margin-left: 1px;
+}
+
+table.citation td {
+    border-bottom: none;
+}
+
+/* -- figures --------------------------------------------------------------- */
+
+div.figure {
+    margin: 0.5em;
+    padding: 0.5em;
+}
+
+div.figure p.caption {
+    padding: 0.3em;
+}
+
+div.figure p.caption span.caption-number {
+    font-style: italic;
+}
+
+div.figure p.caption span.caption-text {
+}
+
+/* -- field list styles ----------------------------------------------------- */
+
+table.field-list td, table.field-list th {
+    border: 0 !important;
+}
+
+.field-list ul {
+    margin: 0;
+    padding-left: 1em;
+}
+
+.field-list p {
+    margin: 0;
+}
+
+.field-name {
+    -moz-hyphens: manual;
+    -ms-hyphens: manual;
+    -webkit-hyphens: manual;
+    hyphens: manual;
+}
+
+/* -- other body styles ----------------------------------------------------- */
+
+ol.arabic {
+    list-style: decimal;
+}
+
+ol.loweralpha {
+    list-style: lower-alpha;
+}
+
+ol.upperalpha {
+    list-style: upper-alpha;
+}
+
+ol.lowerroman {
+    list-style: lower-roman;
+}
+
+ol.upperroman {
+    list-style: upper-roman;
+}
+
+dl {
+    margin-bottom: 15px;
+}
+
+dd p {
+    margin-top: 0px;
+}
+
+dd ul, dd table {
+    margin-bottom: 10px;
+}
+
+dd {
+    margin-top: 3px;
+    margin-bottom: 10px;
+    margin-left: 30px;
+}
+
+dt:target, span.highlighted {
+    background-color: #fbe54e;
+}
+
+rect.highlighted {
+    fill: #fbe54e;
+}
+
+dl.glossary dt {
+    font-weight: bold;
+    font-size: 1.1em;
+}
+
+.optional {
+    font-size: 1.3em;
+}
+
+.sig-paren {
+    font-size: larger;
+}
+
+.versionmodified {
+    font-style: italic;
+}
+
+.system-message {
+    background-color: #fda;
+    padding: 5px;
+    border: 3px solid red;
+}
+
+.footnote:target  {
+    background-color: #ffa;
+}
+
+.line-block {
+    display: block;
+    margin-top: 1em;
+    margin-bottom: 1em;
+}
+
+.line-block .line-block {
+    margin-top: 0;
+    margin-bottom: 0;
+    margin-left: 1.5em;
+}
+
+.guilabel, .menuselection {
+    font-family: sans-serif;
+}
+
+.accelerator {
+    text-decoration: underline;
+}
+
+.classifier {
+    font-style: oblique;
+}
+
+abbr, acronym {
+    border-bottom: dotted 1px;
+    cursor: help;
+}
+
+/* -- code displays --------------------------------------------------------- */
+
+pre {
+    overflow: auto;
+    overflow-y: hidden;  /* fixes display issues on Chrome browsers */
+}
+
+span.pre {
+    -moz-hyphens: none;
+    -ms-hyphens: none;
+    -webkit-hyphens: none;
+    hyphens: none;
+}
+
+td.linenos pre {
+    padding: 5px 0px;
+    border: 0;
+    background-color: transparent;
+    color: #aaa;
+}
+
+table.highlighttable {
+    margin-left: 0.5em;
+}
+
+table.highlighttable td {
+    padding: 0 0.5em 0 0.5em;
+}
+
+div.code-block-caption {
+    padding: 2px 5px;
+    font-size: small;
+}
+
+div.code-block-caption code {
+    background-color: transparent;
+}
+
+div.code-block-caption + div > div.highlight > pre {
+    margin-top: 0;
+}
+
+div.code-block-caption span.caption-number {
+    padding: 0.1em 0.3em;
+    font-style: italic;
+}
+
+div.code-block-caption span.caption-text {
+}
+
+div.literal-block-wrapper {
+    padding: 1em 1em 0;
+}
+
+div.literal-block-wrapper div.highlight {
+    margin: 0;
+}
+
+code.descname {
+    background-color: transparent;
+    font-weight: bold;
+    font-size: 1.2em;
+}
+
+code.descclassname {
+    background-color: transparent;
+}
+
+code.xref, a code {
+    background-color: transparent;
+    font-weight: bold;
+}
+
+h1 code, h2 code, h3 code, h4 code, h5 code, h6 code {
+    background-color: transparent;
+}
+
+.viewcode-link {
+    float: right;
+}
+
+.viewcode-back {
+    float: right;
+    font-family: sans-serif;
+}
+
+div.viewcode-block:target {
+    margin: -1px -10px;
+    padding: 0 10px;
+}
+
+/* -- math display ---------------------------------------------------------- */
+
+img.math {
+    vertical-align: middle;
+}
+
+div.body div.math p {
+    text-align: center;
+}
+
+span.eqno {
+    float: right;
+}
+
+span.eqno a.headerlink {
+    position: relative;
+    left: 0px;
+    z-index: 1;
+}
+
+div.math:hover a.headerlink {
+    visibility: visible;
+}
+
+/* -- printout stylesheet --------------------------------------------------- */
+
+@media print {
+    div.document,
+    div.documentwrapper,
+    div.bodywrapper {
+        margin: 0 !important;
+        width: 100%;
+    }
+
+    div.sphinxsidebar,
+    div.related,
+    div.footer,
+    #top-link {
+        display: none;
+    }
+}
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/comment-bright.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/comment-bright.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/comment-close.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/comment-close.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/comment.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/comment.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/contents.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/contents.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/doctools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/doctools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/doctools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/doctools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,313 @@
+/*
+ * doctools.js
+ * ~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/**
+ * select a different prefix for underscore
+ */
+$u = _.noConflict();
+
+/**
+ * make the code below compatible with browsers without
+ * an installed firebug like debugger
+if (!window.console || !console.firebug) {
+  var names = ["log", "debug", "info", "warn", "error", "assert", "dir",
+    "dirxml", "group", "groupEnd", "time", "timeEnd", "count", "trace",
+    "profile", "profileEnd"];
+  window.console = {};
+  for (var i = 0; i < names.length; ++i)
+    window.console[names[i]] = function() {};
+}
+ */
+
+/**
+ * small helper function to urldecode strings
+ */
+jQuery.urldecode = function(x) {
+  return decodeURIComponent(x).replace(/\+/g, ' ');
+};
+
+/**
+ * small helper function to urlencode strings
+ */
+jQuery.urlencode = encodeURIComponent;
+
+/**
+ * This function returns the parsed url parameters of the
+ * current request. Multiple values per key are supported,
+ * it will always return arrays of strings for the value parts.
+ */
+jQuery.getQueryParameters = function(s) {
+  if (typeof s === 'undefined')
+    s = document.location.search;
+  var parts = s.substr(s.indexOf('?') + 1).split('&');
+  var result = {};
+  for (var i = 0; i < parts.length; i++) {
+    var tmp = parts[i].split('=', 2);
+    var key = jQuery.urldecode(tmp[0]);
+    var value = jQuery.urldecode(tmp[1]);
+    if (key in result)
+      result[key].push(value);
+    else
+      result[key] = [value];
+  }
+  return result;
+};
+
+/**
+ * highlight a given string on a jquery object by wrapping it in
+ * span elements with the given class name.
+ */
+jQuery.fn.highlightText = function(text, className) {
+  function highlight(node, addItems) {
+    if (node.nodeType === 3) {
+      var val = node.nodeValue;
+      var pos = val.toLowerCase().indexOf(text);
+      if (pos >= 0 &&
+          !jQuery(node.parentNode).hasClass(className) &&
+          !jQuery(node.parentNode).hasClass("nohighlight")) {
+        var span;
+        var isInSVG = jQuery(node).closest("body, svg, foreignObject").is("svg");
+        if (isInSVG) {
+          span = document.createElementNS("http://www.w3.org/2000/svg", "tspan");
+        } else {
+          span = document.createElement("span");
+          span.className = className;
+        }
+        span.appendChild(document.createTextNode(val.substr(pos, text.length)));
+        node.parentNode.insertBefore(span, node.parentNode.insertBefore(
+          document.createTextNode(val.substr(pos + text.length)),
+          node.nextSibling));
+        node.nodeValue = val.substr(0, pos);
+        if (isInSVG) {
+          var bbox = span.getBBox();
+          var rect = document.createElementNS("http://www.w3.org/2000/svg", "rect");
+       	  rect.x.baseVal.value = bbox.x;
+          rect.y.baseVal.value = bbox.y;
+          rect.width.baseVal.value = bbox.width;
+          rect.height.baseVal.value = bbox.height;
+          rect.setAttribute('class', className);
+          var parentOfText = node.parentNode.parentNode;
+          addItems.push({
+              "parent": node.parentNode,
+              "target": rect});
+        }
+      }
+    }
+    else if (!jQuery(node).is("button, select, textarea")) {
+      jQuery.each(node.childNodes, function() {
+        highlight(this, addItems);
+      });
+    }
+  }
+  var addItems = [];
+  var result = this.each(function() {
+    highlight(this, addItems);
+  });
+  for (var i = 0; i < addItems.length; ++i) {
+    jQuery(addItems[i].parent).before(addItems[i].target);
+  }
+  return result;
+};
+
+/*
+ * backward compatibility for jQuery.browser
+ * This will be supported until firefox bug is fixed.
+ */
+if (!jQuery.browser) {
+  jQuery.uaMatch = function(ua) {
+    ua = ua.toLowerCase();
+
+    var match = /(chrome)[ \/]([\w.]+)/.exec(ua) ||
+      /(webkit)[ \/]([\w.]+)/.exec(ua) ||
+      /(opera)(?:.*version|)[ \/]([\w.]+)/.exec(ua) ||
+      /(msie) ([\w.]+)/.exec(ua) ||
+      ua.indexOf("compatible") < 0 && /(mozilla)(?:.*? rv:([\w.]+)|)/.exec(ua) ||
+      [];
+
+    return {
+      browser: match[ 1 ] || "",
+      version: match[ 2 ] || "0"
+    };
+  };
+  jQuery.browser = {};
+  jQuery.browser[jQuery.uaMatch(navigator.userAgent).browser] = true;
+}
+
+/**
+ * Small JavaScript module for the documentation.
+ */
+var Documentation = {
+
+  init : function() {
+    this.fixFirefoxAnchorBug();
+    this.highlightSearchWords();
+    this.initIndexTable();
+    
+  },
+
+  /**
+   * i18n support
+   */
+  TRANSLATIONS : {},
+  PLURAL_EXPR : function(n) { return n === 1 ? 0 : 1; },
+  LOCALE : 'unknown',
+
+  // gettext and ngettext don't access this so that the functions
+  // can safely bound to a different name (_ = Documentation.gettext)
+  gettext : function(string) {
+    var translated = Documentation.TRANSLATIONS[string];
+    if (typeof translated === 'undefined')
+      return string;
+    return (typeof translated === 'string') ? translated : translated[0];
+  },
+
+  ngettext : function(singular, plural, n) {
+    var translated = Documentation.TRANSLATIONS[singular];
+    if (typeof translated === 'undefined')
+      return (n == 1) ? singular : plural;
+    return translated[Documentation.PLURALEXPR(n)];
+  },
+
+  addTranslations : function(catalog) {
+    for (var key in catalog.messages)
+      this.TRANSLATIONS[key] = catalog.messages[key];
+    this.PLURAL_EXPR = new Function('n', 'return +(' + catalog.plural_expr + ')');
+    this.LOCALE = catalog.locale;
+  },
+
+  /**
+   * add context elements like header anchor links
+   */
+  addContextElements : function() {
+    $('div[id] > :header:first').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this headline')).
+      appendTo(this);
+    });
+    $('dt[id]').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this definition')).
+      appendTo(this);
+    });
+  },
+
+  /**
+   * workaround a firefox stupidity
+   * see: https://bugzilla.mozilla.org/show_bug.cgi?id=645075
+   */
+  fixFirefoxAnchorBug : function() {
+    if (document.location.hash && $.browser.mozilla)
+      window.setTimeout(function() {
+        document.location.href += '';
+      }, 10);
+  },
+
+  /**
+   * highlight the search words provided in the url in the text
+   */
+  highlightSearchWords : function() {
+    var params = $.getQueryParameters();
+    var terms = (params.highlight) ? params.highlight[0].split(/\s+/) : [];
+    if (terms.length) {
+      var body = $('div.body');
+      if (!body.length) {
+        body = $('body');
+      }
+      window.setTimeout(function() {
+        $.each(terms, function() {
+          body.highlightText(this.toLowerCase(), 'highlighted');
+        });
+      }, 10);
+      $('<p class="highlight-link"><a href="javascript:Documentation.' +
+        'hideSearchWords()">' + _('Hide Search Matches') + '</a></p>')
+          .appendTo($('#searchbox'));
+    }
+  },
+
+  /**
+   * init the domain index toggle buttons
+   */
+  initIndexTable : function() {
+    var togglers = $('img.toggler').click(function() {
+      var src = $(this).attr('src');
+      var idnum = $(this).attr('id').substr(7);
+      $('tr.cg-' + idnum).toggle();
+      if (src.substr(-9) === 'minus.png')
+        $(this).attr('src', src.substr(0, src.length-9) + 'plus.png');
+      else
+        $(this).attr('src', src.substr(0, src.length-8) + 'minus.png');
+    }).css('display', '');
+    if (DOCUMENTATION_OPTIONS.COLLAPSE_INDEX) {
+        togglers.click();
+    }
+  },
+
+  /**
+   * helper function to hide the search marks again
+   */
+  hideSearchWords : function() {
+    $('#searchbox .highlight-link').fadeOut(300);
+    $('span.highlighted').removeClass('highlighted');
+  },
+
+  /**
+   * make the url absolute
+   */
+  makeURL : function(relativeURL) {
+    return DOCUMENTATION_OPTIONS.URL_ROOT + '/' + relativeURL;
+  },
+
+  /**
+   * get the current relative url
+   */
+  getCurrentURL : function() {
+    var path = document.location.pathname;
+    var parts = path.split(/\//);
+    $.each(DOCUMENTATION_OPTIONS.URL_ROOT.split(/\//), function() {
+      if (this === '..')
+        parts.pop();
+    });
+    var url = parts.join('/');
+    return path.substring(url.lastIndexOf('/') + 1, path.length - 1);
+  },
+
+  initOnKeyListeners: function() {
+    $(document).keyup(function(event) {
+      var activeElementType = document.activeElement.tagName;
+      // don't navigate when in search box or textarea
+      if (activeElementType !== 'TEXTAREA' && activeElementType !== 'INPUT' && activeElementType !== 'SELECT') {
+        switch (event.keyCode) {
+          case 37: // left
+            var prevHref = $('link[rel="prev"]').prop('href');
+            if (prevHref) {
+              window.location.href = prevHref;
+              return false;
+            }
+          case 39: // right
+            var nextHref = $('link[rel="next"]').prop('href');
+            if (nextHref) {
+              window.location.href = nextHref;
+              return false;
+            }
+        }
+      }
+    });
+  }
+};
+
+// quick alias for translations
+_ = Documentation.gettext;
+
+$(document).ready(function() {
+  Documentation.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/documentation_options.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/documentation_options.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/documentation_options.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/documentation_options.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,9 @@
+var DOCUMENTATION_OPTIONS = {
+    URL_ROOT: document.getElementById("documentation_options").getAttribute('data-url_root'),
+    VERSION: '1.0',
+    LANGUAGE: 'fr',
+    COLLAPSE_INDEX: false,
+    FILE_SUFFIX: '.html',
+    HAS_SOURCE: true,
+    SOURCELINK_SUFFIX: '.txt'
+};
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/down.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/down.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/down-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/down-pressed.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/file.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/file.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/jquery.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/jquery.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/jquery.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/jquery.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,10253 @@
+/*!
+ * jQuery JavaScript Library v3.2.1
+ * https://jquery.com/
+ *
+ * Includes Sizzle.js
+ * https://sizzlejs.com/
+ *
+ * Copyright JS Foundation and other contributors
+ * Released under the MIT license
+ * https://jquery.org/license
+ *
+ * Date: 2017-09-03T00:14Z
+ */
+( function( global, factory ) {
+
+	"use strict";
+
+	if ( typeof module === "object" && typeof module.exports === "object" ) {
+
+		// For CommonJS and CommonJS-like environments where a proper `window`
+		// is present, execute the factory and get jQuery.
+		// For environments that do not have a `window` with a `document`
+		// (such as Node.js), expose a factory as module.exports.
+		// This accentuates the need for the creation of a real `window`.
+		// e.g. var jQuery = require("jquery")(window);
+		// See ticket #14549 for more info.
+		module.exports = global.document ?
+			factory( global, true ) :
+			function( w ) {
+				if ( !w.document ) {
+					throw new Error( "jQuery requires a window with a document" );
+				}
+				return factory( w );
+			};
+	} else {
+		factory( global );
+	}
+
+// Pass this if window is not defined yet
+} )( typeof window !== "undefined" ? window : this, function( window, noGlobal ) {
+
+// Edge <= 12 - 13+, Firefox <=18 - 45+, IE 10 - 11, Safari 5.1 - 9+, iOS 6 - 9.1
+// throw exceptions when non-strict code (e.g., ASP.NET 4.5) accesses strict mode
+// arguments.callee.caller (trac-13335). But as of jQuery 3.0 (2016), strict mode should be common
+// enough that all such attempts are guarded in a try block.
+
+
+var arr = [];
+
+var document = window.document;
+
+var getProto = Object.getPrototypeOf;
+
+var slice = arr.slice;
+
+var concat = arr.concat;
+
+var push = arr.push;
+
+var indexOf = arr.indexOf;
+
+var class2type = {};
+
+var toString = class2type.toString;
+
+var hasOwn = class2type.hasOwnProperty;
+
+var fnToString = hasOwn.toString;
+
+var ObjectFunctionString = fnToString.call( Object );
+
+var support = {};
+
+
+
+	function DOMEval( code, doc ) {
+		doc = doc || document;
+
+		var script = doc.createElement( "script" );
+
+		script.text = code;
+		doc.head.appendChild( script ).parentNode.removeChild( script );
+	}
+/* global Symbol */
+// Defining this global in .eslintrc.json would create a danger of using the global
+// unguarded in another place, it seems safer to define global only for this module
+
+
+
+var
+	version = "3.2.1",
+
+	// Define a local copy of jQuery
+	jQuery = function( selector, context ) {
+
+		// The jQuery object is actually just the init constructor 'enhanced'
+		// Need init if jQuery is called (just allow error to be thrown if not included)
+		return new jQuery.fn.init( selector, context );
+	},
+
+	// Support: Android <=4.0 only
+	// Make sure we trim BOM and NBSP
+	rtrim = /^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g,
+
+	// Matches dashed string for camelizing
+	rmsPrefix = /^-ms-/,
+	rdashAlpha = /-([a-z])/g,
+
+	// Used by jQuery.camelCase as callback to replace()
+	fcamelCase = function( all, letter ) {
+		return letter.toUpperCase();
+	};
+
+jQuery.fn = jQuery.prototype = {
+
+	// The current version of jQuery being used
+	jquery: version,
+
+	constructor: jQuery,
+
+	// The default length of a jQuery object is 0
+	length: 0,
+
+	toArray: function() {
+		return slice.call( this );
+	},
+
+	// Get the Nth element in the matched element set OR
+	// Get the whole matched element set as a clean array
+	get: function( num ) {
+
+		// Return all the elements in a clean array
+		if ( num == null ) {
+			return slice.call( this );
+		}
+
+		// Return just the one element from the set
+		return num < 0 ? this[ num + this.length ] : this[ num ];
+	},
+
+	// Take an array of elements and push it onto the stack
+	// (returning the new matched element set)
+	pushStack: function( elems ) {
+
+		// Build a new jQuery matched element set
+		var ret = jQuery.merge( this.constructor(), elems );
+
+		// Add the old object onto the stack (as a reference)
+		ret.prevObject = this;
+
+		// Return the newly-formed element set
+		return ret;
+	},
+
+	// Execute a callback for every element in the matched set.
+	each: function( callback ) {
+		return jQuery.each( this, callback );
+	},
+
+	map: function( callback ) {
+		return this.pushStack( jQuery.map( this, function( elem, i ) {
+			return callback.call( elem, i, elem );
+		} ) );
+	},
+
+	slice: function() {
+		return this.pushStack( slice.apply( this, arguments ) );
+	},
+
+	first: function() {
+		return this.eq( 0 );
+	},
+
+	last: function() {
+		return this.eq( -1 );
+	},
+
+	eq: function( i ) {
+		var len = this.length,
+			j = +i + ( i < 0 ? len : 0 );
+		return this.pushStack( j >= 0 && j < len ? [ this[ j ] ] : [] );
+	},
+
+	end: function() {
+		return this.prevObject || this.constructor();
+	},
+
+	// For internal use only.
+	// Behaves like an Array's method, not like a jQuery method.
+	push: push,
+	sort: arr.sort,
+	splice: arr.splice
+};
+
+jQuery.extend = jQuery.fn.extend = function() {
+	var options, name, src, copy, copyIsArray, clone,
+		target = arguments[ 0 ] || {},
+		i = 1,
+		length = arguments.length,
+		deep = false;
+
+	// Handle a deep copy situation
+	if ( typeof target === "boolean" ) {
+		deep = target;
+
+		// Skip the boolean and the target
+		target = arguments[ i ] || {};
+		i++;
+	}
+
+	// Handle case when target is a string or something (possible in deep copy)
+	if ( typeof target !== "object" && !jQuery.isFunction( target ) ) {
+		target = {};
+	}
+
+	// Extend jQuery itself if only one argument is passed
+	if ( i === length ) {
+		target = this;
+		i--;
+	}
+
+	for ( ; i < length; i++ ) {
+
+		// Only deal with non-null/undefined values
+		if ( ( options = arguments[ i ] ) != null ) {
+
+			// Extend the base object
+			for ( name in options ) {
+				src = target[ name ];
+				copy = options[ name ];
+
+				// Prevent never-ending loop
+				if ( target === copy ) {
+					continue;
+				}
+
+				// Recurse if we're merging plain objects or arrays
+				if ( deep && copy && ( jQuery.isPlainObject( copy ) ||
+					( copyIsArray = Array.isArray( copy ) ) ) ) {
+
+					if ( copyIsArray ) {
+						copyIsArray = false;
+						clone = src && Array.isArray( src ) ? src : [];
+
+					} else {
+						clone = src && jQuery.isPlainObject( src ) ? src : {};
+					}
+
+					// Never move original objects, clone them
+					target[ name ] = jQuery.extend( deep, clone, copy );
+
+				// Don't bring in undefined values
+				} else if ( copy !== undefined ) {
+					target[ name ] = copy;
+				}
+			}
+		}
+	}
+
+	// Return the modified object
+	return target;
+};
+
+jQuery.extend( {
+
+	// Unique for each copy of jQuery on the page
+	expando: "jQuery" + ( version + Math.random() ).replace( /\D/g, "" ),
+
+	// Assume jQuery is ready without the ready module
+	isReady: true,
+
+	error: function( msg ) {
+		throw new Error( msg );
+	},
+
+	noop: function() {},
+
+	isFunction: function( obj ) {
+		return jQuery.type( obj ) === "function";
+	},
+
+	isWindow: function( obj ) {
+		return obj != null && obj === obj.window;
+	},
+
+	isNumeric: function( obj ) {
+
+		// As of jQuery 3.0, isNumeric is limited to
+		// strings and numbers (primitives or objects)
+		// that can be coerced to finite numbers (gh-2662)
+		var type = jQuery.type( obj );
+		return ( type === "number" || type === "string" ) &&
+
+			// parseFloat NaNs numeric-cast false positives ("")
+			// ...but misinterprets leading-number strings, particularly hex literals ("0x...")
+			// subtraction forces infinities to NaN
+			!isNaN( obj - parseFloat( obj ) );
+	},
+
+	isPlainObject: function( obj ) {
+		var proto, Ctor;
+
+		// Detect obvious negatives
+		// Use toString instead of jQuery.type to catch host objects
+		if ( !obj || toString.call( obj ) !== "[object Object]" ) {
+			return false;
+		}
+
+		proto = getProto( obj );
+
+		// Objects with no prototype (e.g., `Object.create( null )`) are plain
+		if ( !proto ) {
+			return true;
+		}
+
+		// Objects with prototype are plain iff they were constructed by a global Object function
+		Ctor = hasOwn.call( proto, "constructor" ) && proto.constructor;
+		return typeof Ctor === "function" && fnToString.call( Ctor ) === ObjectFunctionString;
+	},
+
+	isEmptyObject: function( obj ) {
+
+		/* eslint-disable no-unused-vars */
+		// See https://github.com/eslint/eslint/issues/6125
+		var name;
+
+		for ( name in obj ) {
+			return false;
+		}
+		return true;
+	},
+
+	type: function( obj ) {
+		if ( obj == null ) {
+			return obj + "";
+		}
+
+		// Support: Android <=2.3 only (functionish RegExp)
+		return typeof obj === "object" || typeof obj === "function" ?
+			class2type[ toString.call( obj ) ] || "object" :
+			typeof obj;
+	},
+
+	// Evaluates a script in a global context
+	globalEval: function( code ) {
+		DOMEval( code );
+	},
+
+	// Convert dashed to camelCase; used by the css and data modules
+	// Support: IE <=9 - 11, Edge 12 - 13
+	// Microsoft forgot to hump their vendor prefix (#9572)
+	camelCase: function( string ) {
+		return string.replace( rmsPrefix, "ms-" ).replace( rdashAlpha, fcamelCase );
+	},
+
+	each: function( obj, callback ) {
+		var length, i = 0;
+
+		if ( isArrayLike( obj ) ) {
+			length = obj.length;
+			for ( ; i < length; i++ ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		} else {
+			for ( i in obj ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		}
+
+		return obj;
+	},
+
+	// Support: Android <=4.0 only
+	trim: function( text ) {
+		return text == null ?
+			"" :
+			( text + "" ).replace( rtrim, "" );
+	},
+
+	// results is for internal usage only
+	makeArray: function( arr, results ) {
+		var ret = results || [];
+
+		if ( arr != null ) {
+			if ( isArrayLike( Object( arr ) ) ) {
+				jQuery.merge( ret,
+					typeof arr === "string" ?
+					[ arr ] : arr
+				);
+			} else {
+				push.call( ret, arr );
+			}
+		}
+
+		return ret;
+	},
+
+	inArray: function( elem, arr, i ) {
+		return arr == null ? -1 : indexOf.call( arr, elem, i );
+	},
+
+	// Support: Android <=4.0 only, PhantomJS 1 only
+	// push.apply(_, arraylike) throws on ancient WebKit
+	merge: function( first, second ) {
+		var len = +second.length,
+			j = 0,
+			i = first.length;
+
+		for ( ; j < len; j++ ) {
+			first[ i++ ] = second[ j ];
+		}
+
+		first.length = i;
+
+		return first;
+	},
+
+	grep: function( elems, callback, invert ) {
+		var callbackInverse,
+			matches = [],
+			i = 0,
+			length = elems.length,
+			callbackExpect = !invert;
+
+		// Go through the array, only saving the items
+		// that pass the validator function
+		for ( ; i < length; i++ ) {
+			callbackInverse = !callback( elems[ i ], i );
+			if ( callbackInverse !== callbackExpect ) {
+				matches.push( elems[ i ] );
+			}
+		}
+
+		return matches;
+	},
+
+	// arg is for internal usage only
+	map: function( elems, callback, arg ) {
+		var length, value,
+			i = 0,
+			ret = [];
+
+		// Go through the array, translating each of the items to their new values
+		if ( isArrayLike( elems ) ) {
+			length = elems.length;
+			for ( ; i < length; i++ ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+
+		// Go through every key on the object,
+		} else {
+			for ( i in elems ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+		}
+
+		// Flatten any nested arrays
+		return concat.apply( [], ret );
+	},
+
+	// A global GUID counter for objects
+	guid: 1,
+
+	// Bind a function to a context, optionally partially applying any
+	// arguments.
+	proxy: function( fn, context ) {
+		var tmp, args, proxy;
+
+		if ( typeof context === "string" ) {
+			tmp = fn[ context ];
+			context = fn;
+			fn = tmp;
+		}
+
+		// Quick check to determine if target is callable, in the spec
+		// this throws a TypeError, but we will just return undefined.
+		if ( !jQuery.isFunction( fn ) ) {
+			return undefined;
+		}
+
+		// Simulated bind
+		args = slice.call( arguments, 2 );
+		proxy = function() {
+			return fn.apply( context || this, args.concat( slice.call( arguments ) ) );
+		};
+
+		// Set the guid of unique handler to the same of original handler, so it can be removed
+		proxy.guid = fn.guid = fn.guid || jQuery.guid++;
+
+		return proxy;
+	},
+
+	now: Date.now,
+
+	// jQuery.support is not used in Core but other projects attach their
+	// properties to it so it needs to exist.
+	support: support
+} );
+
+if ( typeof Symbol === "function" ) {
+	jQuery.fn[ Symbol.iterator ] = arr[ Symbol.iterator ];
+}
+
+// Populate the class2type map
+jQuery.each( "Boolean Number String Function Array Date RegExp Object Error Symbol".split( " " ),
+function( i, name ) {
+	class2type[ "[object " + name + "]" ] = name.toLowerCase();
+} );
+
+function isArrayLike( obj ) {
+
+	// Support: real iOS 8.2 only (not reproducible in simulator)
+	// `in` check used to prevent JIT error (gh-2145)
+	// hasOwn isn't used here due to false negatives
+	// regarding Nodelist length in IE
+	var length = !!obj && "length" in obj && obj.length,
+		type = jQuery.type( obj );
+
+	if ( type === "function" || jQuery.isWindow( obj ) ) {
+		return false;
+	}
+
+	return type === "array" || length === 0 ||
+		typeof length === "number" && length > 0 && ( length - 1 ) in obj;
+}
+var Sizzle =
+/*!
+ * Sizzle CSS Selector Engine v2.3.3
+ * https://sizzlejs.com/
+ *
+ * Copyright jQuery Foundation and other contributors
+ * Released under the MIT license
+ * http://jquery.org/license
+ *
+ * Date: 2016-08-08
+ */
+(function( window ) {
+
+var i,
+	support,
+	Expr,
+	getText,
+	isXML,
+	tokenize,
+	compile,
+	select,
+	outermostContext,
+	sortInput,
+	hasDuplicate,
+
+	// Local document vars
+	setDocument,
+	document,
+	docElem,
+	documentIsHTML,
+	rbuggyQSA,
+	rbuggyMatches,
+	matches,
+	contains,
+
+	// Instance-specific data
+	expando = "sizzle" + 1 * new Date(),
+	preferredDoc = window.document,
+	dirruns = 0,
+	done = 0,
+	classCache = createCache(),
+	tokenCache = createCache(),
+	compilerCache = createCache(),
+	sortOrder = function( a, b ) {
+		if ( a === b ) {
+			hasDuplicate = true;
+		}
+		return 0;
+	},
+
+	// Instance methods
+	hasOwn = ({}).hasOwnProperty,
+	arr = [],
+	pop = arr.pop,
+	push_native = arr.push,
+	push = arr.push,
+	slice = arr.slice,
+	// Use a stripped-down indexOf as it's faster than native
+	// https://jsperf.com/thor-indexof-vs-for/5
+	indexOf = function( list, elem ) {
+		var i = 0,
+			len = list.length;
+		for ( ; i < len; i++ ) {
+			if ( list[i] === elem ) {
+				return i;
+			}
+		}
+		return -1;
+	},
+
+	booleans = "checked|selected|async|autofocus|autoplay|controls|defer|disabled|hidden|ismap|loop|multiple|open|readonly|required|scoped",
+
+	// Regular expressions
+
+	// http://www.w3.org/TR/css3-selectors/#whitespace
+	whitespace = "[\\x20\\t\\r\\n\\f]",
+
+	// http://www.w3.org/TR/CSS21/syndata.html#value-def-identifier
+	identifier = "(?:\\\\.|[\\w-]|[^\0-\\xa0])+",
+
+	// Attribute selectors: http://www.w3.org/TR/selectors/#attribute-selectors
+	attributes = "\\[" + whitespace + "*(" + identifier + ")(?:" + whitespace +
+		// Operator (capture 2)
+		"*([*^$|!~]?=)" + whitespace +
+		// "Attribute values must be CSS identifiers [capture 5] or strings [capture 3 or capture 4]"
+		"*(?:'((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\"|(" + identifier + "))|)" + whitespace +
+		"*\\]",
+
+	pseudos = ":(" + identifier + ")(?:\\((" +
+		// To reduce the number of selectors needing tokenize in the preFilter, prefer arguments:
+		// 1. quoted (capture 3; capture 4 or capture 5)
+		"('((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\")|" +
+		// 2. simple (capture 6)
+		"((?:\\\\.|[^\\\\()[\\]]|" + attributes + ")*)|" +
+		// 3. anything else (capture 2)
+		".*" +
+		")\\)|)",
+
+	// Leading and non-escaped trailing whitespace, capturing some non-whitespace characters preceding the latter
+	rwhitespace = new RegExp( whitespace + "+", "g" ),
+	rtrim = new RegExp( "^" + whitespace + "+|((?:^|[^\\\\])(?:\\\\.)*)" + whitespace + "+$", "g" ),
+
+	rcomma = new RegExp( "^" + whitespace + "*," + whitespace + "*" ),
+	rcombinators = new RegExp( "^" + whitespace + "*([>+~]|" + whitespace + ")" + whitespace + "*" ),
+
+	rattributeQuotes = new RegExp( "=" + whitespace + "*([^\\]'\"]*?)" + whitespace + "*\\]", "g" ),
+
+	rpseudo = new RegExp( pseudos ),
+	ridentifier = new RegExp( "^" + identifier + "$" ),
+
+	matchExpr = {
+		"ID": new RegExp( "^#(" + identifier + ")" ),
+		"CLASS": new RegExp( "^\\.(" + identifier + ")" ),
+		"TAG": new RegExp( "^(" + identifier + "|[*])" ),
+		"ATTR": new RegExp( "^" + attributes ),
+		"PSEUDO": new RegExp( "^" + pseudos ),
+		"CHILD": new RegExp( "^:(only|first|last|nth|nth-last)-(child|of-type)(?:\\(" + whitespace +
+			"*(even|odd|(([+-]|)(\\d*)n|)" + whitespace + "*(?:([+-]|)" + whitespace +
+			"*(\\d+)|))" + whitespace + "*\\)|)", "i" ),
+		"bool": new RegExp( "^(?:" + booleans + ")$", "i" ),
+		// For use in libraries implementing .is()
+		// We use this for POS matching in `select`
+		"needsContext": new RegExp( "^" + whitespace + "*[>+~]|:(even|odd|eq|gt|lt|nth|first|last)(?:\\(" +
+			whitespace + "*((?:-\\d)?\\d*)" + whitespace + "*\\)|)(?=[^-]|$)", "i" )
+	},
+
+	rinputs = /^(?:input|select|textarea|button)$/i,
+	rheader = /^h\d$/i,
+
+	rnative = /^[^{]+\{\s*\[native \w/,
+
+	// Easily-parseable/retrievable ID or TAG or CLASS selectors
+	rquickExpr = /^(?:#([\w-]+)|(\w+)|\.([\w-]+))$/,
+
+	rsibling = /[+~]/,
+
+	// CSS escapes
+	// http://www.w3.org/TR/CSS21/syndata.html#escaped-characters
+	runescape = new RegExp( "\\\\([\\da-f]{1,6}" + whitespace + "?|(" + whitespace + ")|.)", "ig" ),
+	funescape = function( _, escaped, escapedWhitespace ) {
+		var high = "0x" + escaped - 0x10000;
+		// NaN means non-codepoint
+		// Support: Firefox<24
+		// Workaround erroneous numeric interpretation of +"0x"
+		return high !== high || escapedWhitespace ?
+			escaped :
+			high < 0 ?
+				// BMP codepoint
+				String.fromCharCode( high + 0x10000 ) :
+				// Supplemental Plane codepoint (surrogate pair)
+				String.fromCharCode( high >> 10 | 0xD800, high & 0x3FF | 0xDC00 );
+	},
+
+	// CSS string/identifier serialization
+	// https://drafts.csswg.org/cssom/#common-serializing-idioms
+	rcssescape = /([\0-\x1f\x7f]|^-?\d)|^-$|[^\0-\x1f\x7f-\uFFFF\w-]/g,
+	fcssescape = function( ch, asCodePoint ) {
+		if ( asCodePoint ) {
+
+			// U+0000 NULL becomes U+FFFD REPLACEMENT CHARACTER
+			if ( ch === "\0" ) {
+				return "\uFFFD";
+			}
+
+			// Control characters and (dependent upon position) numbers get escaped as code points
+			return ch.slice( 0, -1 ) + "\\" + ch.charCodeAt( ch.length - 1 ).toString( 16 ) + " ";
+		}
+
+		// Other potentially-special ASCII characters get backslash-escaped
+		return "\\" + ch;
+	},
+
+	// Used for iframes
+	// See setDocument()
+	// Removing the function wrapper causes a "Permission Denied"
+	// error in IE
+	unloadHandler = function() {
+		setDocument();
+	},
+
+	disabledAncestor = addCombinator(
+		function( elem ) {
+			return elem.disabled === true && ("form" in elem || "label" in elem);
+		},
+		{ dir: "parentNode", next: "legend" }
+	);
+
+// Optimize for push.apply( _, NodeList )
+try {
+	push.apply(
+		(arr = slice.call( preferredDoc.childNodes )),
+		preferredDoc.childNodes
+	);
+	// Support: Android<4.0
+	// Detect silently failing push.apply
+	arr[ preferredDoc.childNodes.length ].nodeType;
+} catch ( e ) {
+	push = { apply: arr.length ?
+
+		// Leverage slice if possible
+		function( target, els ) {
+			push_native.apply( target, slice.call(els) );
+		} :
+
+		// Support: IE<9
+		// Otherwise append directly
+		function( target, els ) {
+			var j = target.length,
+				i = 0;
+			// Can't trust NodeList.length
+			while ( (target[j++] = els[i++]) ) {}
+			target.length = j - 1;
+		}
+	};
+}
+
+function Sizzle( selector, context, results, seed ) {
+	var m, i, elem, nid, match, groups, newSelector,
+		newContext = context && context.ownerDocument,
+
+		// nodeType defaults to 9, since context defaults to document
+		nodeType = context ? context.nodeType : 9;
+
+	results = results || [];
+
+	// Return early from calls with invalid selector or context
+	if ( typeof selector !== "string" || !selector ||
+		nodeType !== 1 && nodeType !== 9 && nodeType !== 11 ) {
+
+		return results;
+	}
+
+	// Try to shortcut find operations (as opposed to filters) in HTML documents
+	if ( !seed ) {
+
+		if ( ( context ? context.ownerDocument || context : preferredDoc ) !== document ) {
+			setDocument( context );
+		}
+		context = context || document;
+
+		if ( documentIsHTML ) {
+
+			// If the selector is sufficiently simple, try using a "get*By*" DOM method
+			// (excepting DocumentFragment context, where the methods don't exist)
+			if ( nodeType !== 11 && (match = rquickExpr.exec( selector )) ) {
+
+				// ID selector
+				if ( (m = match[1]) ) {
+
+					// Document context
+					if ( nodeType === 9 ) {
+						if ( (elem = context.getElementById( m )) ) {
+
+							// Support: IE, Opera, Webkit
+							// TODO: identify versions
+							// getElementById can match elements by name instead of ID
+							if ( elem.id === m ) {
+								results.push( elem );
+								return results;
+							}
+						} else {
+							return results;
+						}
+
+					// Element context
+					} else {
+
+						// Support: IE, Opera, Webkit
+						// TODO: identify versions
+						// getElementById can match elements by name instead of ID
+						if ( newContext && (elem = newContext.getElementById( m )) &&
+							contains( context, elem ) &&
+							elem.id === m ) {
+
+							results.push( elem );
+							return results;
+						}
+					}
+
+				// Type selector
+				} else if ( match[2] ) {
+					push.apply( results, context.getElementsByTagName( selector ) );
+					return results;
+
+				// Class selector
+				} else if ( (m = match[3]) && support.getElementsByClassName &&
+					context.getElementsByClassName ) {
+
+					push.apply( results, context.getElementsByClassName( m ) );
+					return results;
+				}
+			}
+
+			// Take advantage of querySelectorAll
+			if ( support.qsa &&
+				!compilerCache[ selector + " " ] &&
+				(!rbuggyQSA || !rbuggyQSA.test( selector )) ) {
+
+				if ( nodeType !== 1 ) {
+					newContext = context;
+					newSelector = selector;
+
+				// qSA looks outside Element context, which is not what we want
+				// Thanks to Andrew Dupont for this workaround technique
+				// Support: IE <=8
+				// Exclude object elements
+				} else if ( context.nodeName.toLowerCase() !== "object" ) {
+
+					// Capture the context ID, setting it first if necessary
+					if ( (nid = context.getAttribute( "id" )) ) {
+						nid = nid.replace( rcssescape, fcssescape );
+					} else {
+						context.setAttribute( "id", (nid = expando) );
+					}
+
+					// Prefix every selector in the list
+					groups = tokenize( selector );
+					i = groups.length;
+					while ( i-- ) {
+						groups[i] = "#" + nid + " " + toSelector( groups[i] );
+					}
+					newSelector = groups.join( "," );
+
+					// Expand context for sibling selectors
+					newContext = rsibling.test( selector ) && testContext( context.parentNode ) ||
+						context;
+				}
+
+				if ( newSelector ) {
+					try {
+						push.apply( results,
+							newContext.querySelectorAll( newSelector )
+						);
+						return results;
+					} catch ( qsaError ) {
+					} finally {
+						if ( nid === expando ) {
+							context.removeAttribute( "id" );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	// All others
+	return select( selector.replace( rtrim, "$1" ), context, results, seed );
+}
+
+/**
+ * Create key-value caches of limited size
+ * @returns {function(string, object)} Returns the Object data after storing it on itself with
+ *	property name the (space-suffixed) string and (if the cache is larger than Expr.cacheLength)
+ *	deleting the oldest entry
+ */
+function createCache() {
+	var keys = [];
+
+	function cache( key, value ) {
+		// Use (key + " ") to avoid collision with native prototype properties (see Issue #157)
+		if ( keys.push( key + " " ) > Expr.cacheLength ) {
+			// Only keep the most recent entries
+			delete cache[ keys.shift() ];
+		}
+		return (cache[ key + " " ] = value);
+	}
+	return cache;
+}
+
+/**
+ * Mark a function for special use by Sizzle
+ * @param {Function} fn The function to mark
+ */
+function markFunction( fn ) {
+	fn[ expando ] = true;
+	return fn;
+}
+
+/**
+ * Support testing using an element
+ * @param {Function} fn Passed the created element and returns a boolean result
+ */
+function assert( fn ) {
+	var el = document.createElement("fieldset");
+
+	try {
+		return !!fn( el );
+	} catch (e) {
+		return false;
+	} finally {
+		// Remove from its parent by default
+		if ( el.parentNode ) {
+			el.parentNode.removeChild( el );
+		}
+		// release memory in IE
+		el = null;
+	}
+}
+
+/**
+ * Adds the same handler for all of the specified attrs
+ * @param {String} attrs Pipe-separated list of attributes
+ * @param {Function} handler The method that will be applied
+ */
+function addHandle( attrs, handler ) {
+	var arr = attrs.split("|"),
+		i = arr.length;
+
+	while ( i-- ) {
+		Expr.attrHandle[ arr[i] ] = handler;
+	}
+}
+
+/**
+ * Checks document order of two siblings
+ * @param {Element} a
+ * @param {Element} b
+ * @returns {Number} Returns less than 0 if a precedes b, greater than 0 if a follows b
+ */
+function siblingCheck( a, b ) {
+	var cur = b && a,
+		diff = cur && a.nodeType === 1 && b.nodeType === 1 &&
+			a.sourceIndex - b.sourceIndex;
+
+	// Use IE sourceIndex if available on both nodes
+	if ( diff ) {
+		return diff;
+	}
+
+	// Check if b follows a
+	if ( cur ) {
+		while ( (cur = cur.nextSibling) ) {
+			if ( cur === b ) {
+				return -1;
+			}
+		}
+	}
+
+	return a ? 1 : -1;
+}
+
+/**
+ * Returns a function to use in pseudos for input types
+ * @param {String} type
+ */
+function createInputPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return name === "input" && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for buttons
+ * @param {String} type
+ */
+function createButtonPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return (name === "input" || name === "button") && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for :enabled/:disabled
+ * @param {Boolean} disabled true for :disabled; false for :enabled
+ */
+function createDisabledPseudo( disabled ) {
+
+	// Known :disabled false positives: fieldset[disabled] > legend:nth-of-type(n+2) :can-disable
+	return function( elem ) {
+
+		// Only certain elements can match :enabled or :disabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-enabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-disabled
+		if ( "form" in elem ) {
+
+			// Check for inherited disabledness on relevant non-disabled elements:
+			// * listed form-associated elements in a disabled fieldset
+			//   https://html.spec.whatwg.org/multipage/forms.html#category-listed
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-fe-disabled
+			// * option elements in a disabled optgroup
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-option-disabled
+			// All such elements have a "form" property.
+			if ( elem.parentNode && elem.disabled === false ) {
+
+				// Option elements defer to a parent optgroup if present
+				if ( "label" in elem ) {
+					if ( "label" in elem.parentNode ) {
+						return elem.parentNode.disabled === disabled;
+					} else {
+						return elem.disabled === disabled;
+					}
+				}
+
+				// Support: IE 6 - 11
+				// Use the isDisabled shortcut property to check for disabled fieldset ancestors
+				return elem.isDisabled === disabled ||
+
+					// Where there is no isDisabled, check manually
+					/* jshint -W018 */
+					elem.isDisabled !== !disabled &&
+						disabledAncestor( elem ) === disabled;
+			}
+
+			return elem.disabled === disabled;
+
+		// Try to winnow out elements that can't be disabled before trusting the disabled property.
+		// Some victims get caught in our net (label, legend, menu, track), but it shouldn't
+		// even exist on them, let alone have a boolean value.
+		} else if ( "label" in elem ) {
+			return elem.disabled === disabled;
+		}
+
+		// Remaining elements are neither :enabled nor :disabled
+		return false;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for positionals
+ * @param {Function} fn
+ */
+function createPositionalPseudo( fn ) {
+	return markFunction(function( argument ) {
+		argument = +argument;
+		return markFunction(function( seed, matches ) {
+			var j,
+				matchIndexes = fn( [], seed.length, argument ),
+				i = matchIndexes.length;
+
+			// Match elements found at the specified indexes
+			while ( i-- ) {
+				if ( seed[ (j = matchIndexes[i]) ] ) {
+					seed[j] = !(matches[j] = seed[j]);
+				}
+			}
+		});
+	});
+}
+
+/**
+ * Checks a node for validity as a Sizzle context
+ * @param {Element|Object=} context
+ * @returns {Element|Object|Boolean} The input node if acceptable, otherwise a falsy value
+ */
+function testContext( context ) {
+	return context && typeof context.getElementsByTagName !== "undefined" && context;
+}
+
+// Expose support vars for convenience
+support = Sizzle.support = {};
+
+/**
+ * Detects XML nodes
+ * @param {Element|Object} elem An element or a document
+ * @returns {Boolean} True iff elem is a non-HTML XML node
+ */
+isXML = Sizzle.isXML = function( elem ) {
+	// documentElement is verified for cases where it doesn't yet exist
+	// (such as loading iframes in IE - #4833)
+	var documentElement = elem && (elem.ownerDocument || elem).documentElement;
+	return documentElement ? documentElement.nodeName !== "HTML" : false;
+};
+
+/**
+ * Sets document-related variables once based on the current document
+ * @param {Element|Object} [doc] An element or document object to use to set the document
+ * @returns {Object} Returns the current document
+ */
+setDocument = Sizzle.setDocument = function( node ) {
+	var hasCompare, subWindow,
+		doc = node ? node.ownerDocument || node : preferredDoc;
+
+	// Return early if doc is invalid or already selected
+	if ( doc === document || doc.nodeType !== 9 || !doc.documentElement ) {
+		return document;
+	}
+
+	// Update global variables
+	document = doc;
+	docElem = document.documentElement;
+	documentIsHTML = !isXML( document );
+
+	// Support: IE 9-11, Edge
+	// Accessing iframe documents after unload throws "permission denied" errors (jQuery #13936)
+	if ( preferredDoc !== document &&
+		(subWindow = document.defaultView) && subWindow.top !== subWindow ) {
+
+		// Support: IE 11, Edge
+		if ( subWindow.addEventListener ) {
+			subWindow.addEventListener( "unload", unloadHandler, false );
+
+		// Support: IE 9 - 10 only
+		} else if ( subWindow.attachEvent ) {
+			subWindow.attachEvent( "onunload", unloadHandler );
+		}
+	}
+
+	/* Attributes
+	---------------------------------------------------------------------- */
+
+	// Support: IE<8
+	// Verify that getAttribute really returns attributes and not properties
+	// (excepting IE8 booleans)
+	support.attributes = assert(function( el ) {
+		el.className = "i";
+		return !el.getAttribute("className");
+	});
+
+	/* getElement(s)By*
+	---------------------------------------------------------------------- */
+
+	// Check if getElementsByTagName("*") returns only elements
+	support.getElementsByTagName = assert(function( el ) {
+		el.appendChild( document.createComment("") );
+		return !el.getElementsByTagName("*").length;
+	});
+
+	// Support: IE<9
+	support.getElementsByClassName = rnative.test( document.getElementsByClassName );
+
+	// Support: IE<10
+	// Check if getElementById returns elements by name
+	// The broken getElementById methods don't pick up programmatically-set names,
+	// so use a roundabout getElementsByName test
+	support.getById = assert(function( el ) {
+		docElem.appendChild( el ).id = expando;
+		return !document.getElementsByName || !document.getElementsByName( expando ).length;
+	});
+
+	// ID filter and find
+	if ( support.getById ) {
+		Expr.filter["ID"] = function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				return elem.getAttribute("id") === attrId;
+			};
+		};
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var elem = context.getElementById( id );
+				return elem ? [ elem ] : [];
+			}
+		};
+	} else {
+		Expr.filter["ID"] =  function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				var node = typeof elem.getAttributeNode !== "undefined" &&
+					elem.getAttributeNode("id");
+				return node && node.value === attrId;
+			};
+		};
+
+		// Support: IE 6 - 7 only
+		// getElementById is not reliable as a find shortcut
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var node, i, elems,
+					elem = context.getElementById( id );
+
+				if ( elem ) {
+
+					// Verify the id attribute
+					node = elem.getAttributeNode("id");
+					if ( node && node.value === id ) {
+						return [ elem ];
+					}
+
+					// Fall back on getElementsByName
+					elems = context.getElementsByName( id );
+					i = 0;
+					while ( (elem = elems[i++]) ) {
+						node = elem.getAttributeNode("id");
+						if ( node && node.value === id ) {
+							return [ elem ];
+						}
+					}
+				}
+
+				return [];
+			}
+		};
+	}
+
+	// Tag
+	Expr.find["TAG"] = support.getElementsByTagName ?
+		function( tag, context ) {
+			if ( typeof context.getElementsByTagName !== "undefined" ) {
+				return context.getElementsByTagName( tag );
+
+			// DocumentFragment nodes don't have gEBTN
+			} else if ( support.qsa ) {
+				return context.querySelectorAll( tag );
+			}
+		} :
+
+		function( tag, context ) {
+			var elem,
+				tmp = [],
+				i = 0,
+				// By happy coincidence, a (broken) gEBTN appears on DocumentFragment nodes too
+				results = context.getElementsByTagName( tag );
+
+			// Filter out possible comments
+			if ( tag === "*" ) {
+				while ( (elem = results[i++]) ) {
+					if ( elem.nodeType === 1 ) {
+						tmp.push( elem );
+					}
+				}
+
+				return tmp;
+			}
+			return results;
+		};
+
+	// Class
+	Expr.find["CLASS"] = support.getElementsByClassName && function( className, context ) {
+		if ( typeof context.getElementsByClassName !== "undefined" && documentIsHTML ) {
+			return context.getElementsByClassName( className );
+		}
+	};
+
+	/* QSA/matchesSelector
+	---------------------------------------------------------------------- */
+
+	// QSA and matchesSelector support
+
+	// matchesSelector(:active) reports false when true (IE9/Opera 11.5)
+	rbuggyMatches = [];
+
+	// qSa(:focus) reports false when true (Chrome 21)
+	// We allow this because of a bug in IE8/9 that throws an error
+	// whenever `document.activeElement` is accessed on an iframe
+	// So, we allow :focus to pass through QSA all the time to avoid the IE error
+	// See https://bugs.jquery.com/ticket/13378
+	rbuggyQSA = [];
+
+	if ( (support.qsa = rnative.test( document.querySelectorAll )) ) {
+		// Build QSA regex
+		// Regex strategy adopted from Diego Perini
+		assert(function( el ) {
+			// Select is set to empty string on purpose
+			// This is to test IE's treatment of not explicitly
+			// setting a boolean content attribute,
+			// since its presence should be enough
+			// https://bugs.jquery.com/ticket/12359
+			docElem.appendChild( el ).innerHTML = "<a id='" + expando + "'></a>" +
+				"<select id='" + expando + "-\r\\' msallowcapture=''>" +
+				"<option selected=''></option></select>";
+
+			// Support: IE8, Opera 11-12.16
+			// Nothing should be selected when empty strings follow ^= or $= or *=
+			// The test attribute must be unknown in Opera but "safe" for WinRT
+			// https://msdn.microsoft.com/en-us/library/ie/hh465388.aspx#attribute_section
+			if ( el.querySelectorAll("[msallowcapture^='']").length ) {
+				rbuggyQSA.push( "[*^$]=" + whitespace + "*(?:''|\"\")" );
+			}
+
+			// Support: IE8
+			// Boolean attributes and "value" are not treated correctly
+			if ( !el.querySelectorAll("[selected]").length ) {
+				rbuggyQSA.push( "\\[" + whitespace + "*(?:value|" + booleans + ")" );
+			}
+
+			// Support: Chrome<29, Android<4.4, Safari<7.0+, iOS<7.0+, PhantomJS<1.9.8+
+			if ( !el.querySelectorAll( "[id~=" + expando + "-]" ).length ) {
+				rbuggyQSA.push("~=");
+			}
+
+			// Webkit/Opera - :checked should return selected option elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			// IE8 throws error here and will not see later tests
+			if ( !el.querySelectorAll(":checked").length ) {
+				rbuggyQSA.push(":checked");
+			}
+
+			// Support: Safari 8+, iOS 8+
+			// https://bugs.webkit.org/show_bug.cgi?id=136851
+			// In-page `selector#id sibling-combinator selector` fails
+			if ( !el.querySelectorAll( "a#" + expando + "+*" ).length ) {
+				rbuggyQSA.push(".#.+[+~]");
+			}
+		});
+
+		assert(function( el ) {
+			el.innerHTML = "<a href='' disabled='disabled'></a>" +
+				"<select disabled='disabled'><option/></select>";
+
+			// Support: Windows 8 Native Apps
+			// The type and name attributes are restricted during .innerHTML assignment
+			var input = document.createElement("input");
+			input.setAttribute( "type", "hidden" );
+			el.appendChild( input ).setAttribute( "name", "D" );
+
+			// Support: IE8
+			// Enforce case-sensitivity of name attribute
+			if ( el.querySelectorAll("[name=d]").length ) {
+				rbuggyQSA.push( "name" + whitespace + "*[*^$|!~]?=" );
+			}
+
+			// FF 3.5 - :enabled/:disabled and hidden elements (hidden elements are still enabled)
+			// IE8 throws error here and will not see later tests
+			if ( el.querySelectorAll(":enabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Support: IE9-11+
+			// IE's :disabled selector does not pick up the children of disabled fieldsets
+			docElem.appendChild( el ).disabled = true;
+			if ( el.querySelectorAll(":disabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Opera 10-11 does not throw on post-comma invalid pseudos
+			el.querySelectorAll("*,:x");
+			rbuggyQSA.push(",.*:");
+		});
+	}
+
+	if ( (support.matchesSelector = rnative.test( (matches = docElem.matches ||
+		docElem.webkitMatchesSelector ||
+		docElem.mozMatchesSelector ||
+		docElem.oMatchesSelector ||
+		docElem.msMatchesSelector) )) ) {
+
+		assert(function( el ) {
+			// Check to see if it's possible to do matchesSelector
+			// on a disconnected node (IE 9)
+			support.disconnectedMatch = matches.call( el, "*" );
+
+			// This should fail with an exception
+			// Gecko does not error, returns false instead
+			matches.call( el, "[s!='']:x" );
+			rbuggyMatches.push( "!=", pseudos );
+		});
+	}
+
+	rbuggyQSA = rbuggyQSA.length && new RegExp( rbuggyQSA.join("|") );
+	rbuggyMatches = rbuggyMatches.length && new RegExp( rbuggyMatches.join("|") );
+
+	/* Contains
+	---------------------------------------------------------------------- */
+	hasCompare = rnative.test( docElem.compareDocumentPosition );
+
+	// Element contains another
+	// Purposefully self-exclusive
+	// As in, an element does not contain itself
+	contains = hasCompare || rnative.test( docElem.contains ) ?
+		function( a, b ) {
+			var adown = a.nodeType === 9 ? a.documentElement : a,
+				bup = b && b.parentNode;
+			return a === bup || !!( bup && bup.nodeType === 1 && (
+				adown.contains ?
+					adown.contains( bup ) :
+					a.compareDocumentPosition && a.compareDocumentPosition( bup ) & 16
+			));
+		} :
+		function( a, b ) {
+			if ( b ) {
+				while ( (b = b.parentNode) ) {
+					if ( b === a ) {
+						return true;
+					}
+				}
+			}
+			return false;
+		};
+
+	/* Sorting
+	---------------------------------------------------------------------- */
+
+	// Document order sorting
+	sortOrder = hasCompare ?
+	function( a, b ) {
+
+		// Flag for duplicate removal
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		// Sort on method existence if only one input has compareDocumentPosition
+		var compare = !a.compareDocumentPosition - !b.compareDocumentPosition;
+		if ( compare ) {
+			return compare;
+		}
+
+		// Calculate position if both inputs belong to the same document
+		compare = ( a.ownerDocument || a ) === ( b.ownerDocument || b ) ?
+			a.compareDocumentPosition( b ) :
+
+			// Otherwise we know they are disconnected
+			1;
+
+		// Disconnected nodes
+		if ( compare & 1 ||
+			(!support.sortDetached && b.compareDocumentPosition( a ) === compare) ) {
+
+			// Choose the first element that is related to our preferred document
+			if ( a === document || a.ownerDocument === preferredDoc && contains(preferredDoc, a) ) {
+				return -1;
+			}
+			if ( b === document || b.ownerDocument === preferredDoc && contains(preferredDoc, b) ) {
+				return 1;
+			}
+
+			// Maintain original order
+			return sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+		}
+
+		return compare & 4 ? -1 : 1;
+	} :
+	function( a, b ) {
+		// Exit early if the nodes are identical
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		var cur,
+			i = 0,
+			aup = a.parentNode,
+			bup = b.parentNode,
+			ap = [ a ],
+			bp = [ b ];
+
+		// Parentless nodes are either documents or disconnected
+		if ( !aup || !bup ) {
+			return a === document ? -1 :
+				b === document ? 1 :
+				aup ? -1 :
+				bup ? 1 :
+				sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+
+		// If the nodes are siblings, we can do a quick check
+		} else if ( aup === bup ) {
+			return siblingCheck( a, b );
+		}
+
+		// Otherwise we need full lists of their ancestors for comparison
+		cur = a;
+		while ( (cur = cur.parentNode) ) {
+			ap.unshift( cur );
+		}
+		cur = b;
+		while ( (cur = cur.parentNode) ) {
+			bp.unshift( cur );
+		}
+
+		// Walk down the tree looking for a discrepancy
+		while ( ap[i] === bp[i] ) {
+			i++;
+		}
+
+		return i ?
+			// Do a sibling check if the nodes have a common ancestor
+			siblingCheck( ap[i], bp[i] ) :
+
+			// Otherwise nodes in our document sort first
+			ap[i] === preferredDoc ? -1 :
+			bp[i] === preferredDoc ? 1 :
+			0;
+	};
+
+	return document;
+};
+
+Sizzle.matches = function( expr, elements ) {
+	return Sizzle( expr, null, null, elements );
+};
+
+Sizzle.matchesSelector = function( elem, expr ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	// Make sure that attribute selectors are quoted
+	expr = expr.replace( rattributeQuotes, "='$1']" );
+
+	if ( support.matchesSelector && documentIsHTML &&
+		!compilerCache[ expr + " " ] &&
+		( !rbuggyMatches || !rbuggyMatches.test( expr ) ) &&
+		( !rbuggyQSA     || !rbuggyQSA.test( expr ) ) ) {
+
+		try {
+			var ret = matches.call( elem, expr );
+
+			// IE 9's matchesSelector returns false on disconnected nodes
+			if ( ret || support.disconnectedMatch ||
+					// As well, disconnected nodes are said to be in a document
+					// fragment in IE 9
+					elem.document && elem.document.nodeType !== 11 ) {
+				return ret;
+			}
+		} catch (e) {}
+	}
+
+	return Sizzle( expr, document, null, [ elem ] ).length > 0;
+};
+
+Sizzle.contains = function( context, elem ) {
+	// Set document vars if needed
+	if ( ( context.ownerDocument || context ) !== document ) {
+		setDocument( context );
+	}
+	return contains( context, elem );
+};
+
+Sizzle.attr = function( elem, name ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	var fn = Expr.attrHandle[ name.toLowerCase() ],
+		// Don't get fooled by Object.prototype properties (jQuery #13807)
+		val = fn && hasOwn.call( Expr.attrHandle, name.toLowerCase() ) ?
+			fn( elem, name, !documentIsHTML ) :
+			undefined;
+
+	return val !== undefined ?
+		val :
+		support.attributes || !documentIsHTML ?
+			elem.getAttribute( name ) :
+			(val = elem.getAttributeNode(name)) && val.specified ?
+				val.value :
+				null;
+};
+
+Sizzle.escape = function( sel ) {
+	return (sel + "").replace( rcssescape, fcssescape );
+};
+
+Sizzle.error = function( msg ) {
+	throw new Error( "Syntax error, unrecognized expression: " + msg );
+};
+
+/**
+ * Document sorting and removing duplicates
+ * @param {ArrayLike} results
+ */
+Sizzle.uniqueSort = function( results ) {
+	var elem,
+		duplicates = [],
+		j = 0,
+		i = 0;
+
+	// Unless we *know* we can detect duplicates, assume their presence
+	hasDuplicate = !support.detectDuplicates;
+	sortInput = !support.sortStable && results.slice( 0 );
+	results.sort( sortOrder );
+
+	if ( hasDuplicate ) {
+		while ( (elem = results[i++]) ) {
+			if ( elem === results[ i ] ) {
+				j = duplicates.push( i );
+			}
+		}
+		while ( j-- ) {
+			results.splice( duplicates[ j ], 1 );
+		}
+	}
+
+	// Clear input after sorting to release objects
+	// See https://github.com/jquery/sizzle/pull/225
+	sortInput = null;
+
+	return results;
+};
+
+/**
+ * Utility function for retrieving the text value of an array of DOM nodes
+ * @param {Array|Element} elem
+ */
+getText = Sizzle.getText = function( elem ) {
+	var node,
+		ret = "",
+		i = 0,
+		nodeType = elem.nodeType;
+
+	if ( !nodeType ) {
+		// If no nodeType, this is expected to be an array
+		while ( (node = elem[i++]) ) {
+			// Do not traverse comment nodes
+			ret += getText( node );
+		}
+	} else if ( nodeType === 1 || nodeType === 9 || nodeType === 11 ) {
+		// Use textContent for elements
+		// innerText usage removed for consistency of new lines (jQuery #11153)
+		if ( typeof elem.textContent === "string" ) {
+			return elem.textContent;
+		} else {
+			// Traverse its children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				ret += getText( elem );
+			}
+		}
+	} else if ( nodeType === 3 || nodeType === 4 ) {
+		return elem.nodeValue;
+	}
+	// Do not include comment or processing instruction nodes
+
+	return ret;
+};
+
+Expr = Sizzle.selectors = {
+
+	// Can be adjusted by the user
+	cacheLength: 50,
+
+	createPseudo: markFunction,
+
+	match: matchExpr,
+
+	attrHandle: {},
+
+	find: {},
+
+	relative: {
+		">": { dir: "parentNode", first: true },
+		" ": { dir: "parentNode" },
+		"+": { dir: "previousSibling", first: true },
+		"~": { dir: "previousSibling" }
+	},
+
+	preFilter: {
+		"ATTR": function( match ) {
+			match[1] = match[1].replace( runescape, funescape );
+
+			// Move the given value to match[3] whether quoted or unquoted
+			match[3] = ( match[3] || match[4] || match[5] || "" ).replace( runescape, funescape );
+
+			if ( match[2] === "~=" ) {
+				match[3] = " " + match[3] + " ";
+			}
+
+			return match.slice( 0, 4 );
+		},
+
+		"CHILD": function( match ) {
+			/* matches from matchExpr["CHILD"]
+				1 type (only|nth|...)
+				2 what (child|of-type)
+				3 argument (even|odd|\d*|\d*n([+-]\d+)?|...)
+				4 xn-component of xn+y argument ([+-]?\d*n|)
+				5 sign of xn-component
+				6 x of xn-component
+				7 sign of y-component
+				8 y of y-component
+			*/
+			match[1] = match[1].toLowerCase();
+
+			if ( match[1].slice( 0, 3 ) === "nth" ) {
+				// nth-* requires argument
+				if ( !match[3] ) {
+					Sizzle.error( match[0] );
+				}
+
+				// numeric x and y parameters for Expr.filter.CHILD
+				// remember that false/true cast respectively to 0/1
+				match[4] = +( match[4] ? match[5] + (match[6] || 1) : 2 * ( match[3] === "even" || match[3] === "odd" ) );
+				match[5] = +( ( match[7] + match[8] ) || match[3] === "odd" );
+
+			// other types prohibit arguments
+			} else if ( match[3] ) {
+				Sizzle.error( match[0] );
+			}
+
+			return match;
+		},
+
+		"PSEUDO": function( match ) {
+			var excess,
+				unquoted = !match[6] && match[2];
+
+			if ( matchExpr["CHILD"].test( match[0] ) ) {
+				return null;
+			}
+
+			// Accept quoted arguments as-is
+			if ( match[3] ) {
+				match[2] = match[4] || match[5] || "";
+
+			// Strip excess characters from unquoted arguments
+			} else if ( unquoted && rpseudo.test( unquoted ) &&
+				// Get excess from tokenize (recursively)
+				(excess = tokenize( unquoted, true )) &&
+				// advance to the next closing parenthesis
+				(excess = unquoted.indexOf( ")", unquoted.length - excess ) - unquoted.length) ) {
+
+				// excess is a negative index
+				match[0] = match[0].slice( 0, excess );
+				match[2] = unquoted.slice( 0, excess );
+			}
+
+			// Return only captures needed by the pseudo filter method (type and argument)
+			return match.slice( 0, 3 );
+		}
+	},
+
+	filter: {
+
+		"TAG": function( nodeNameSelector ) {
+			var nodeName = nodeNameSelector.replace( runescape, funescape ).toLowerCase();
+			return nodeNameSelector === "*" ?
+				function() { return true; } :
+				function( elem ) {
+					return elem.nodeName && elem.nodeName.toLowerCase() === nodeName;
+				};
+		},
+
+		"CLASS": function( className ) {
+			var pattern = classCache[ className + " " ];
+
+			return pattern ||
+				(pattern = new RegExp( "(^|" + whitespace + ")" + className + "(" + whitespace + "|$)" )) &&
+				classCache( className, function( elem ) {
+					return pattern.test( typeof elem.className === "string" && elem.className || typeof elem.getAttribute !== "undefined" && elem.getAttribute("class") || "" );
+				});
+		},
+
+		"ATTR": function( name, operator, check ) {
+			return function( elem ) {
+				var result = Sizzle.attr( elem, name );
+
+				if ( result == null ) {
+					return operator === "!=";
+				}
+				if ( !operator ) {
+					return true;
+				}
+
+				result += "";
+
+				return operator === "=" ? result === check :
+					operator === "!=" ? result !== check :
+					operator === "^=" ? check && result.indexOf( check ) === 0 :
+					operator === "*=" ? check && result.indexOf( check ) > -1 :
+					operator === "$=" ? check && result.slice( -check.length ) === check :
+					operator === "~=" ? ( " " + result.replace( rwhitespace, " " ) + " " ).indexOf( check ) > -1 :
+					operator === "|=" ? result === check || result.slice( 0, check.length + 1 ) === check + "-" :
+					false;
+			};
+		},
+
+		"CHILD": function( type, what, argument, first, last ) {
+			var simple = type.slice( 0, 3 ) !== "nth",
+				forward = type.slice( -4 ) !== "last",
+				ofType = what === "of-type";
+
+			return first === 1 && last === 0 ?
+
+				// Shortcut for :nth-*(n)
+				function( elem ) {
+					return !!elem.parentNode;
+				} :
+
+				function( elem, context, xml ) {
+					var cache, uniqueCache, outerCache, node, nodeIndex, start,
+						dir = simple !== forward ? "nextSibling" : "previousSibling",
+						parent = elem.parentNode,
+						name = ofType && elem.nodeName.toLowerCase(),
+						useCache = !xml && !ofType,
+						diff = false;
+
+					if ( parent ) {
+
+						// :(first|last|only)-(child|of-type)
+						if ( simple ) {
+							while ( dir ) {
+								node = elem;
+								while ( (node = node[ dir ]) ) {
+									if ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) {
+
+										return false;
+									}
+								}
+								// Reverse direction for :only-* (if we haven't yet done so)
+								start = dir = type === "only" && !start && "nextSibling";
+							}
+							return true;
+						}
+
+						start = [ forward ? parent.firstChild : parent.lastChild ];
+
+						// non-xml :nth-child(...) stores cache data on `parent`
+						if ( forward && useCache ) {
+
+							// Seek `elem` from a previously-cached index
+
+							// ...in a gzip-friendly way
+							node = parent;
+							outerCache = node[ expando ] || (node[ expando ] = {});
+
+							// Support: IE <9 only
+							// Defend against cloned attroperties (jQuery gh-1709)
+							uniqueCache = outerCache[ node.uniqueID ] ||
+								(outerCache[ node.uniqueID ] = {});
+
+							cache = uniqueCache[ type ] || [];
+							nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+							diff = nodeIndex && cache[ 2 ];
+							node = nodeIndex && parent.childNodes[ nodeIndex ];
+
+							while ( (node = ++nodeIndex && node && node[ dir ] ||
+
+								// Fallback to seeking `elem` from the start
+								(diff = nodeIndex = 0) || start.pop()) ) {
+
+								// When found, cache indexes on `parent` and break
+								if ( node.nodeType === 1 && ++diff && node === elem ) {
+									uniqueCache[ type ] = [ dirruns, nodeIndex, diff ];
+									break;
+								}
+							}
+
+						} else {
+							// Use previously-cached element index if available
+							if ( useCache ) {
+								// ...in a gzip-friendly way
+								node = elem;
+								outerCache = node[ expando ] || (node[ expando ] = {});
+
+								// Support: IE <9 only
+								// Defend against cloned attroperties (jQuery gh-1709)
+								uniqueCache = outerCache[ node.uniqueID ] ||
+									(outerCache[ node.uniqueID ] = {});
+
+								cache = uniqueCache[ type ] || [];
+								nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+								diff = nodeIndex;
+							}
+
+							// xml :nth-child(...)
+							// or :nth-last-child(...) or :nth(-last)?-of-type(...)
+							if ( diff === false ) {
+								// Use the same loop as above to seek `elem` from the start
+								while ( (node = ++nodeIndex && node && node[ dir ] ||
+									(diff = nodeIndex = 0) || start.pop()) ) {
+
+									if ( ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) &&
+										++diff ) {
+
+										// Cache the index of each encountered element
+										if ( useCache ) {
+											outerCache = node[ expando ] || (node[ expando ] = {});
+
+											// Support: IE <9 only
+											// Defend against cloned attroperties (jQuery gh-1709)
+											uniqueCache = outerCache[ node.uniqueID ] ||
+												(outerCache[ node.uniqueID ] = {});
+
+											uniqueCache[ type ] = [ dirruns, diff ];
+										}
+
+										if ( node === elem ) {
+											break;
+										}
+									}
+								}
+							}
+						}
+
+						// Incorporate the offset, then check against cycle size
+						diff -= last;
+						return diff === first || ( diff % first === 0 && diff / first >= 0 );
+					}
+				};
+		},
+
+		"PSEUDO": function( pseudo, argument ) {
+			// pseudo-class names are case-insensitive
+			// http://www.w3.org/TR/selectors/#pseudo-classes
+			// Prioritize by case sensitivity in case custom pseudos are added with uppercase letters
+			// Remember that setFilters inherits from pseudos
+			var args,
+				fn = Expr.pseudos[ pseudo ] || Expr.setFilters[ pseudo.toLowerCase() ] ||
+					Sizzle.error( "unsupported pseudo: " + pseudo );
+
+			// The user may use createPseudo to indicate that
+			// arguments are needed to create the filter function
+			// just as Sizzle does
+			if ( fn[ expando ] ) {
+				return fn( argument );
+			}
+
+			// But maintain support for old signatures
+			if ( fn.length > 1 ) {
+				args = [ pseudo, pseudo, "", argument ];
+				return Expr.setFilters.hasOwnProperty( pseudo.toLowerCase() ) ?
+					markFunction(function( seed, matches ) {
+						var idx,
+							matched = fn( seed, argument ),
+							i = matched.length;
+						while ( i-- ) {
+							idx = indexOf( seed, matched[i] );
+							seed[ idx ] = !( matches[ idx ] = matched[i] );
+						}
+					}) :
+					function( elem ) {
+						return fn( elem, 0, args );
+					};
+			}
+
+			return fn;
+		}
+	},
+
+	pseudos: {
+		// Potentially complex pseudos
+		"not": markFunction(function( selector ) {
+			// Trim the selector passed to compile
+			// to avoid treating leading and trailing
+			// spaces as combinators
+			var input = [],
+				results = [],
+				matcher = compile( selector.replace( rtrim, "$1" ) );
+
+			return matcher[ expando ] ?
+				markFunction(function( seed, matches, context, xml ) {
+					var elem,
+						unmatched = matcher( seed, null, xml, [] ),
+						i = seed.length;
+
+					// Match elements unmatched by `matcher`
+					while ( i-- ) {
+						if ( (elem = unmatched[i]) ) {
+							seed[i] = !(matches[i] = elem);
+						}
+					}
+				}) :
+				function( elem, context, xml ) {
+					input[0] = elem;
+					matcher( input, null, xml, results );
+					// Don't keep the element (issue #299)
+					input[0] = null;
+					return !results.pop();
+				};
+		}),
+
+		"has": markFunction(function( selector ) {
+			return function( elem ) {
+				return Sizzle( selector, elem ).length > 0;
+			};
+		}),
+
+		"contains": markFunction(function( text ) {
+			text = text.replace( runescape, funescape );
+			return function( elem ) {
+				return ( elem.textContent || elem.innerText || getText( elem ) ).indexOf( text ) > -1;
+			};
+		}),
+
+		// "Whether an element is represented by a :lang() selector
+		// is based solely on the element's language value
+		// being equal to the identifier C,
+		// or beginning with the identifier C immediately followed by "-".
+		// The matching of C against the element's language value is performed case-insensitively.
+		// The identifier C does not have to be a valid language name."
+		// http://www.w3.org/TR/selectors/#lang-pseudo
+		"lang": markFunction( function( lang ) {
+			// lang value must be a valid identifier
+			if ( !ridentifier.test(lang || "") ) {
+				Sizzle.error( "unsupported lang: " + lang );
+			}
+			lang = lang.replace( runescape, funescape ).toLowerCase();
+			return function( elem ) {
+				var elemLang;
+				do {
+					if ( (elemLang = documentIsHTML ?
+						elem.lang :
+						elem.getAttribute("xml:lang") || elem.getAttribute("lang")) ) {
+
+						elemLang = elemLang.toLowerCase();
+						return elemLang === lang || elemLang.indexOf( lang + "-" ) === 0;
+					}
+				} while ( (elem = elem.parentNode) && elem.nodeType === 1 );
+				return false;
+			};
+		}),
+
+		// Miscellaneous
+		"target": function( elem ) {
+			var hash = window.location && window.location.hash;
+			return hash && hash.slice( 1 ) === elem.id;
+		},
+
+		"root": function( elem ) {
+			return elem === docElem;
+		},
+
+		"focus": function( elem ) {
+			return elem === document.activeElement && (!document.hasFocus || document.hasFocus()) && !!(elem.type || elem.href || ~elem.tabIndex);
+		},
+
+		// Boolean properties
+		"enabled": createDisabledPseudo( false ),
+		"disabled": createDisabledPseudo( true ),
+
+		"checked": function( elem ) {
+			// In CSS3, :checked should return both checked and selected elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			var nodeName = elem.nodeName.toLowerCase();
+			return (nodeName === "input" && !!elem.checked) || (nodeName === "option" && !!elem.selected);
+		},
+
+		"selected": function( elem ) {
+			// Accessing this property makes selected-by-default
+			// options in Safari work properly
+			if ( elem.parentNode ) {
+				elem.parentNode.selectedIndex;
+			}
+
+			return elem.selected === true;
+		},
+
+		// Contents
+		"empty": function( elem ) {
+			// http://www.w3.org/TR/selectors/#empty-pseudo
+			// :empty is negated by element (1) or content nodes (text: 3; cdata: 4; entity ref: 5),
+			//   but not by others (comment: 8; processing instruction: 7; etc.)
+			// nodeType < 6 works because attributes (2) do not appear as children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				if ( elem.nodeType < 6 ) {
+					return false;
+				}
+			}
+			return true;
+		},
+
+		"parent": function( elem ) {
+			return !Expr.pseudos["empty"]( elem );
+		},
+
+		// Element/input types
+		"header": function( elem ) {
+			return rheader.test( elem.nodeName );
+		},
+
+		"input": function( elem ) {
+			return rinputs.test( elem.nodeName );
+		},
+
+		"button": function( elem ) {
+			var name = elem.nodeName.toLowerCase();
+			return name === "input" && elem.type === "button" || name === "button";
+		},
+
+		"text": function( elem ) {
+			var attr;
+			return elem.nodeName.toLowerCase() === "input" &&
+				elem.type === "text" &&
+
+				// Support: IE<8
+				// New HTML5 attribute values (e.g., "search") appear with elem.type === "text"
+				( (attr = elem.getAttribute("type")) == null || attr.toLowerCase() === "text" );
+		},
+
+		// Position-in-collection
+		"first": createPositionalPseudo(function() {
+			return [ 0 ];
+		}),
+
+		"last": createPositionalPseudo(function( matchIndexes, length ) {
+			return [ length - 1 ];
+		}),
+
+		"eq": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			return [ argument < 0 ? argument + length : argument ];
+		}),
+
+		"even": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 0;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"odd": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 1;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"lt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; --i >= 0; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"gt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; ++i < length; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		})
+	}
+};
+
+Expr.pseudos["nth"] = Expr.pseudos["eq"];
+
+// Add button/input type pseudos
+for ( i in { radio: true, checkbox: true, file: true, password: true, image: true } ) {
+	Expr.pseudos[ i ] = createInputPseudo( i );
+}
+for ( i in { submit: true, reset: true } ) {
+	Expr.pseudos[ i ] = createButtonPseudo( i );
+}
+
+// Easy API for creating new setFilters
+function setFilters() {}
+setFilters.prototype = Expr.filters = Expr.pseudos;
+Expr.setFilters = new setFilters();
+
+tokenize = Sizzle.tokenize = function( selector, parseOnly ) {
+	var matched, match, tokens, type,
+		soFar, groups, preFilters,
+		cached = tokenCache[ selector + " " ];
+
+	if ( cached ) {
+		return parseOnly ? 0 : cached.slice( 0 );
+	}
+
+	soFar = selector;
+	groups = [];
+	preFilters = Expr.preFilter;
+
+	while ( soFar ) {
+
+		// Comma and first run
+		if ( !matched || (match = rcomma.exec( soFar )) ) {
+			if ( match ) {
+				// Don't consume trailing commas as valid
+				soFar = soFar.slice( match[0].length ) || soFar;
+			}
+			groups.push( (tokens = []) );
+		}
+
+		matched = false;
+
+		// Combinators
+		if ( (match = rcombinators.exec( soFar )) ) {
+			matched = match.shift();
+			tokens.push({
+				value: matched,
+				// Cast descendant combinators to space
+				type: match[0].replace( rtrim, " " )
+			});
+			soFar = soFar.slice( matched.length );
+		}
+
+		// Filters
+		for ( type in Expr.filter ) {
+			if ( (match = matchExpr[ type ].exec( soFar )) && (!preFilters[ type ] ||
+				(match = preFilters[ type ]( match ))) ) {
+				matched = match.shift();
+				tokens.push({
+					value: matched,
+					type: type,
+					matches: match
+				});
+				soFar = soFar.slice( matched.length );
+			}
+		}
+
+		if ( !matched ) {
+			break;
+		}
+	}
+
+	// Return the length of the invalid excess
+	// if we're just parsing
+	// Otherwise, throw an error or return tokens
+	return parseOnly ?
+		soFar.length :
+		soFar ?
+			Sizzle.error( selector ) :
+			// Cache the tokens
+			tokenCache( selector, groups ).slice( 0 );
+};
+
+function toSelector( tokens ) {
+	var i = 0,
+		len = tokens.length,
+		selector = "";
+	for ( ; i < len; i++ ) {
+		selector += tokens[i].value;
+	}
+	return selector;
+}
+
+function addCombinator( matcher, combinator, base ) {
+	var dir = combinator.dir,
+		skip = combinator.next,
+		key = skip || dir,
+		checkNonElements = base && key === "parentNode",
+		doneName = done++;
+
+	return combinator.first ?
+		// Check against closest ancestor/preceding element
+		function( elem, context, xml ) {
+			while ( (elem = elem[ dir ]) ) {
+				if ( elem.nodeType === 1 || checkNonElements ) {
+					return matcher( elem, context, xml );
+				}
+			}
+			return false;
+		} :
+
+		// Check against all ancestor/preceding elements
+		function( elem, context, xml ) {
+			var oldCache, uniqueCache, outerCache,
+				newCache = [ dirruns, doneName ];
+
+			// We can't set arbitrary data on XML nodes, so they don't benefit from combinator caching
+			if ( xml ) {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						if ( matcher( elem, context, xml ) ) {
+							return true;
+						}
+					}
+				}
+			} else {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						outerCache = elem[ expando ] || (elem[ expando ] = {});
+
+						// Support: IE <9 only
+						// Defend against cloned attroperties (jQuery gh-1709)
+						uniqueCache = outerCache[ elem.uniqueID ] || (outerCache[ elem.uniqueID ] = {});
+
+						if ( skip && skip === elem.nodeName.toLowerCase() ) {
+							elem = elem[ dir ] || elem;
+						} else if ( (oldCache = uniqueCache[ key ]) &&
+							oldCache[ 0 ] === dirruns && oldCache[ 1 ] === doneName ) {
+
+							// Assign to newCache so results back-propagate to previous elements
+							return (newCache[ 2 ] = oldCache[ 2 ]);
+						} else {
+							// Reuse newcache so results back-propagate to previous elements
+							uniqueCache[ key ] = newCache;
+
+							// A match means we're done; a fail means we have to keep checking
+							if ( (newCache[ 2 ] = matcher( elem, context, xml )) ) {
+								return true;
+							}
+						}
+					}
+				}
+			}
+			return false;
+		};
+}
+
+function elementMatcher( matchers ) {
+	return matchers.length > 1 ?
+		function( elem, context, xml ) {
+			var i = matchers.length;
+			while ( i-- ) {
+				if ( !matchers[i]( elem, context, xml ) ) {
+					return false;
+				}
+			}
+			return true;
+		} :
+		matchers[0];
+}
+
+function multipleContexts( selector, contexts, results ) {
+	var i = 0,
+		len = contexts.length;
+	for ( ; i < len; i++ ) {
+		Sizzle( selector, contexts[i], results );
+	}
+	return results;
+}
+
+function condense( unmatched, map, filter, context, xml ) {
+	var elem,
+		newUnmatched = [],
+		i = 0,
+		len = unmatched.length,
+		mapped = map != null;
+
+	for ( ; i < len; i++ ) {
+		if ( (elem = unmatched[i]) ) {
+			if ( !filter || filter( elem, context, xml ) ) {
+				newUnmatched.push( elem );
+				if ( mapped ) {
+					map.push( i );
+				}
+			}
+		}
+	}
+
+	return newUnmatched;
+}
+
+function setMatcher( preFilter, selector, matcher, postFilter, postFinder, postSelector ) {
+	if ( postFilter && !postFilter[ expando ] ) {
+		postFilter = setMatcher( postFilter );
+	}
+	if ( postFinder && !postFinder[ expando ] ) {
+		postFinder = setMatcher( postFinder, postSelector );
+	}
+	return markFunction(function( seed, results, context, xml ) {
+		var temp, i, elem,
+			preMap = [],
+			postMap = [],
+			preexisting = results.length,
+
+			// Get initial elements from seed or context
+			elems = seed || multipleContexts( selector || "*", context.nodeType ? [ context ] : context, [] ),
+
+			// Prefilter to get matcher input, preserving a map for seed-results synchronization
+			matcherIn = preFilter && ( seed || !selector ) ?
+				condense( elems, preMap, preFilter, context, xml ) :
+				elems,
+
+			matcherOut = matcher ?
+				// If we have a postFinder, or filtered seed, or non-seed postFilter or preexisting results,
+				postFinder || ( seed ? preFilter : preexisting || postFilter ) ?
+
+					// ...intermediate processing is necessary
+					[] :
+
+					// ...otherwise use results directly
+					results :
+				matcherIn;
+
+		// Find primary matches
+		if ( matcher ) {
+			matcher( matcherIn, matcherOut, context, xml );
+		}
+
+		// Apply postFilter
+		if ( postFilter ) {
+			temp = condense( matcherOut, postMap );
+			postFilter( temp, [], context, xml );
+
+			// Un-match failing elements by moving them back to matcherIn
+			i = temp.length;
+			while ( i-- ) {
+				if ( (elem = temp[i]) ) {
+					matcherOut[ postMap[i] ] = !(matcherIn[ postMap[i] ] = elem);
+				}
+			}
+		}
+
+		if ( seed ) {
+			if ( postFinder || preFilter ) {
+				if ( postFinder ) {
+					// Get the final matcherOut by condensing this intermediate into postFinder contexts
+					temp = [];
+					i = matcherOut.length;
+					while ( i-- ) {
+						if ( (elem = matcherOut[i]) ) {
+							// Restore matcherIn since elem is not yet a final match
+							temp.push( (matcherIn[i] = elem) );
+						}
+					}
+					postFinder( null, (matcherOut = []), temp, xml );
+				}
+
+				// Move matched elements from seed to results to keep them synchronized
+				i = matcherOut.length;
+				while ( i-- ) {
+					if ( (elem = matcherOut[i]) &&
+						(temp = postFinder ? indexOf( seed, elem ) : preMap[i]) > -1 ) {
+
+						seed[temp] = !(results[temp] = elem);
+					}
+				}
+			}
+
+		// Add elements to results, through postFinder if defined
+		} else {
+			matcherOut = condense(
+				matcherOut === results ?
+					matcherOut.splice( preexisting, matcherOut.length ) :
+					matcherOut
+			);
+			if ( postFinder ) {
+				postFinder( null, results, matcherOut, xml );
+			} else {
+				push.apply( results, matcherOut );
+			}
+		}
+	});
+}
+
+function matcherFromTokens( tokens ) {
+	var checkContext, matcher, j,
+		len = tokens.length,
+		leadingRelative = Expr.relative[ tokens[0].type ],
+		implicitRelative = leadingRelative || Expr.relative[" "],
+		i = leadingRelative ? 1 : 0,
+
+		// The foundational matcher ensures that elements are reachable from top-level context(s)
+		matchContext = addCombinator( function( elem ) {
+			return elem === checkContext;
+		}, implicitRelative, true ),
+		matchAnyContext = addCombinator( function( elem ) {
+			return indexOf( checkContext, elem ) > -1;
+		}, implicitRelative, true ),
+		matchers = [ function( elem, context, xml ) {
+			var ret = ( !leadingRelative && ( xml || context !== outermostContext ) ) || (
+				(checkContext = context).nodeType ?
+					matchContext( elem, context, xml ) :
+					matchAnyContext( elem, context, xml ) );
+			// Avoid hanging onto element (issue #299)
+			checkContext = null;
+			return ret;
+		} ];
+
+	for ( ; i < len; i++ ) {
+		if ( (matcher = Expr.relative[ tokens[i].type ]) ) {
+			matchers = [ addCombinator(elementMatcher( matchers ), matcher) ];
+		} else {
+			matcher = Expr.filter[ tokens[i].type ].apply( null, tokens[i].matches );
+
+			// Return special upon seeing a positional matcher
+			if ( matcher[ expando ] ) {
+				// Find the next relative operator (if any) for proper handling
+				j = ++i;
+				for ( ; j < len; j++ ) {
+					if ( Expr.relative[ tokens[j].type ] ) {
+						break;
+					}
+				}
+				return setMatcher(
+					i > 1 && elementMatcher( matchers ),
+					i > 1 && toSelector(
+						// If the preceding token was a descendant combinator, insert an implicit any-element `*`
+						tokens.slice( 0, i - 1 ).concat({ value: tokens[ i - 2 ].type === " " ? "*" : "" })
+					).replace( rtrim, "$1" ),
+					matcher,
+					i < j && matcherFromTokens( tokens.slice( i, j ) ),
+					j < len && matcherFromTokens( (tokens = tokens.slice( j )) ),
+					j < len && toSelector( tokens )
+				);
+			}
+			matchers.push( matcher );
+		}
+	}
+
+	return elementMatcher( matchers );
+}
+
+function matcherFromGroupMatchers( elementMatchers, setMatchers ) {
+	var bySet = setMatchers.length > 0,
+		byElement = elementMatchers.length > 0,
+		superMatcher = function( seed, context, xml, results, outermost ) {
+			var elem, j, matcher,
+				matchedCount = 0,
+				i = "0",
+				unmatched = seed && [],
+				setMatched = [],
+				contextBackup = outermostContext,
+				// We must always have either seed elements or outermost context
+				elems = seed || byElement && Expr.find["TAG"]( "*", outermost ),
+				// Use integer dirruns iff this is the outermost matcher
+				dirrunsUnique = (dirruns += contextBackup == null ? 1 : Math.random() || 0.1),
+				len = elems.length;
+
+			if ( outermost ) {
+				outermostContext = context === document || context || outermost;
+			}
+
+			// Add elements passing elementMatchers directly to results
+			// Support: IE<9, Safari
+			// Tolerate NodeList properties (IE: "length"; Safari: <number>) matching elements by id
+			for ( ; i !== len && (elem = elems[i]) != null; i++ ) {
+				if ( byElement && elem ) {
+					j = 0;
+					if ( !context && elem.ownerDocument !== document ) {
+						setDocument( elem );
+						xml = !documentIsHTML;
+					}
+					while ( (matcher = elementMatchers[j++]) ) {
+						if ( matcher( elem, context || document, xml) ) {
+							results.push( elem );
+							break;
+						}
+					}
+					if ( outermost ) {
+						dirruns = dirrunsUnique;
+					}
+				}
+
+				// Track unmatched elements for set filters
+				if ( bySet ) {
+					// They will have gone through all possible matchers
+					if ( (elem = !matcher && elem) ) {
+						matchedCount--;
+					}
+
+					// Lengthen the array for every element, matched or not
+					if ( seed ) {
+						unmatched.push( elem );
+					}
+				}
+			}
+
+			// `i` is now the count of elements visited above, and adding it to `matchedCount`
+			// makes the latter nonnegative.
+			matchedCount += i;
+
+			// Apply set filters to unmatched elements
+			// NOTE: This can be skipped if there are no unmatched elements (i.e., `matchedCount`
+			// equals `i`), unless we didn't visit _any_ elements in the above loop because we have
+			// no element matchers and no seed.
+			// Incrementing an initially-string "0" `i` allows `i` to remain a string only in that
+			// case, which will result in a "00" `matchedCount` that differs from `i` but is also
+			// numerically zero.
+			if ( bySet && i !== matchedCount ) {
+				j = 0;
+				while ( (matcher = setMatchers[j++]) ) {
+					matcher( unmatched, setMatched, context, xml );
+				}
+
+				if ( seed ) {
+					// Reintegrate element matches to eliminate the need for sorting
+					if ( matchedCount > 0 ) {
+						while ( i-- ) {
+							if ( !(unmatched[i] || setMatched[i]) ) {
+								setMatched[i] = pop.call( results );
+							}
+						}
+					}
+
+					// Discard index placeholder values to get only actual matches
+					setMatched = condense( setMatched );
+				}
+
+				// Add matches to results
+				push.apply( results, setMatched );
+
+				// Seedless set matches succeeding multiple successful matchers stipulate sorting
+				if ( outermost && !seed && setMatched.length > 0 &&
+					( matchedCount + setMatchers.length ) > 1 ) {
+
+					Sizzle.uniqueSort( results );
+				}
+			}
+
+			// Override manipulation of globals by nested matchers
+			if ( outermost ) {
+				dirruns = dirrunsUnique;
+				outermostContext = contextBackup;
+			}
+
+			return unmatched;
+		};
+
+	return bySet ?
+		markFunction( superMatcher ) :
+		superMatcher;
+}
+
+compile = Sizzle.compile = function( selector, match /* Internal Use Only */ ) {
+	var i,
+		setMatchers = [],
+		elementMatchers = [],
+		cached = compilerCache[ selector + " " ];
+
+	if ( !cached ) {
+		// Generate a function of recursive functions that can be used to check each element
+		if ( !match ) {
+			match = tokenize( selector );
+		}
+		i = match.length;
+		while ( i-- ) {
+			cached = matcherFromTokens( match[i] );
+			if ( cached[ expando ] ) {
+				setMatchers.push( cached );
+			} else {
+				elementMatchers.push( cached );
+			}
+		}
+
+		// Cache the compiled function
+		cached = compilerCache( selector, matcherFromGroupMatchers( elementMatchers, setMatchers ) );
+
+		// Save selector and tokenization
+		cached.selector = selector;
+	}
+	return cached;
+};
+
+/**
+ * A low-level selection function that works with Sizzle's compiled
+ *  selector functions
+ * @param {String|Function} selector A selector or a pre-compiled
+ *  selector function built with Sizzle.compile
+ * @param {Element} context
+ * @param {Array} [results]
+ * @param {Array} [seed] A set of elements to match against
+ */
+select = Sizzle.select = function( selector, context, results, seed ) {
+	var i, tokens, token, type, find,
+		compiled = typeof selector === "function" && selector,
+		match = !seed && tokenize( (selector = compiled.selector || selector) );
+
+	results = results || [];
+
+	// Try to minimize operations if there is only one selector in the list and no seed
+	// (the latter of which guarantees us context)
+	if ( match.length === 1 ) {
+
+		// Reduce context if the leading compound selector is an ID
+		tokens = match[0] = match[0].slice( 0 );
+		if ( tokens.length > 2 && (token = tokens[0]).type === "ID" &&
+				context.nodeType === 9 && documentIsHTML && Expr.relative[ tokens[1].type ] ) {
+
+			context = ( Expr.find["ID"]( token.matches[0].replace(runescape, funescape), context ) || [] )[0];
+			if ( !context ) {
+				return results;
+
+			// Precompiled matchers will still verify ancestry, so step up a level
+			} else if ( compiled ) {
+				context = context.parentNode;
+			}
+
+			selector = selector.slice( tokens.shift().value.length );
+		}
+
+		// Fetch a seed set for right-to-left matching
+		i = matchExpr["needsContext"].test( selector ) ? 0 : tokens.length;
+		while ( i-- ) {
+			token = tokens[i];
+
+			// Abort if we hit a combinator
+			if ( Expr.relative[ (type = token.type) ] ) {
+				break;
+			}
+			if ( (find = Expr.find[ type ]) ) {
+				// Search, expanding context for leading sibling combinators
+				if ( (seed = find(
+					token.matches[0].replace( runescape, funescape ),
+					rsibling.test( tokens[0].type ) && testContext( context.parentNode ) || context
+				)) ) {
+
+					// If seed is empty or no tokens remain, we can return early
+					tokens.splice( i, 1 );
+					selector = seed.length && toSelector( tokens );
+					if ( !selector ) {
+						push.apply( results, seed );
+						return results;
+					}
+
+					break;
+				}
+			}
+		}
+	}
+
+	// Compile and execute a filtering function if one is not provided
+	// Provide `match` to avoid retokenization if we modified the selector above
+	( compiled || compile( selector, match ) )(
+		seed,
+		context,
+		!documentIsHTML,
+		results,
+		!context || rsibling.test( selector ) && testContext( context.parentNode ) || context
+	);
+	return results;
+};
+
+// One-time assignments
+
+// Sort stability
+support.sortStable = expando.split("").sort( sortOrder ).join("") === expando;
+
+// Support: Chrome 14-35+
+// Always assume duplicates if they aren't passed to the comparison function
+support.detectDuplicates = !!hasDuplicate;
+
+// Initialize against the default document
+setDocument();
+
+// Support: Webkit<537.32 - Safari 6.0.3/Chrome 25 (fixed in Chrome 27)
+// Detached nodes confoundingly follow *each other*
+support.sortDetached = assert(function( el ) {
+	// Should return 1, but returns 4 (following)
+	return el.compareDocumentPosition( document.createElement("fieldset") ) & 1;
+});
+
+// Support: IE<8
+// Prevent attribute/property "interpolation"
+// https://msdn.microsoft.com/en-us/library/ms536429%28VS.85%29.aspx
+if ( !assert(function( el ) {
+	el.innerHTML = "<a href='#'></a>";
+	return el.firstChild.getAttribute("href") === "#" ;
+}) ) {
+	addHandle( "type|href|height|width", function( elem, name, isXML ) {
+		if ( !isXML ) {
+			return elem.getAttribute( name, name.toLowerCase() === "type" ? 1 : 2 );
+		}
+	});
+}
+
+// Support: IE<9
+// Use defaultValue in place of getAttribute("value")
+if ( !support.attributes || !assert(function( el ) {
+	el.innerHTML = "<input/>";
+	el.firstChild.setAttribute( "value", "" );
+	return el.firstChild.getAttribute( "value" ) === "";
+}) ) {
+	addHandle( "value", function( elem, name, isXML ) {
+		if ( !isXML && elem.nodeName.toLowerCase() === "input" ) {
+			return elem.defaultValue;
+		}
+	});
+}
+
+// Support: IE<9
+// Use getAttributeNode to fetch booleans when getAttribute lies
+if ( !assert(function( el ) {
+	return el.getAttribute("disabled") == null;
+}) ) {
+	addHandle( booleans, function( elem, name, isXML ) {
+		var val;
+		if ( !isXML ) {
+			return elem[ name ] === true ? name.toLowerCase() :
+					(val = elem.getAttributeNode( name )) && val.specified ?
+					val.value :
+				null;
+		}
+	});
+}
+
+return Sizzle;
+
+})( window );
+
+
+
+jQuery.find = Sizzle;
+jQuery.expr = Sizzle.selectors;
+
+// Deprecated
+jQuery.expr[ ":" ] = jQuery.expr.pseudos;
+jQuery.uniqueSort = jQuery.unique = Sizzle.uniqueSort;
+jQuery.text = Sizzle.getText;
+jQuery.isXMLDoc = Sizzle.isXML;
+jQuery.contains = Sizzle.contains;
+jQuery.escapeSelector = Sizzle.escape;
+
+
+
+
+var dir = function( elem, dir, until ) {
+	var matched = [],
+		truncate = until !== undefined;
+
+	while ( ( elem = elem[ dir ] ) && elem.nodeType !== 9 ) {
+		if ( elem.nodeType === 1 ) {
+			if ( truncate && jQuery( elem ).is( until ) ) {
+				break;
+			}
+			matched.push( elem );
+		}
+	}
+	return matched;
+};
+
+
+var siblings = function( n, elem ) {
+	var matched = [];
+
+	for ( ; n; n = n.nextSibling ) {
+		if ( n.nodeType === 1 && n !== elem ) {
+			matched.push( n );
+		}
+	}
+
+	return matched;
+};
+
+
+var rneedsContext = jQuery.expr.match.needsContext;
+
+
+
+function nodeName( elem, name ) {
+
+  return elem.nodeName && elem.nodeName.toLowerCase() === name.toLowerCase();
+
+};
+var rsingleTag = ( /^<([a-z][^\/\0>:\x20\t\r\n\f]*)[\x20\t\r\n\f]*\/?>(?:<\/\1>|)$/i );
+
+
+
+var risSimple = /^.[^:#\[\.,]*$/;
+
+// Implement the identical functionality for filter and not
+function winnow( elements, qualifier, not ) {
+	if ( jQuery.isFunction( qualifier ) ) {
+		return jQuery.grep( elements, function( elem, i ) {
+			return !!qualifier.call( elem, i, elem ) !== not;
+		} );
+	}
+
+	// Single element
+	if ( qualifier.nodeType ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( elem === qualifier ) !== not;
+		} );
+	}
+
+	// Arraylike of elements (jQuery, arguments, Array)
+	if ( typeof qualifier !== "string" ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( indexOf.call( qualifier, elem ) > -1 ) !== not;
+		} );
+	}
+
+	// Simple selector that can be filtered directly, removing non-Elements
+	if ( risSimple.test( qualifier ) ) {
+		return jQuery.filter( qualifier, elements, not );
+	}
+
+	// Complex selector, compare the two sets, removing non-Elements
+	qualifier = jQuery.filter( qualifier, elements );
+	return jQuery.grep( elements, function( elem ) {
+		return ( indexOf.call( qualifier, elem ) > -1 ) !== not && elem.nodeType === 1;
+	} );
+}
+
+jQuery.filter = function( expr, elems, not ) {
+	var elem = elems[ 0 ];
+
+	if ( not ) {
+		expr = ":not(" + expr + ")";
+	}
+
+	if ( elems.length === 1 && elem.nodeType === 1 ) {
+		return jQuery.find.matchesSelector( elem, expr ) ? [ elem ] : [];
+	}
+
+	return jQuery.find.matches( expr, jQuery.grep( elems, function( elem ) {
+		return elem.nodeType === 1;
+	} ) );
+};
+
+jQuery.fn.extend( {
+	find: function( selector ) {
+		var i, ret,
+			len = this.length,
+			self = this;
+
+		if ( typeof selector !== "string" ) {
+			return this.pushStack( jQuery( selector ).filter( function() {
+				for ( i = 0; i < len; i++ ) {
+					if ( jQuery.contains( self[ i ], this ) ) {
+						return true;
+					}
+				}
+			} ) );
+		}
+
+		ret = this.pushStack( [] );
+
+		for ( i = 0; i < len; i++ ) {
+			jQuery.find( selector, self[ i ], ret );
+		}
+
+		return len > 1 ? jQuery.uniqueSort( ret ) : ret;
+	},
+	filter: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], false ) );
+	},
+	not: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], true ) );
+	},
+	is: function( selector ) {
+		return !!winnow(
+			this,
+
+			// If this is a positional/relative selector, check membership in the returned set
+			// so $("p:first").is("p:last") won't return true for a doc with two "p".
+			typeof selector === "string" && rneedsContext.test( selector ) ?
+				jQuery( selector ) :
+				selector || [],
+			false
+		).length;
+	}
+} );
+
+
+// Initialize a jQuery object
+
+
+// A central reference to the root jQuery(document)
+var rootjQuery,
+
+	// A simple way to check for HTML strings
+	// Prioritize #id over <tag> to avoid XSS via location.hash (#9521)
+	// Strict HTML recognition (#11290: must start with <)
+	// Shortcut simple #id case for speed
+	rquickExpr = /^(?:\s*(<[\w\W]+>)[^>]*|#([\w-]+))$/,
+
+	init = jQuery.fn.init = function( selector, context, root ) {
+		var match, elem;
+
+		// HANDLE: $(""), $(null), $(undefined), $(false)
+		if ( !selector ) {
+			return this;
+		}
+
+		// Method init() accepts an alternate rootjQuery
+		// so migrate can support jQuery.sub (gh-2101)
+		root = root || rootjQuery;
+
+		// Handle HTML strings
+		if ( typeof selector === "string" ) {
+			if ( selector[ 0 ] === "<" &&
+				selector[ selector.length - 1 ] === ">" &&
+				selector.length >= 3 ) {
+
+				// Assume that strings that start and end with <> are HTML and skip the regex check
+				match = [ null, selector, null ];
+
+			} else {
+				match = rquickExpr.exec( selector );
+			}
+
+			// Match html or make sure no context is specified for #id
+			if ( match && ( match[ 1 ] || !context ) ) {
+
+				// HANDLE: $(html) -> $(array)
+				if ( match[ 1 ] ) {
+					context = context instanceof jQuery ? context[ 0 ] : context;
+
+					// Option to run scripts is true for back-compat
+					// Intentionally let the error be thrown if parseHTML is not present
+					jQuery.merge( this, jQuery.parseHTML(
+						match[ 1 ],
+						context && context.nodeType ? context.ownerDocument || context : document,
+						true
+					) );
+
+					// HANDLE: $(html, props)
+					if ( rsingleTag.test( match[ 1 ] ) && jQuery.isPlainObject( context ) ) {
+						for ( match in context ) {
+
+							// Properties of context are called as methods if possible
+							if ( jQuery.isFunction( this[ match ] ) ) {
+								this[ match ]( context[ match ] );
+
+							// ...and otherwise set as attributes
+							} else {
+								this.attr( match, context[ match ] );
+							}
+						}
+					}
+
+					return this;
+
+				// HANDLE: $(#id)
+				} else {
+					elem = document.getElementById( match[ 2 ] );
+
+					if ( elem ) {
+
+						// Inject the element directly into the jQuery object
+						this[ 0 ] = elem;
+						this.length = 1;
+					}
+					return this;
+				}
+
+			// HANDLE: $(expr, $(...))
+			} else if ( !context || context.jquery ) {
+				return ( context || root ).find( selector );
+
+			// HANDLE: $(expr, context)
+			// (which is just equivalent to: $(context).find(expr)
+			} else {
+				return this.constructor( context ).find( selector );
+			}
+
+		// HANDLE: $(DOMElement)
+		} else if ( selector.nodeType ) {
+			this[ 0 ] = selector;
+			this.length = 1;
+			return this;
+
+		// HANDLE: $(function)
+		// Shortcut for document ready
+		} else if ( jQuery.isFunction( selector ) ) {
+			return root.ready !== undefined ?
+				root.ready( selector ) :
+
+				// Execute immediately if ready is not present
+				selector( jQuery );
+		}
+
+		return jQuery.makeArray( selector, this );
+	};
+
+// Give the init function the jQuery prototype for later instantiation
+init.prototype = jQuery.fn;
+
+// Initialize central reference
+rootjQuery = jQuery( document );
+
+
+var rparentsprev = /^(?:parents|prev(?:Until|All))/,
+
+	// Methods guaranteed to produce a unique set when starting from a unique set
+	guaranteedUnique = {
+		children: true,
+		contents: true,
+		next: true,
+		prev: true
+	};
+
+jQuery.fn.extend( {
+	has: function( target ) {
+		var targets = jQuery( target, this ),
+			l = targets.length;
+
+		return this.filter( function() {
+			var i = 0;
+			for ( ; i < l; i++ ) {
+				if ( jQuery.contains( this, targets[ i ] ) ) {
+					return true;
+				}
+			}
+		} );
+	},
+
+	closest: function( selectors, context ) {
+		var cur,
+			i = 0,
+			l = this.length,
+			matched = [],
+			targets = typeof selectors !== "string" && jQuery( selectors );
+
+		// Positional selectors never match, since there's no _selection_ context
+		if ( !rneedsContext.test( selectors ) ) {
+			for ( ; i < l; i++ ) {
+				for ( cur = this[ i ]; cur && cur !== context; cur = cur.parentNode ) {
+
+					// Always skip document fragments
+					if ( cur.nodeType < 11 && ( targets ?
+						targets.index( cur ) > -1 :
+
+						// Don't pass non-elements to Sizzle
+						cur.nodeType === 1 &&
+							jQuery.find.matchesSelector( cur, selectors ) ) ) {
+
+						matched.push( cur );
+						break;
+					}
+				}
+			}
+		}
+
+		return this.pushStack( matched.length > 1 ? jQuery.uniqueSort( matched ) : matched );
+	},
+
+	// Determine the position of an element within the set
+	index: function( elem ) {
+
+		// No argument, return index in parent
+		if ( !elem ) {
+			return ( this[ 0 ] && this[ 0 ].parentNode ) ? this.first().prevAll().length : -1;
+		}
+
+		// Index in selector
+		if ( typeof elem === "string" ) {
+			return indexOf.call( jQuery( elem ), this[ 0 ] );
+		}
+
+		// Locate the position of the desired element
+		return indexOf.call( this,
+
+			// If it receives a jQuery object, the first element is used
+			elem.jquery ? elem[ 0 ] : elem
+		);
+	},
+
+	add: function( selector, context ) {
+		return this.pushStack(
+			jQuery.uniqueSort(
+				jQuery.merge( this.get(), jQuery( selector, context ) )
+			)
+		);
+	},
+
+	addBack: function( selector ) {
+		return this.add( selector == null ?
+			this.prevObject : this.prevObject.filter( selector )
+		);
+	}
+} );
+
+function sibling( cur, dir ) {
+	while ( ( cur = cur[ dir ] ) && cur.nodeType !== 1 ) {}
+	return cur;
+}
+
+jQuery.each( {
+	parent: function( elem ) {
+		var parent = elem.parentNode;
+		return parent && parent.nodeType !== 11 ? parent : null;
+	},
+	parents: function( elem ) {
+		return dir( elem, "parentNode" );
+	},
+	parentsUntil: function( elem, i, until ) {
+		return dir( elem, "parentNode", until );
+	},
+	next: function( elem ) {
+		return sibling( elem, "nextSibling" );
+	},
+	prev: function( elem ) {
+		return sibling( elem, "previousSibling" );
+	},
+	nextAll: function( elem ) {
+		return dir( elem, "nextSibling" );
+	},
+	prevAll: function( elem ) {
+		return dir( elem, "previousSibling" );
+	},
+	nextUntil: function( elem, i, until ) {
+		return dir( elem, "nextSibling", until );
+	},
+	prevUntil: function( elem, i, until ) {
+		return dir( elem, "previousSibling", until );
+	},
+	siblings: function( elem ) {
+		return siblings( ( elem.parentNode || {} ).firstChild, elem );
+	},
+	children: function( elem ) {
+		return siblings( elem.firstChild );
+	},
+	contents: function( elem ) {
+        if ( nodeName( elem, "iframe" ) ) {
+            return elem.contentDocument;
+        }
+
+        // Support: IE 9 - 11 only, iOS 7 only, Android Browser <=4.3 only
+        // Treat the template element as a regular one in browsers that
+        // don't support it.
+        if ( nodeName( elem, "template" ) ) {
+            elem = elem.content || elem;
+        }
+
+        return jQuery.merge( [], elem.childNodes );
+	}
+}, function( name, fn ) {
+	jQuery.fn[ name ] = function( until, selector ) {
+		var matched = jQuery.map( this, fn, until );
+
+		if ( name.slice( -5 ) !== "Until" ) {
+			selector = until;
+		}
+
+		if ( selector && typeof selector === "string" ) {
+			matched = jQuery.filter( selector, matched );
+		}
+
+		if ( this.length > 1 ) {
+
+			// Remove duplicates
+			if ( !guaranteedUnique[ name ] ) {
+				jQuery.uniqueSort( matched );
+			}
+
+			// Reverse order for parents* and prev-derivatives
+			if ( rparentsprev.test( name ) ) {
+				matched.reverse();
+			}
+		}
+
+		return this.pushStack( matched );
+	};
+} );
+var rnothtmlwhite = ( /[^\x20\t\r\n\f]+/g );
+
+
+
+// Convert String-formatted options into Object-formatted ones
+function createOptions( options ) {
+	var object = {};
+	jQuery.each( options.match( rnothtmlwhite ) || [], function( _, flag ) {
+		object[ flag ] = true;
+	} );
+	return object;
+}
+
+/*
+ * Create a callback list using the following parameters:
+ *
+ *	options: an optional list of space-separated options that will change how
+ *			the callback list behaves or a more traditional option object
+ *
+ * By default a callback list will act like an event callback list and can be
+ * "fired" multiple times.
+ *
+ * Possible options:
+ *
+ *	once:			will ensure the callback list can only be fired once (like a Deferred)
+ *
+ *	memory:			will keep track of previous values and will call any callback added
+ *					after the list has been fired right away with the latest "memorized"
+ *					values (like a Deferred)
+ *
+ *	unique:			will ensure a callback can only be added once (no duplicate in the list)
+ *
+ *	stopOnFalse:	interrupt callings when a callback returns false
+ *
+ */
+jQuery.Callbacks = function( options ) {
+
+	// Convert options from String-formatted to Object-formatted if needed
+	// (we check in cache first)
+	options = typeof options === "string" ?
+		createOptions( options ) :
+		jQuery.extend( {}, options );
+
+	var // Flag to know if list is currently firing
+		firing,
+
+		// Last fire value for non-forgettable lists
+		memory,
+
+		// Flag to know if list was already fired
+		fired,
+
+		// Flag to prevent firing
+		locked,
+
+		// Actual callback list
+		list = [],
+
+		// Queue of execution data for repeatable lists
+		queue = [],
+
+		// Index of currently firing callback (modified by add/remove as needed)
+		firingIndex = -1,
+
+		// Fire callbacks
+		fire = function() {
+
+			// Enforce single-firing
+			locked = locked || options.once;
+
+			// Execute callbacks for all pending executions,
+			// respecting firingIndex overrides and runtime changes
+			fired = firing = true;
+			for ( ; queue.length; firingIndex = -1 ) {
+				memory = queue.shift();
+				while ( ++firingIndex < list.length ) {
+
+					// Run callback and check for early termination
+					if ( list[ firingIndex ].apply( memory[ 0 ], memory[ 1 ] ) === false &&
+						options.stopOnFalse ) {
+
+						// Jump to end and forget the data so .add doesn't re-fire
+						firingIndex = list.length;
+						memory = false;
+					}
+				}
+			}
+
+			// Forget the data if we're done with it
+			if ( !options.memory ) {
+				memory = false;
+			}
+
+			firing = false;
+
+			// Clean up if we're done firing for good
+			if ( locked ) {
+
+				// Keep an empty list if we have data for future add calls
+				if ( memory ) {
+					list = [];
+
+				// Otherwise, this object is spent
+				} else {
+					list = "";
+				}
+			}
+		},
+
+		// Actual Callbacks object
+		self = {
+
+			// Add a callback or a collection of callbacks to the list
+			add: function() {
+				if ( list ) {
+
+					// If we have memory from a past run, we should fire after adding
+					if ( memory && !firing ) {
+						firingIndex = list.length - 1;
+						queue.push( memory );
+					}
+
+					( function add( args ) {
+						jQuery.each( args, function( _, arg ) {
+							if ( jQuery.isFunction( arg ) ) {
+								if ( !options.unique || !self.has( arg ) ) {
+									list.push( arg );
+								}
+							} else if ( arg && arg.length && jQuery.type( arg ) !== "string" ) {
+
+								// Inspect recursively
+								add( arg );
+							}
+						} );
+					} )( arguments );
+
+					if ( memory && !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Remove a callback from the list
+			remove: function() {
+				jQuery.each( arguments, function( _, arg ) {
+					var index;
+					while ( ( index = jQuery.inArray( arg, list, index ) ) > -1 ) {
+						list.splice( index, 1 );
+
+						// Handle firing indexes
+						if ( index <= firingIndex ) {
+							firingIndex--;
+						}
+					}
+				} );
+				return this;
+			},
+
+			// Check if a given callback is in the list.
+			// If no argument is given, return whether or not list has callbacks attached.
+			has: function( fn ) {
+				return fn ?
+					jQuery.inArray( fn, list ) > -1 :
+					list.length > 0;
+			},
+
+			// Remove all callbacks from the list
+			empty: function() {
+				if ( list ) {
+					list = [];
+				}
+				return this;
+			},
+
+			// Disable .fire and .add
+			// Abort any current/pending executions
+			// Clear all callbacks and values
+			disable: function() {
+				locked = queue = [];
+				list = memory = "";
+				return this;
+			},
+			disabled: function() {
+				return !list;
+			},
+
+			// Disable .fire
+			// Also disable .add unless we have memory (since it would have no effect)
+			// Abort any pending executions
+			lock: function() {
+				locked = queue = [];
+				if ( !memory && !firing ) {
+					list = memory = "";
+				}
+				return this;
+			},
+			locked: function() {
+				return !!locked;
+			},
+
+			// Call all callbacks with the given context and arguments
+			fireWith: function( context, args ) {
+				if ( !locked ) {
+					args = args || [];
+					args = [ context, args.slice ? args.slice() : args ];
+					queue.push( args );
+					if ( !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Call all the callbacks with the given arguments
+			fire: function() {
+				self.fireWith( this, arguments );
+				return this;
+			},
+
+			// To know if the callbacks have already been called at least once
+			fired: function() {
+				return !!fired;
+			}
+		};
+
+	return self;
+};
+
+
+function Identity( v ) {
+	return v;
+}
+function Thrower( ex ) {
+	throw ex;
+}
+
+function adoptValue( value, resolve, reject, noValue ) {
+	var method;
+
+	try {
+
+		// Check for promise aspect first to privilege synchronous behavior
+		if ( value && jQuery.isFunction( ( method = value.promise ) ) ) {
+			method.call( value ).done( resolve ).fail( reject );
+
+		// Other thenables
+		} else if ( value && jQuery.isFunction( ( method = value.then ) ) ) {
+			method.call( value, resolve, reject );
+
+		// Other non-thenables
+		} else {
+
+			// Control `resolve` arguments by letting Array#slice cast boolean `noValue` to integer:
+			// * false: [ value ].slice( 0 ) => resolve( value )
+			// * true: [ value ].slice( 1 ) => resolve()
+			resolve.apply( undefined, [ value ].slice( noValue ) );
+		}
+
+	// For Promises/A+, convert exceptions into rejections
+	// Since jQuery.when doesn't unwrap thenables, we can skip the extra checks appearing in
+	// Deferred#then to conditionally suppress rejection.
+	} catch ( value ) {
+
+		// Support: Android 4.0 only
+		// Strict mode functions invoked without .call/.apply get global-object context
+		reject.apply( undefined, [ value ] );
+	}
+}
+
+jQuery.extend( {
+
+	Deferred: function( func ) {
+		var tuples = [
+
+				// action, add listener, callbacks,
+				// ... .then handlers, argument index, [final state]
+				[ "notify", "progress", jQuery.Callbacks( "memory" ),
+					jQuery.Callbacks( "memory" ), 2 ],
+				[ "resolve", "done", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 0, "resolved" ],
+				[ "reject", "fail", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 1, "rejected" ]
+			],
+			state = "pending",
+			promise = {
+				state: function() {
+					return state;
+				},
+				always: function() {
+					deferred.done( arguments ).fail( arguments );
+					return this;
+				},
+				"catch": function( fn ) {
+					return promise.then( null, fn );
+				},
+
+				// Keep pipe for back-compat
+				pipe: function( /* fnDone, fnFail, fnProgress */ ) {
+					var fns = arguments;
+
+					return jQuery.Deferred( function( newDefer ) {
+						jQuery.each( tuples, function( i, tuple ) {
+
+							// Map tuples (progress, done, fail) to arguments (done, fail, progress)
+							var fn = jQuery.isFunction( fns[ tuple[ 4 ] ] ) && fns[ tuple[ 4 ] ];
+
+							// deferred.progress(function() { bind to newDefer or newDefer.notify })
+							// deferred.done(function() { bind to newDefer or newDefer.resolve })
+							// deferred.fail(function() { bind to newDefer or newDefer.reject })
+							deferred[ tuple[ 1 ] ]( function() {
+								var returned = fn && fn.apply( this, arguments );
+								if ( returned && jQuery.isFunction( returned.promise ) ) {
+									returned.promise()
+										.progress( newDefer.notify )
+										.done( newDefer.resolve )
+										.fail( newDefer.reject );
+								} else {
+									newDefer[ tuple[ 0 ] + "With" ](
+										this,
+										fn ? [ returned ] : arguments
+									);
+								}
+							} );
+						} );
+						fns = null;
+					} ).promise();
+				},
+				then: function( onFulfilled, onRejected, onProgress ) {
+					var maxDepth = 0;
+					function resolve( depth, deferred, handler, special ) {
+						return function() {
+							var that = this,
+								args = arguments,
+								mightThrow = function() {
+									var returned, then;
+
+									// Support: Promises/A+ section 2.3.3.3.3
+									// https://promisesaplus.com/#point-59
+									// Ignore double-resolution attempts
+									if ( depth < maxDepth ) {
+										return;
+									}
+
+									returned = handler.apply( that, args );
+
+									// Support: Promises/A+ section 2.3.1
+									// https://promisesaplus.com/#point-48
+									if ( returned === deferred.promise() ) {
+										throw new TypeError( "Thenable self-resolution" );
+									}
+
+									// Support: Promises/A+ sections 2.3.3.1, 3.5
+									// https://promisesaplus.com/#point-54
+									// https://promisesaplus.com/#point-75
+									// Retrieve `then` only once
+									then = returned &&
+
+										// Support: Promises/A+ section 2.3.4
+										// https://promisesaplus.com/#point-64
+										// Only check objects and functions for thenability
+										( typeof returned === "object" ||
+											typeof returned === "function" ) &&
+										returned.then;
+
+									// Handle a returned thenable
+									if ( jQuery.isFunction( then ) ) {
+
+										// Special processors (notify) just wait for resolution
+										if ( special ) {
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special )
+											);
+
+										// Normal processors (resolve) also hook into progress
+										} else {
+
+											// ...and disregard older resolution values
+											maxDepth++;
+
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special ),
+												resolve( maxDepth, deferred, Identity,
+													deferred.notifyWith )
+											);
+										}
+
+									// Handle all other returned values
+									} else {
+
+										// Only substitute handlers pass on context
+										// and multiple values (non-spec behavior)
+										if ( handler !== Identity ) {
+											that = undefined;
+											args = [ returned ];
+										}
+
+										// Process the value(s)
+										// Default process is resolve
+										( special || deferred.resolveWith )( that, args );
+									}
+								},
+
+								// Only normal processors (resolve) catch and reject exceptions
+								process = special ?
+									mightThrow :
+									function() {
+										try {
+											mightThrow();
+										} catch ( e ) {
+
+											if ( jQuery.Deferred.exceptionHook ) {
+												jQuery.Deferred.exceptionHook( e,
+													process.stackTrace );
+											}
+
+											// Support: Promises/A+ section 2.3.3.3.4.1
+											// https://promisesaplus.com/#point-61
+											// Ignore post-resolution exceptions
+											if ( depth + 1 >= maxDepth ) {
+
+												// Only substitute handlers pass on context
+												// and multiple values (non-spec behavior)
+												if ( handler !== Thrower ) {
+													that = undefined;
+													args = [ e ];
+												}
+
+												deferred.rejectWith( that, args );
+											}
+										}
+									};
+
+							// Support: Promises/A+ section 2.3.3.3.1
+							// https://promisesaplus.com/#point-57
+							// Re-resolve promises immediately to dodge false rejection from
+							// subsequent errors
+							if ( depth ) {
+								process();
+							} else {
+
+								// Call an optional hook to record the stack, in case of exception
+								// since it's otherwise lost when execution goes async
+								if ( jQuery.Deferred.getStackHook ) {
+									process.stackTrace = jQuery.Deferred.getStackHook();
+								}
+								window.setTimeout( process );
+							}
+						};
+					}
+
+					return jQuery.Deferred( function( newDefer ) {
+
+						// progress_handlers.add( ... )
+						tuples[ 0 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onProgress ) ?
+									onProgress :
+									Identity,
+								newDefer.notifyWith
+							)
+						);
+
+						// fulfilled_handlers.add( ... )
+						tuples[ 1 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onFulfilled ) ?
+									onFulfilled :
+									Identity
+							)
+						);
+
+						// rejected_handlers.add( ... )
+						tuples[ 2 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onRejected ) ?
+									onRejected :
+									Thrower
+							)
+						);
+					} ).promise();
+				},
+
+				// Get a promise for this deferred
+				// If obj is provided, the promise aspect is added to the object
+				promise: function( obj ) {
+					return obj != null ? jQuery.extend( obj, promise ) : promise;
+				}
+			},
+			deferred = {};
+
+		// Add list-specific methods
+		jQuery.each( tuples, function( i, tuple ) {
+			var list = tuple[ 2 ],
+				stateString = tuple[ 5 ];
+
+			// promise.progress = list.add
+			// promise.done = list.add
+			// promise.fail = list.add
+			promise[ tuple[ 1 ] ] = list.add;
+
+			// Handle state
+			if ( stateString ) {
+				list.add(
+					function() {
+
+						// state = "resolved" (i.e., fulfilled)
+						// state = "rejected"
+						state = stateString;
+					},
+
+					// rejected_callbacks.disable
+					// fulfilled_callbacks.disable
+					tuples[ 3 - i ][ 2 ].disable,
+
+					// progress_callbacks.lock
+					tuples[ 0 ][ 2 ].lock
+				);
+			}
+
+			// progress_handlers.fire
+			// fulfilled_handlers.fire
+			// rejected_handlers.fire
+			list.add( tuple[ 3 ].fire );
+
+			// deferred.notify = function() { deferred.notifyWith(...) }
+			// deferred.resolve = function() { deferred.resolveWith(...) }
+			// deferred.reject = function() { deferred.rejectWith(...) }
+			deferred[ tuple[ 0 ] ] = function() {
+				deferred[ tuple[ 0 ] + "With" ]( this === deferred ? undefined : this, arguments );
+				return this;
+			};
+
+			// deferred.notifyWith = list.fireWith
+			// deferred.resolveWith = list.fireWith
+			// deferred.rejectWith = list.fireWith
+			deferred[ tuple[ 0 ] + "With" ] = list.fireWith;
+		} );
+
+		// Make the deferred a promise
+		promise.promise( deferred );
+
+		// Call given func if any
+		if ( func ) {
+			func.call( deferred, deferred );
+		}
+
+		// All done!
+		return deferred;
+	},
+
+	// Deferred helper
+	when: function( singleValue ) {
+		var
+
+			// count of uncompleted subordinates
+			remaining = arguments.length,
+
+			// count of unprocessed arguments
+			i = remaining,
+
+			// subordinate fulfillment data
+			resolveContexts = Array( i ),
+			resolveValues = slice.call( arguments ),
+
+			// the master Deferred
+			master = jQuery.Deferred(),
+
+			// subordinate callback factory
+			updateFunc = function( i ) {
+				return function( value ) {
+					resolveContexts[ i ] = this;
+					resolveValues[ i ] = arguments.length > 1 ? slice.call( arguments ) : value;
+					if ( !( --remaining ) ) {
+						master.resolveWith( resolveContexts, resolveValues );
+					}
+				};
+			};
+
+		// Single- and empty arguments are adopted like Promise.resolve
+		if ( remaining <= 1 ) {
+			adoptValue( singleValue, master.done( updateFunc( i ) ).resolve, master.reject,
+				!remaining );
+
+			// Use .then() to unwrap secondary thenables (cf. gh-3000)
+			if ( master.state() === "pending" ||
+				jQuery.isFunction( resolveValues[ i ] && resolveValues[ i ].then ) ) {
+
+				return master.then();
+			}
+		}
+
+		// Multiple arguments are aggregated like Promise.all array elements
+		while ( i-- ) {
+			adoptValue( resolveValues[ i ], updateFunc( i ), master.reject );
+		}
+
+		return master.promise();
+	}
+} );
+
+
+// These usually indicate a programmer mistake during development,
+// warn about them ASAP rather than swallowing them by default.
+var rerrorNames = /^(Eval|Internal|Range|Reference|Syntax|Type|URI)Error$/;
+
+jQuery.Deferred.exceptionHook = function( error, stack ) {
+
+	// Support: IE 8 - 9 only
+	// Console exists when dev tools are open, which can happen at any time
+	if ( window.console && window.console.warn && error && rerrorNames.test( error.name ) ) {
+		window.console.warn( "jQuery.Deferred exception: " + error.message, error.stack, stack );
+	}
+};
+
+
+
+
+jQuery.readyException = function( error ) {
+	window.setTimeout( function() {
+		throw error;
+	} );
+};
+
+
+
+
+// The deferred used on DOM ready
+var readyList = jQuery.Deferred();
+
+jQuery.fn.ready = function( fn ) {
+
+	readyList
+		.then( fn )
+
+		// Wrap jQuery.readyException in a function so that the lookup
+		// happens at the time of error handling instead of callback
+		// registration.
+		.catch( function( error ) {
+			jQuery.readyException( error );
+		} );
+
+	return this;
+};
+
+jQuery.extend( {
+
+	// Is the DOM ready to be used? Set to true once it occurs.
+	isReady: false,
+
+	// A counter to track how many items to wait for before
+	// the ready event fires. See #6781
+	readyWait: 1,
+
+	// Handle when the DOM is ready
+	ready: function( wait ) {
+
+		// Abort if there are pending holds or we're already ready
+		if ( wait === true ? --jQuery.readyWait : jQuery.isReady ) {
+			return;
+		}
+
+		// Remember that the DOM is ready
+		jQuery.isReady = true;
+
+		// If a normal DOM Ready event fired, decrement, and wait if need be
+		if ( wait !== true && --jQuery.readyWait > 0 ) {
+			return;
+		}
+
+		// If there are functions bound, to execute
+		readyList.resolveWith( document, [ jQuery ] );
+	}
+} );
+
+jQuery.ready.then = readyList.then;
+
+// The ready event handler and self cleanup method
+function completed() {
+	document.removeEventListener( "DOMContentLoaded", completed );
+	window.removeEventListener( "load", completed );
+	jQuery.ready();
+}
+
+// Catch cases where $(document).ready() is called
+// after the browser event has already occurred.
+// Support: IE <=9 - 10 only
+// Older IE sometimes signals "interactive" too soon
+if ( document.readyState === "complete" ||
+	( document.readyState !== "loading" && !document.documentElement.doScroll ) ) {
+
+	// Handle it asynchronously to allow scripts the opportunity to delay ready
+	window.setTimeout( jQuery.ready );
+
+} else {
+
+	// Use the handy event callback
+	document.addEventListener( "DOMContentLoaded", completed );
+
+	// A fallback to window.onload, that will always work
+	window.addEventListener( "load", completed );
+}
+
+
+
+
+// Multifunctional method to get and set values of a collection
+// The value/s can optionally be executed if it's a function
+var access = function( elems, fn, key, value, chainable, emptyGet, raw ) {
+	var i = 0,
+		len = elems.length,
+		bulk = key == null;
+
+	// Sets many values
+	if ( jQuery.type( key ) === "object" ) {
+		chainable = true;
+		for ( i in key ) {
+			access( elems, fn, i, key[ i ], true, emptyGet, raw );
+		}
+
+	// Sets one value
+	} else if ( value !== undefined ) {
+		chainable = true;
+
+		if ( !jQuery.isFunction( value ) ) {
+			raw = true;
+		}
+
+		if ( bulk ) {
+
+			// Bulk operations run against the entire set
+			if ( raw ) {
+				fn.call( elems, value );
+				fn = null;
+
+			// ...except when executing function values
+			} else {
+				bulk = fn;
+				fn = function( elem, key, value ) {
+					return bulk.call( jQuery( elem ), value );
+				};
+			}
+		}
+
+		if ( fn ) {
+			for ( ; i < len; i++ ) {
+				fn(
+					elems[ i ], key, raw ?
+					value :
+					value.call( elems[ i ], i, fn( elems[ i ], key ) )
+				);
+			}
+		}
+	}
+
+	if ( chainable ) {
+		return elems;
+	}
+
+	// Gets
+	if ( bulk ) {
+		return fn.call( elems );
+	}
+
+	return len ? fn( elems[ 0 ], key ) : emptyGet;
+};
+var acceptData = function( owner ) {
+
+	// Accepts only:
+	//  - Node
+	//    - Node.ELEMENT_NODE
+	//    - Node.DOCUMENT_NODE
+	//  - Object
+	//    - Any
+	return owner.nodeType === 1 || owner.nodeType === 9 || !( +owner.nodeType );
+};
+
+
+
+
+function Data() {
+	this.expando = jQuery.expando + Data.uid++;
+}
+
+Data.uid = 1;
+
+Data.prototype = {
+
+	cache: function( owner ) {
+
+		// Check if the owner object already has a cache
+		var value = owner[ this.expando ];
+
+		// If not, create one
+		if ( !value ) {
+			value = {};
+
+			// We can accept data for non-element nodes in modern browsers,
+			// but we should not, see #8335.
+			// Always return an empty object.
+			if ( acceptData( owner ) ) {
+
+				// If it is a node unlikely to be stringify-ed or looped over
+				// use plain assignment
+				if ( owner.nodeType ) {
+					owner[ this.expando ] = value;
+
+				// Otherwise secure it in a non-enumerable property
+				// configurable must be true to allow the property to be
+				// deleted when data is removed
+				} else {
+					Object.defineProperty( owner, this.expando, {
+						value: value,
+						configurable: true
+					} );
+				}
+			}
+		}
+
+		return value;
+	},
+	set: function( owner, data, value ) {
+		var prop,
+			cache = this.cache( owner );
+
+		// Handle: [ owner, key, value ] args
+		// Always use camelCase key (gh-2257)
+		if ( typeof data === "string" ) {
+			cache[ jQuery.camelCase( data ) ] = value;
+
+		// Handle: [ owner, { properties } ] args
+		} else {
+
+			// Copy the properties one-by-one to the cache object
+			for ( prop in data ) {
+				cache[ jQuery.camelCase( prop ) ] = data[ prop ];
+			}
+		}
+		return cache;
+	},
+	get: function( owner, key ) {
+		return key === undefined ?
+			this.cache( owner ) :
+
+			// Always use camelCase key (gh-2257)
+			owner[ this.expando ] && owner[ this.expando ][ jQuery.camelCase( key ) ];
+	},
+	access: function( owner, key, value ) {
+
+		// In cases where either:
+		//
+		//   1. No key was specified
+		//   2. A string key was specified, but no value provided
+		//
+		// Take the "read" path and allow the get method to determine
+		// which value to return, respectively either:
+		//
+		//   1. The entire cache object
+		//   2. The data stored at the key
+		//
+		if ( key === undefined ||
+				( ( key && typeof key === "string" ) && value === undefined ) ) {
+
+			return this.get( owner, key );
+		}
+
+		// When the key is not a string, or both a key and value
+		// are specified, set or extend (existing objects) with either:
+		//
+		//   1. An object of properties
+		//   2. A key and value
+		//
+		this.set( owner, key, value );
+
+		// Since the "set" path can have two possible entry points
+		// return the expected data based on which path was taken[*]
+		return value !== undefined ? value : key;
+	},
+	remove: function( owner, key ) {
+		var i,
+			cache = owner[ this.expando ];
+
+		if ( cache === undefined ) {
+			return;
+		}
+
+		if ( key !== undefined ) {
+
+			// Support array or space separated string of keys
+			if ( Array.isArray( key ) ) {
+
+				// If key is an array of keys...
+				// We always set camelCase keys, so remove that.
+				key = key.map( jQuery.camelCase );
+			} else {
+				key = jQuery.camelCase( key );
+
+				// If a key with the spaces exists, use it.
+				// Otherwise, create an array by matching non-whitespace
+				key = key in cache ?
+					[ key ] :
+					( key.match( rnothtmlwhite ) || [] );
+			}
+
+			i = key.length;
+
+			while ( i-- ) {
+				delete cache[ key[ i ] ];
+			}
+		}
+
+		// Remove the expando if there's no more data
+		if ( key === undefined || jQuery.isEmptyObject( cache ) ) {
+
+			// Support: Chrome <=35 - 45
+			// Webkit & Blink performance suffers when deleting properties
+			// from DOM nodes, so set to undefined instead
+			// https://bugs.chromium.org/p/chromium/issues/detail?id=378607 (bug restricted)
+			if ( owner.nodeType ) {
+				owner[ this.expando ] = undefined;
+			} else {
+				delete owner[ this.expando ];
+			}
+		}
+	},
+	hasData: function( owner ) {
+		var cache = owner[ this.expando ];
+		return cache !== undefined && !jQuery.isEmptyObject( cache );
+	}
+};
+var dataPriv = new Data();
+
+var dataUser = new Data();
+
+
+
+//	Implementation Summary
+//
+//	1. Enforce API surface and semantic compatibility with 1.9.x branch
+//	2. Improve the module's maintainability by reducing the storage
+//		paths to a single mechanism.
+//	3. Use the same single mechanism to support "private" and "user" data.
+//	4. _Never_ expose "private" data to user code (TODO: Drop _data, _removeData)
+//	5. Avoid exposing implementation details on user objects (eg. expando properties)
+//	6. Provide a clear path for implementation upgrade to WeakMap in 2014
+
+var rbrace = /^(?:\{[\w\W]*\}|\[[\w\W]*\])$/,
+	rmultiDash = /[A-Z]/g;
+
+function getData( data ) {
+	if ( data === "true" ) {
+		return true;
+	}
+
+	if ( data === "false" ) {
+		return false;
+	}
+
+	if ( data === "null" ) {
+		return null;
+	}
+
+	// Only convert to a number if it doesn't change the string
+	if ( data === +data + "" ) {
+		return +data;
+	}
+
+	if ( rbrace.test( data ) ) {
+		return JSON.parse( data );
+	}
+
+	return data;
+}
+
+function dataAttr( elem, key, data ) {
+	var name;
+
+	// If nothing was found internally, try to fetch any
+	// data from the HTML5 data-* attribute
+	if ( data === undefined && elem.nodeType === 1 ) {
+		name = "data-" + key.replace( rmultiDash, "-$&" ).toLowerCase();
+		data = elem.getAttribute( name );
+
+		if ( typeof data === "string" ) {
+			try {
+				data = getData( data );
+			} catch ( e ) {}
+
+			// Make sure we set the data so it isn't changed later
+			dataUser.set( elem, key, data );
+		} else {
+			data = undefined;
+		}
+	}
+	return data;
+}
+
+jQuery.extend( {
+	hasData: function( elem ) {
+		return dataUser.hasData( elem ) || dataPriv.hasData( elem );
+	},
+
+	data: function( elem, name, data ) {
+		return dataUser.access( elem, name, data );
+	},
+
+	removeData: function( elem, name ) {
+		dataUser.remove( elem, name );
+	},
+
+	// TODO: Now that all calls to _data and _removeData have been replaced
+	// with direct calls to dataPriv methods, these can be deprecated.
+	_data: function( elem, name, data ) {
+		return dataPriv.access( elem, name, data );
+	},
+
+	_removeData: function( elem, name ) {
+		dataPriv.remove( elem, name );
+	}
+} );
+
+jQuery.fn.extend( {
+	data: function( key, value ) {
+		var i, name, data,
+			elem = this[ 0 ],
+			attrs = elem && elem.attributes;
+
+		// Gets all values
+		if ( key === undefined ) {
+			if ( this.length ) {
+				data = dataUser.get( elem );
+
+				if ( elem.nodeType === 1 && !dataPriv.get( elem, "hasDataAttrs" ) ) {
+					i = attrs.length;
+					while ( i-- ) {
+
+						// Support: IE 11 only
+						// The attrs elements can be null (#14894)
+						if ( attrs[ i ] ) {
+							name = attrs[ i ].name;
+							if ( name.indexOf( "data-" ) === 0 ) {
+								name = jQuery.camelCase( name.slice( 5 ) );
+								dataAttr( elem, name, data[ name ] );
+							}
+						}
+					}
+					dataPriv.set( elem, "hasDataAttrs", true );
+				}
+			}
+
+			return data;
+		}
+
+		// Sets multiple values
+		if ( typeof key === "object" ) {
+			return this.each( function() {
+				dataUser.set( this, key );
+			} );
+		}
+
+		return access( this, function( value ) {
+			var data;
+
+			// The calling jQuery object (element matches) is not empty
+			// (and therefore has an element appears at this[ 0 ]) and the
+			// `value` parameter was not undefined. An empty jQuery object
+			// will result in `undefined` for elem = this[ 0 ] which will
+			// throw an exception if an attempt to read a data cache is made.
+			if ( elem && value === undefined ) {
+
+				// Attempt to get data from the cache
+				// The key will always be camelCased in Data
+				data = dataUser.get( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// Attempt to "discover" the data in
+				// HTML5 custom data-* attrs
+				data = dataAttr( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// We tried really hard, but the data doesn't exist.
+				return;
+			}
+
+			// Set the data...
+			this.each( function() {
+
+				// We always store the camelCased key
+				dataUser.set( this, key, value );
+			} );
+		}, null, value, arguments.length > 1, null, true );
+	},
+
+	removeData: function( key ) {
+		return this.each( function() {
+			dataUser.remove( this, key );
+		} );
+	}
+} );
+
+
+jQuery.extend( {
+	queue: function( elem, type, data ) {
+		var queue;
+
+		if ( elem ) {
+			type = ( type || "fx" ) + "queue";
+			queue = dataPriv.get( elem, type );
+
+			// Speed up dequeue by getting out quickly if this is just a lookup
+			if ( data ) {
+				if ( !queue || Array.isArray( data ) ) {
+					queue = dataPriv.access( elem, type, jQuery.makeArray( data ) );
+				} else {
+					queue.push( data );
+				}
+			}
+			return queue || [];
+		}
+	},
+
+	dequeue: function( elem, type ) {
+		type = type || "fx";
+
+		var queue = jQuery.queue( elem, type ),
+			startLength = queue.length,
+			fn = queue.shift(),
+			hooks = jQuery._queueHooks( elem, type ),
+			next = function() {
+				jQuery.dequeue( elem, type );
+			};
+
+		// If the fx queue is dequeued, always remove the progress sentinel
+		if ( fn === "inprogress" ) {
+			fn = queue.shift();
+			startLength--;
+		}
+
+		if ( fn ) {
+
+			// Add a progress sentinel to prevent the fx queue from being
+			// automatically dequeued
+			if ( type === "fx" ) {
+				queue.unshift( "inprogress" );
+			}
+
+			// Clear up the last queue stop function
+			delete hooks.stop;
+			fn.call( elem, next, hooks );
+		}
+
+		if ( !startLength && hooks ) {
+			hooks.empty.fire();
+		}
+	},
+
+	// Not public - generate a queueHooks object, or return the current one
+	_queueHooks: function( elem, type ) {
+		var key = type + "queueHooks";
+		return dataPriv.get( elem, key ) || dataPriv.access( elem, key, {
+			empty: jQuery.Callbacks( "once memory" ).add( function() {
+				dataPriv.remove( elem, [ type + "queue", key ] );
+			} )
+		} );
+	}
+} );
+
+jQuery.fn.extend( {
+	queue: function( type, data ) {
+		var setter = 2;
+
+		if ( typeof type !== "string" ) {
+			data = type;
+			type = "fx";
+			setter--;
+		}
+
+		if ( arguments.length < setter ) {
+			return jQuery.queue( this[ 0 ], type );
+		}
+
+		return data === undefined ?
+			this :
+			this.each( function() {
+				var queue = jQuery.queue( this, type, data );
+
+				// Ensure a hooks for this queue
+				jQuery._queueHooks( this, type );
+
+				if ( type === "fx" && queue[ 0 ] !== "inprogress" ) {
+					jQuery.dequeue( this, type );
+				}
+			} );
+	},
+	dequeue: function( type ) {
+		return this.each( function() {
+			jQuery.dequeue( this, type );
+		} );
+	},
+	clearQueue: function( type ) {
+		return this.queue( type || "fx", [] );
+	},
+
+	// Get a promise resolved when queues of a certain type
+	// are emptied (fx is the type by default)
+	promise: function( type, obj ) {
+		var tmp,
+			count = 1,
+			defer = jQuery.Deferred(),
+			elements = this,
+			i = this.length,
+			resolve = function() {
+				if ( !( --count ) ) {
+					defer.resolveWith( elements, [ elements ] );
+				}
+			};
+
+		if ( typeof type !== "string" ) {
+			obj = type;
+			type = undefined;
+		}
+		type = type || "fx";
+
+		while ( i-- ) {
+			tmp = dataPriv.get( elements[ i ], type + "queueHooks" );
+			if ( tmp && tmp.empty ) {
+				count++;
+				tmp.empty.add( resolve );
+			}
+		}
+		resolve();
+		return defer.promise( obj );
+	}
+} );
+var pnum = ( /[+-]?(?:\d*\.|)\d+(?:[eE][+-]?\d+|)/ ).source;
+
+var rcssNum = new RegExp( "^(?:([+-])=|)(" + pnum + ")([a-z%]*)$", "i" );
+
+
+var cssExpand = [ "Top", "Right", "Bottom", "Left" ];
+
+var isHiddenWithinTree = function( elem, el ) {
+
+		// isHiddenWithinTree might be called from jQuery#filter function;
+		// in that case, element will be second argument
+		elem = el || elem;
+
+		// Inline style trumps all
+		return elem.style.display === "none" ||
+			elem.style.display === "" &&
+
+			// Otherwise, check computed style
+			// Support: Firefox <=43 - 45
+			// Disconnected elements can have computed display: none, so first confirm that elem is
+			// in the document.
+			jQuery.contains( elem.ownerDocument, elem ) &&
+
+			jQuery.css( elem, "display" ) === "none";
+	};
+
+var swap = function( elem, options, callback, args ) {
+	var ret, name,
+		old = {};
+
+	// Remember the old values, and insert the new ones
+	for ( name in options ) {
+		old[ name ] = elem.style[ name ];
+		elem.style[ name ] = options[ name ];
+	}
+
+	ret = callback.apply( elem, args || [] );
+
+	// Revert the old values
+	for ( name in options ) {
+		elem.style[ name ] = old[ name ];
+	}
+
+	return ret;
+};
+
+
+
+
+function adjustCSS( elem, prop, valueParts, tween ) {
+	var adjusted,
+		scale = 1,
+		maxIterations = 20,
+		currentValue = tween ?
+			function() {
+				return tween.cur();
+			} :
+			function() {
+				return jQuery.css( elem, prop, "" );
+			},
+		initial = currentValue(),
+		unit = valueParts && valueParts[ 3 ] || ( jQuery.cssNumber[ prop ] ? "" : "px" ),
+
+		// Starting value computation is required for potential unit mismatches
+		initialInUnit = ( jQuery.cssNumber[ prop ] || unit !== "px" && +initial ) &&
+			rcssNum.exec( jQuery.css( elem, prop ) );
+
+	if ( initialInUnit && initialInUnit[ 3 ] !== unit ) {
+
+		// Trust units reported by jQuery.css
+		unit = unit || initialInUnit[ 3 ];
+
+		// Make sure we update the tween properties later on
+		valueParts = valueParts || [];
+
+		// Iteratively approximate from a nonzero starting point
+		initialInUnit = +initial || 1;
+
+		do {
+
+			// If previous iteration zeroed out, double until we get *something*.
+			// Use string for doubling so we don't accidentally see scale as unchanged below
+			scale = scale || ".5";
+
+			// Adjust and apply
+			initialInUnit = initialInUnit / scale;
+			jQuery.style( elem, prop, initialInUnit + unit );
+
+		// Update scale, tolerating zero or NaN from tween.cur()
+		// Break the loop if scale is unchanged or perfect, or if we've just had enough.
+		} while (
+			scale !== ( scale = currentValue() / initial ) && scale !== 1 && --maxIterations
+		);
+	}
+
+	if ( valueParts ) {
+		initialInUnit = +initialInUnit || +initial || 0;
+
+		// Apply relative offset (+=/-=) if specified
+		adjusted = valueParts[ 1 ] ?
+			initialInUnit + ( valueParts[ 1 ] + 1 ) * valueParts[ 2 ] :
+			+valueParts[ 2 ];
+		if ( tween ) {
+			tween.unit = unit;
+			tween.start = initialInUnit;
+			tween.end = adjusted;
+		}
+	}
+	return adjusted;
+}
+
+
+var defaultDisplayMap = {};
+
+function getDefaultDisplay( elem ) {
+	var temp,
+		doc = elem.ownerDocument,
+		nodeName = elem.nodeName,
+		display = defaultDisplayMap[ nodeName ];
+
+	if ( display ) {
+		return display;
+	}
+
+	temp = doc.body.appendChild( doc.createElement( nodeName ) );
+	display = jQuery.css( temp, "display" );
+
+	temp.parentNode.removeChild( temp );
+
+	if ( display === "none" ) {
+		display = "block";
+	}
+	defaultDisplayMap[ nodeName ] = display;
+
+	return display;
+}
+
+function showHide( elements, show ) {
+	var display, elem,
+		values = [],
+		index = 0,
+		length = elements.length;
+
+	// Determine new display value for elements that need to change
+	for ( ; index < length; index++ ) {
+		elem = elements[ index ];
+		if ( !elem.style ) {
+			continue;
+		}
+
+		display = elem.style.display;
+		if ( show ) {
+
+			// Since we force visibility upon cascade-hidden elements, an immediate (and slow)
+			// check is required in this first loop unless we have a nonempty display value (either
+			// inline or about-to-be-restored)
+			if ( display === "none" ) {
+				values[ index ] = dataPriv.get( elem, "display" ) || null;
+				if ( !values[ index ] ) {
+					elem.style.display = "";
+				}
+			}
+			if ( elem.style.display === "" && isHiddenWithinTree( elem ) ) {
+				values[ index ] = getDefaultDisplay( elem );
+			}
+		} else {
+			if ( display !== "none" ) {
+				values[ index ] = "none";
+
+				// Remember what we're overwriting
+				dataPriv.set( elem, "display", display );
+			}
+		}
+	}
+
+	// Set the display of the elements in a second loop to avoid constant reflow
+	for ( index = 0; index < length; index++ ) {
+		if ( values[ index ] != null ) {
+			elements[ index ].style.display = values[ index ];
+		}
+	}
+
+	return elements;
+}
+
+jQuery.fn.extend( {
+	show: function() {
+		return showHide( this, true );
+	},
+	hide: function() {
+		return showHide( this );
+	},
+	toggle: function( state ) {
+		if ( typeof state === "boolean" ) {
+			return state ? this.show() : this.hide();
+		}
+
+		return this.each( function() {
+			if ( isHiddenWithinTree( this ) ) {
+				jQuery( this ).show();
+			} else {
+				jQuery( this ).hide();
+			}
+		} );
+	}
+} );
+var rcheckableType = ( /^(?:checkbox|radio)$/i );
+
+var rtagName = ( /<([a-z][^\/\0>\x20\t\r\n\f]+)/i );
+
+var rscriptType = ( /^$|\/(?:java|ecma)script/i );
+
+
+
+// We have to close these tags to support XHTML (#13200)
+var wrapMap = {
+
+	// Support: IE <=9 only
+	option: [ 1, "<select multiple='multiple'>", "</select>" ],
+
+	// XHTML parsers do not magically insert elements in the
+	// same way that tag soup parsers do. So we cannot shorten
+	// this by omitting <tbody> or other required elements.
+	thead: [ 1, "<table>", "</table>" ],
+	col: [ 2, "<table><colgroup>", "</colgroup></table>" ],
+	tr: [ 2, "<table><tbody>", "</tbody></table>" ],
+	td: [ 3, "<table><tbody><tr>", "</tr></tbody></table>" ],
+
+	_default: [ 0, "", "" ]
+};
+
+// Support: IE <=9 only
+wrapMap.optgroup = wrapMap.option;
+
+wrapMap.tbody = wrapMap.tfoot = wrapMap.colgroup = wrapMap.caption = wrapMap.thead;
+wrapMap.th = wrapMap.td;
+
+
+function getAll( context, tag ) {
+
+	// Support: IE <=9 - 11 only
+	// Use typeof to avoid zero-argument method invocation on host objects (#15151)
+	var ret;
+
+	if ( typeof context.getElementsByTagName !== "undefined" ) {
+		ret = context.getElementsByTagName( tag || "*" );
+
+	} else if ( typeof context.querySelectorAll !== "undefined" ) {
+		ret = context.querySelectorAll( tag || "*" );
+
+	} else {
+		ret = [];
+	}
+
+	if ( tag === undefined || tag && nodeName( context, tag ) ) {
+		return jQuery.merge( [ context ], ret );
+	}
+
+	return ret;
+}
+
+
+// Mark scripts as having already been evaluated
+function setGlobalEval( elems, refElements ) {
+	var i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		dataPriv.set(
+			elems[ i ],
+			"globalEval",
+			!refElements || dataPriv.get( refElements[ i ], "globalEval" )
+		);
+	}
+}
+
+
+var rhtml = /<|&#?\w+;/;
+
+function buildFragment( elems, context, scripts, selection, ignored ) {
+	var elem, tmp, tag, wrap, contains, j,
+		fragment = context.createDocumentFragment(),
+		nodes = [],
+		i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		elem = elems[ i ];
+
+		if ( elem || elem === 0 ) {
+
+			// Add nodes directly
+			if ( jQuery.type( elem ) === "object" ) {
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, elem.nodeType ? [ elem ] : elem );
+
+			// Convert non-html into a text node
+			} else if ( !rhtml.test( elem ) ) {
+				nodes.push( context.createTextNode( elem ) );
+
+			// Convert html into DOM nodes
+			} else {
+				tmp = tmp || fragment.appendChild( context.createElement( "div" ) );
+
+				// Deserialize a standard representation
+				tag = ( rtagName.exec( elem ) || [ "", "" ] )[ 1 ].toLowerCase();
+				wrap = wrapMap[ tag ] || wrapMap._default;
+				tmp.innerHTML = wrap[ 1 ] + jQuery.htmlPrefilter( elem ) + wrap[ 2 ];
+
+				// Descend through wrappers to the right content
+				j = wrap[ 0 ];
+				while ( j-- ) {
+					tmp = tmp.lastChild;
+				}
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, tmp.childNodes );
+
+				// Remember the top-level container
+				tmp = fragment.firstChild;
+
+				// Ensure the created nodes are orphaned (#12392)
+				tmp.textContent = "";
+			}
+		}
+	}
+
+	// Remove wrapper from fragment
+	fragment.textContent = "";
+
+	i = 0;
+	while ( ( elem = nodes[ i++ ] ) ) {
+
+		// Skip elements already in the context collection (trac-4087)
+		if ( selection && jQuery.inArray( elem, selection ) > -1 ) {
+			if ( ignored ) {
+				ignored.push( elem );
+			}
+			continue;
+		}
+
+		contains = jQuery.contains( elem.ownerDocument, elem );
+
+		// Append to fragment
+		tmp = getAll( fragment.appendChild( elem ), "script" );
+
+		// Preserve script evaluation history
+		if ( contains ) {
+			setGlobalEval( tmp );
+		}
+
+		// Capture executables
+		if ( scripts ) {
+			j = 0;
+			while ( ( elem = tmp[ j++ ] ) ) {
+				if ( rscriptType.test( elem.type || "" ) ) {
+					scripts.push( elem );
+				}
+			}
+		}
+	}
+
+	return fragment;
+}
+
+
+( function() {
+	var fragment = document.createDocumentFragment(),
+		div = fragment.appendChild( document.createElement( "div" ) ),
+		input = document.createElement( "input" );
+
+	// Support: Android 4.0 - 4.3 only
+	// Check state lost if the name is set (#11217)
+	// Support: Windows Web Apps (WWA)
+	// `name` and `type` must use .setAttribute for WWA (#14901)
+	input.setAttribute( "type", "radio" );
+	input.setAttribute( "checked", "checked" );
+	input.setAttribute( "name", "t" );
+
+	div.appendChild( input );
+
+	// Support: Android <=4.1 only
+	// Older WebKit doesn't clone checked state correctly in fragments
+	support.checkClone = div.cloneNode( true ).cloneNode( true ).lastChild.checked;
+
+	// Support: IE <=11 only
+	// Make sure textarea (and checkbox) defaultValue is properly cloned
+	div.innerHTML = "<textarea>x</textarea>";
+	support.noCloneChecked = !!div.cloneNode( true ).lastChild.defaultValue;
+} )();
+var documentElement = document.documentElement;
+
+
+
+var
+	rkeyEvent = /^key/,
+	rmouseEvent = /^(?:mouse|pointer|contextmenu|drag|drop)|click/,
+	rtypenamespace = /^([^.]*)(?:\.(.+)|)/;
+
+function returnTrue() {
+	return true;
+}
+
+function returnFalse() {
+	return false;
+}
+
+// Support: IE <=9 only
+// See #13393 for more info
+function safeActiveElement() {
+	try {
+		return document.activeElement;
+	} catch ( err ) { }
+}
+
+function on( elem, types, selector, data, fn, one ) {
+	var origFn, type;
+
+	// Types can be a map of types/handlers
+	if ( typeof types === "object" ) {
+
+		// ( types-Object, selector, data )
+		if ( typeof selector !== "string" ) {
+
+			// ( types-Object, data )
+			data = data || selector;
+			selector = undefined;
+		}
+		for ( type in types ) {
+			on( elem, type, selector, data, types[ type ], one );
+		}
+		return elem;
+	}
+
+	if ( data == null && fn == null ) {
+
+		// ( types, fn )
+		fn = selector;
+		data = selector = undefined;
+	} else if ( fn == null ) {
+		if ( typeof selector === "string" ) {
+
+			// ( types, selector, fn )
+			fn = data;
+			data = undefined;
+		} else {
+
+			// ( types, data, fn )
+			fn = data;
+			data = selector;
+			selector = undefined;
+		}
+	}
+	if ( fn === false ) {
+		fn = returnFalse;
+	} else if ( !fn ) {
+		return elem;
+	}
+
+	if ( one === 1 ) {
+		origFn = fn;
+		fn = function( event ) {
+
+			// Can use an empty set, since event contains the info
+			jQuery().off( event );
+			return origFn.apply( this, arguments );
+		};
+
+		// Use same guid so caller can remove using origFn
+		fn.guid = origFn.guid || ( origFn.guid = jQuery.guid++ );
+	}
+	return elem.each( function() {
+		jQuery.event.add( this, types, fn, data, selector );
+	} );
+}
+
+/*
+ * Helper functions for managing events -- not part of the public interface.
+ * Props to Dean Edwards' addEvent library for many of the ideas.
+ */
+jQuery.event = {
+
+	global: {},
+
+	add: function( elem, types, handler, data, selector ) {
+
+		var handleObjIn, eventHandle, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.get( elem );
+
+		// Don't attach events to noData or text/comment nodes (but allow plain objects)
+		if ( !elemData ) {
+			return;
+		}
+
+		// Caller can pass in an object of custom data in lieu of the handler
+		if ( handler.handler ) {
+			handleObjIn = handler;
+			handler = handleObjIn.handler;
+			selector = handleObjIn.selector;
+		}
+
+		// Ensure that invalid selectors throw exceptions at attach time
+		// Evaluate against documentElement in case elem is a non-element node (e.g., document)
+		if ( selector ) {
+			jQuery.find.matchesSelector( documentElement, selector );
+		}
+
+		// Make sure that the handler has a unique ID, used to find/remove it later
+		if ( !handler.guid ) {
+			handler.guid = jQuery.guid++;
+		}
+
+		// Init the element's event structure and main handler, if this is the first
+		if ( !( events = elemData.events ) ) {
+			events = elemData.events = {};
+		}
+		if ( !( eventHandle = elemData.handle ) ) {
+			eventHandle = elemData.handle = function( e ) {
+
+				// Discard the second event of a jQuery.event.trigger() and
+				// when an event is called after a page has unloaded
+				return typeof jQuery !== "undefined" && jQuery.event.triggered !== e.type ?
+					jQuery.event.dispatch.apply( elem, arguments ) : undefined;
+			};
+		}
+
+		// Handle multiple events separated by a space
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// There *must* be a type, no attaching namespace-only handlers
+			if ( !type ) {
+				continue;
+			}
+
+			// If event changes its type, use the special event handlers for the changed type
+			special = jQuery.event.special[ type ] || {};
+
+			// If selector defined, determine special event api type, otherwise given type
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+
+			// Update special based on newly reset type
+			special = jQuery.event.special[ type ] || {};
+
+			// handleObj is passed to all event handlers
+			handleObj = jQuery.extend( {
+				type: type,
+				origType: origType,
+				data: data,
+				handler: handler,
+				guid: handler.guid,
+				selector: selector,
+				needsContext: selector && jQuery.expr.match.needsContext.test( selector ),
+				namespace: namespaces.join( "." )
+			}, handleObjIn );
+
+			// Init the event handler queue if we're the first
+			if ( !( handlers = events[ type ] ) ) {
+				handlers = events[ type ] = [];
+				handlers.delegateCount = 0;
+
+				// Only use addEventListener if the special events handler returns false
+				if ( !special.setup ||
+					special.setup.call( elem, data, namespaces, eventHandle ) === false ) {
+
+					if ( elem.addEventListener ) {
+						elem.addEventListener( type, eventHandle );
+					}
+				}
+			}
+
+			if ( special.add ) {
+				special.add.call( elem, handleObj );
+
+				if ( !handleObj.handler.guid ) {
+					handleObj.handler.guid = handler.guid;
+				}
+			}
+
+			// Add to the element's handler list, delegates in front
+			if ( selector ) {
+				handlers.splice( handlers.delegateCount++, 0, handleObj );
+			} else {
+				handlers.push( handleObj );
+			}
+
+			// Keep track of which events have ever been used, for event optimization
+			jQuery.event.global[ type ] = true;
+		}
+
+	},
+
+	// Detach an event or set of events from an element
+	remove: function( elem, types, handler, selector, mappedTypes ) {
+
+		var j, origCount, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.hasData( elem ) && dataPriv.get( elem );
+
+		if ( !elemData || !( events = elemData.events ) ) {
+			return;
+		}
+
+		// Once for each type.namespace in types; type may be omitted
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// Unbind all events (on this namespace, if provided) for the element
+			if ( !type ) {
+				for ( type in events ) {
+					jQuery.event.remove( elem, type + types[ t ], handler, selector, true );
+				}
+				continue;
+			}
+
+			special = jQuery.event.special[ type ] || {};
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+			handlers = events[ type ] || [];
+			tmp = tmp[ 2 ] &&
+				new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" );
+
+			// Remove matching events
+			origCount = j = handlers.length;
+			while ( j-- ) {
+				handleObj = handlers[ j ];
+
+				if ( ( mappedTypes || origType === handleObj.origType ) &&
+					( !handler || handler.guid === handleObj.guid ) &&
+					( !tmp || tmp.test( handleObj.namespace ) ) &&
+					( !selector || selector === handleObj.selector ||
+						selector === "**" && handleObj.selector ) ) {
+					handlers.splice( j, 1 );
+
+					if ( handleObj.selector ) {
+						handlers.delegateCount--;
+					}
+					if ( special.remove ) {
+						special.remove.call( elem, handleObj );
+					}
+				}
+			}
+
+			// Remove generic event handler if we removed something and no more handlers exist
+			// (avoids potential for endless recursion during removal of special event handlers)
+			if ( origCount && !handlers.length ) {
+				if ( !special.teardown ||
+					special.teardown.call( elem, namespaces, elemData.handle ) === false ) {
+
+					jQuery.removeEvent( elem, type, elemData.handle );
+				}
+
+				delete events[ type ];
+			}
+		}
+
+		// Remove data and the expando if it's no longer used
+		if ( jQuery.isEmptyObject( events ) ) {
+			dataPriv.remove( elem, "handle events" );
+		}
+	},
+
+	dispatch: function( nativeEvent ) {
+
+		// Make a writable jQuery.Event from the native event object
+		var event = jQuery.event.fix( nativeEvent );
+
+		var i, j, ret, matched, handleObj, handlerQueue,
+			args = new Array( arguments.length ),
+			handlers = ( dataPriv.get( this, "events" ) || {} )[ event.type ] || [],
+			special = jQuery.event.special[ event.type ] || {};
+
+		// Use the fix-ed jQuery.Event rather than the (read-only) native event
+		args[ 0 ] = event;
+
+		for ( i = 1; i < arguments.length; i++ ) {
+			args[ i ] = arguments[ i ];
+		}
+
+		event.delegateTarget = this;
+
+		// Call the preDispatch hook for the mapped type, and let it bail if desired
+		if ( special.preDispatch && special.preDispatch.call( this, event ) === false ) {
+			return;
+		}
+
+		// Determine handlers
+		handlerQueue = jQuery.event.handlers.call( this, event, handlers );
+
+		// Run delegates first; they may want to stop propagation beneath us
+		i = 0;
+		while ( ( matched = handlerQueue[ i++ ] ) && !event.isPropagationStopped() ) {
+			event.currentTarget = matched.elem;
+
+			j = 0;
+			while ( ( handleObj = matched.handlers[ j++ ] ) &&
+				!event.isImmediatePropagationStopped() ) {
+
+				// Triggered event must either 1) have no namespace, or 2) have namespace(s)
+				// a subset or equal to those in the bound event (both can have no namespace).
+				if ( !event.rnamespace || event.rnamespace.test( handleObj.namespace ) ) {
+
+					event.handleObj = handleObj;
+					event.data = handleObj.data;
+
+					ret = ( ( jQuery.event.special[ handleObj.origType ] || {} ).handle ||
+						handleObj.handler ).apply( matched.elem, args );
+
+					if ( ret !== undefined ) {
+						if ( ( event.result = ret ) === false ) {
+							event.preventDefault();
+							event.stopPropagation();
+						}
+					}
+				}
+			}
+		}
+
+		// Call the postDispatch hook for the mapped type
+		if ( special.postDispatch ) {
+			special.postDispatch.call( this, event );
+		}
+
+		return event.result;
+	},
+
+	handlers: function( event, handlers ) {
+		var i, handleObj, sel, matchedHandlers, matchedSelectors,
+			handlerQueue = [],
+			delegateCount = handlers.delegateCount,
+			cur = event.target;
+
+		// Find delegate handlers
+		if ( delegateCount &&
+
+			// Support: IE <=9
+			// Black-hole SVG <use> instance trees (trac-13180)
+			cur.nodeType &&
+
+			// Support: Firefox <=42
+			// Suppress spec-violating clicks indicating a non-primary pointer button (trac-3861)
+			// https://www.w3.org/TR/DOM-Level-3-Events/#event-type-click
+			// Support: IE 11 only
+			// ...but not arrow key "clicks" of radio inputs, which can have `button` -1 (gh-2343)
+			!( event.type === "click" && event.button >= 1 ) ) {
+
+			for ( ; cur !== this; cur = cur.parentNode || this ) {
+
+				// Don't check non-elements (#13208)
+				// Don't process clicks on disabled elements (#6911, #8165, #11382, #11764)
+				if ( cur.nodeType === 1 && !( event.type === "click" && cur.disabled === true ) ) {
+					matchedHandlers = [];
+					matchedSelectors = {};
+					for ( i = 0; i < delegateCount; i++ ) {
+						handleObj = handlers[ i ];
+
+						// Don't conflict with Object.prototype properties (#13203)
+						sel = handleObj.selector + " ";
+
+						if ( matchedSelectors[ sel ] === undefined ) {
+							matchedSelectors[ sel ] = handleObj.needsContext ?
+								jQuery( sel, this ).index( cur ) > -1 :
+								jQuery.find( sel, this, null, [ cur ] ).length;
+						}
+						if ( matchedSelectors[ sel ] ) {
+							matchedHandlers.push( handleObj );
+						}
+					}
+					if ( matchedHandlers.length ) {
+						handlerQueue.push( { elem: cur, handlers: matchedHandlers } );
+					}
+				}
+			}
+		}
+
+		// Add the remaining (directly-bound) handlers
+		cur = this;
+		if ( delegateCount < handlers.length ) {
+			handlerQueue.push( { elem: cur, handlers: handlers.slice( delegateCount ) } );
+		}
+
+		return handlerQueue;
+	},
+
+	addProp: function( name, hook ) {
+		Object.defineProperty( jQuery.Event.prototype, name, {
+			enumerable: true,
+			configurable: true,
+
+			get: jQuery.isFunction( hook ) ?
+				function() {
+					if ( this.originalEvent ) {
+							return hook( this.originalEvent );
+					}
+				} :
+				function() {
+					if ( this.originalEvent ) {
+							return this.originalEvent[ name ];
+					}
+				},
+
+			set: function( value ) {
+				Object.defineProperty( this, name, {
+					enumerable: true,
+					configurable: true,
+					writable: true,
+					value: value
+				} );
+			}
+		} );
+	},
+
+	fix: function( originalEvent ) {
+		return originalEvent[ jQuery.expando ] ?
+			originalEvent :
+			new jQuery.Event( originalEvent );
+	},
+
+	special: {
+		load: {
+
+			// Prevent triggered image.load events from bubbling to window.load
+			noBubble: true
+		},
+		focus: {
+
+			// Fire native event if possible so blur/focus sequence is correct
+			trigger: function() {
+				if ( this !== safeActiveElement() && this.focus ) {
+					this.focus();
+					return false;
+				}
+			},
+			delegateType: "focusin"
+		},
+		blur: {
+			trigger: function() {
+				if ( this === safeActiveElement() && this.blur ) {
+					this.blur();
+					return false;
+				}
+			},
+			delegateType: "focusout"
+		},
+		click: {
+
+			// For checkbox, fire native event so checked state will be right
+			trigger: function() {
+				if ( this.type === "checkbox" && this.click && nodeName( this, "input" ) ) {
+					this.click();
+					return false;
+				}
+			},
+
+			// For cross-browser consistency, don't fire native .click() on links
+			_default: function( event ) {
+				return nodeName( event.target, "a" );
+			}
+		},
+
+		beforeunload: {
+			postDispatch: function( event ) {
+
+				// Support: Firefox 20+
+				// Firefox doesn't alert if the returnValue field is not set.
+				if ( event.result !== undefined && event.originalEvent ) {
+					event.originalEvent.returnValue = event.result;
+				}
+			}
+		}
+	}
+};
+
+jQuery.removeEvent = function( elem, type, handle ) {
+
+	// This "if" is needed for plain objects
+	if ( elem.removeEventListener ) {
+		elem.removeEventListener( type, handle );
+	}
+};
+
+jQuery.Event = function( src, props ) {
+
+	// Allow instantiation without the 'new' keyword
+	if ( !( this instanceof jQuery.Event ) ) {
+		return new jQuery.Event( src, props );
+	}
+
+	// Event object
+	if ( src && src.type ) {
+		this.originalEvent = src;
+		this.type = src.type;
+
+		// Events bubbling up the document may have been marked as prevented
+		// by a handler lower down the tree; reflect the correct value.
+		this.isDefaultPrevented = src.defaultPrevented ||
+				src.defaultPrevented === undefined &&
+
+				// Support: Android <=2.3 only
+				src.returnValue === false ?
+			returnTrue :
+			returnFalse;
+
+		// Create target properties
+		// Support: Safari <=6 - 7 only
+		// Target should not be a text node (#504, #13143)
+		this.target = ( src.target && src.target.nodeType === 3 ) ?
+			src.target.parentNode :
+			src.target;
+
+		this.currentTarget = src.currentTarget;
+		this.relatedTarget = src.relatedTarget;
+
+	// Event type
+	} else {
+		this.type = src;
+	}
+
+	// Put explicitly provided properties onto the event object
+	if ( props ) {
+		jQuery.extend( this, props );
+	}
+
+	// Create a timestamp if incoming event doesn't have one
+	this.timeStamp = src && src.timeStamp || jQuery.now();
+
+	// Mark it as fixed
+	this[ jQuery.expando ] = true;
+};
+
+// jQuery.Event is based on DOM3 Events as specified by the ECMAScript Language Binding
+// https://www.w3.org/TR/2003/WD-DOM-Level-3-Events-20030331/ecma-script-binding.html
+jQuery.Event.prototype = {
+	constructor: jQuery.Event,
+	isDefaultPrevented: returnFalse,
+	isPropagationStopped: returnFalse,
+	isImmediatePropagationStopped: returnFalse,
+	isSimulated: false,
+
+	preventDefault: function() {
+		var e = this.originalEvent;
+
+		this.isDefaultPrevented = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.preventDefault();
+		}
+	},
+	stopPropagation: function() {
+		var e = this.originalEvent;
+
+		this.isPropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopPropagation();
+		}
+	},
+	stopImmediatePropagation: function() {
+		var e = this.originalEvent;
+
+		this.isImmediatePropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopImmediatePropagation();
+		}
+
+		this.stopPropagation();
+	}
+};
+
+// Includes all common event props including KeyEvent and MouseEvent specific props
+jQuery.each( {
+	altKey: true,
+	bubbles: true,
+	cancelable: true,
+	changedTouches: true,
+	ctrlKey: true,
+	detail: true,
+	eventPhase: true,
+	metaKey: true,
+	pageX: true,
+	pageY: true,
+	shiftKey: true,
+	view: true,
+	"char": true,
+	charCode: true,
+	key: true,
+	keyCode: true,
+	button: true,
+	buttons: true,
+	clientX: true,
+	clientY: true,
+	offsetX: true,
+	offsetY: true,
+	pointerId: true,
+	pointerType: true,
+	screenX: true,
+	screenY: true,
+	targetTouches: true,
+	toElement: true,
+	touches: true,
+
+	which: function( event ) {
+		var button = event.button;
+
+		// Add which for key events
+		if ( event.which == null && rkeyEvent.test( event.type ) ) {
+			return event.charCode != null ? event.charCode : event.keyCode;
+		}
+
+		// Add which for click: 1 === left; 2 === middle; 3 === right
+		if ( !event.which && button !== undefined && rmouseEvent.test( event.type ) ) {
+			if ( button & 1 ) {
+				return 1;
+			}
+
+			if ( button & 2 ) {
+				return 3;
+			}
+
+			if ( button & 4 ) {
+				return 2;
+			}
+
+			return 0;
+		}
+
+		return event.which;
+	}
+}, jQuery.event.addProp );
+
+// Create mouseenter/leave events using mouseover/out and event-time checks
+// so that event delegation works in jQuery.
+// Do the same for pointerenter/pointerleave and pointerover/pointerout
+//
+// Support: Safari 7 only
+// Safari sends mouseenter too often; see:
+// https://bugs.chromium.org/p/chromium/issues/detail?id=470258
+// for the description of the bug (it existed in older Chrome versions as well).
+jQuery.each( {
+	mouseenter: "mouseover",
+	mouseleave: "mouseout",
+	pointerenter: "pointerover",
+	pointerleave: "pointerout"
+}, function( orig, fix ) {
+	jQuery.event.special[ orig ] = {
+		delegateType: fix,
+		bindType: fix,
+
+		handle: function( event ) {
+			var ret,
+				target = this,
+				related = event.relatedTarget,
+				handleObj = event.handleObj;
+
+			// For mouseenter/leave call the handler if related is outside the target.
+			// NB: No relatedTarget if the mouse left/entered the browser window
+			if ( !related || ( related !== target && !jQuery.contains( target, related ) ) ) {
+				event.type = handleObj.origType;
+				ret = handleObj.handler.apply( this, arguments );
+				event.type = fix;
+			}
+			return ret;
+		}
+	};
+} );
+
+jQuery.fn.extend( {
+
+	on: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn );
+	},
+	one: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn, 1 );
+	},
+	off: function( types, selector, fn ) {
+		var handleObj, type;
+		if ( types && types.preventDefault && types.handleObj ) {
+
+			// ( event )  dispatched jQuery.Event
+			handleObj = types.handleObj;
+			jQuery( types.delegateTarget ).off(
+				handleObj.namespace ?
+					handleObj.origType + "." + handleObj.namespace :
+					handleObj.origType,
+				handleObj.selector,
+				handleObj.handler
+			);
+			return this;
+		}
+		if ( typeof types === "object" ) {
+
+			// ( types-object [, selector] )
+			for ( type in types ) {
+				this.off( type, selector, types[ type ] );
+			}
+			return this;
+		}
+		if ( selector === false || typeof selector === "function" ) {
+
+			// ( types [, fn] )
+			fn = selector;
+			selector = undefined;
+		}
+		if ( fn === false ) {
+			fn = returnFalse;
+		}
+		return this.each( function() {
+			jQuery.event.remove( this, types, fn, selector );
+		} );
+	}
+} );
+
+
+var
+
+	/* eslint-disable max-len */
+
+	// See https://github.com/eslint/eslint/issues/3229
+	rxhtmlTag = /<(?!area|br|col|embed|hr|img|input|link|meta|param)(([a-z][^\/\0>\x20\t\r\n\f]*)[^>]*)\/>/gi,
+
+	/* eslint-enable */
+
+	// Support: IE <=10 - 11, Edge 12 - 13
+	// In IE/Edge using regex groups here causes severe slowdowns.
+	// See https://connect.microsoft.com/IE/feedback/details/1736512/
+	rnoInnerhtml = /<script|<style|<link/i,
+
+	// checked="checked" or checked
+	rchecked = /checked\s*(?:[^=]|=\s*.checked.)/i,
+	rscriptTypeMasked = /^true\/(.*)/,
+	rcleanScript = /^\s*<!(?:\[CDATA\[|--)|(?:\]\]|--)>\s*$/g;
+
+// Prefer a tbody over its parent table for containing new rows
+function manipulationTarget( elem, content ) {
+	if ( nodeName( elem, "table" ) &&
+		nodeName( content.nodeType !== 11 ? content : content.firstChild, "tr" ) ) {
+
+		return jQuery( ">tbody", elem )[ 0 ] || elem;
+	}
+
+	return elem;
+}
+
+// Replace/restore the type attribute of script elements for safe DOM manipulation
+function disableScript( elem ) {
+	elem.type = ( elem.getAttribute( "type" ) !== null ) + "/" + elem.type;
+	return elem;
+}
+function restoreScript( elem ) {
+	var match = rscriptTypeMasked.exec( elem.type );
+
+	if ( match ) {
+		elem.type = match[ 1 ];
+	} else {
+		elem.removeAttribute( "type" );
+	}
+
+	return elem;
+}
+
+function cloneCopyEvent( src, dest ) {
+	var i, l, type, pdataOld, pdataCur, udataOld, udataCur, events;
+
+	if ( dest.nodeType !== 1 ) {
+		return;
+	}
+
+	// 1. Copy private data: events, handlers, etc.
+	if ( dataPriv.hasData( src ) ) {
+		pdataOld = dataPriv.access( src );
+		pdataCur = dataPriv.set( dest, pdataOld );
+		events = pdataOld.events;
+
+		if ( events ) {
+			delete pdataCur.handle;
+			pdataCur.events = {};
+
+			for ( type in events ) {
+				for ( i = 0, l = events[ type ].length; i < l; i++ ) {
+					jQuery.event.add( dest, type, events[ type ][ i ] );
+				}
+			}
+		}
+	}
+
+	// 2. Copy user data
+	if ( dataUser.hasData( src ) ) {
+		udataOld = dataUser.access( src );
+		udataCur = jQuery.extend( {}, udataOld );
+
+		dataUser.set( dest, udataCur );
+	}
+}
+
+// Fix IE bugs, see support tests
+function fixInput( src, dest ) {
+	var nodeName = dest.nodeName.toLowerCase();
+
+	// Fails to persist the checked state of a cloned checkbox or radio button.
+	if ( nodeName === "input" && rcheckableType.test( src.type ) ) {
+		dest.checked = src.checked;
+
+	// Fails to return the selected option to the default selected state when cloning options
+	} else if ( nodeName === "input" || nodeName === "textarea" ) {
+		dest.defaultValue = src.defaultValue;
+	}
+}
+
+function domManip( collection, args, callback, ignored ) {
+
+	// Flatten any nested arrays
+	args = concat.apply( [], args );
+
+	var fragment, first, scripts, hasScripts, node, doc,
+		i = 0,
+		l = collection.length,
+		iNoClone = l - 1,
+		value = args[ 0 ],
+		isFunction = jQuery.isFunction( value );
+
+	// We can't cloneNode fragments that contain checked, in WebKit
+	if ( isFunction ||
+			( l > 1 && typeof value === "string" &&
+				!support.checkClone && rchecked.test( value ) ) ) {
+		return collection.each( function( index ) {
+			var self = collection.eq( index );
+			if ( isFunction ) {
+				args[ 0 ] = value.call( this, index, self.html() );
+			}
+			domManip( self, args, callback, ignored );
+		} );
+	}
+
+	if ( l ) {
+		fragment = buildFragment( args, collection[ 0 ].ownerDocument, false, collection, ignored );
+		first = fragment.firstChild;
+
+		if ( fragment.childNodes.length === 1 ) {
+			fragment = first;
+		}
+
+		// Require either new content or an interest in ignored elements to invoke the callback
+		if ( first || ignored ) {
+			scripts = jQuery.map( getAll( fragment, "script" ), disableScript );
+			hasScripts = scripts.length;
+
+			// Use the original fragment for the last item
+			// instead of the first because it can end up
+			// being emptied incorrectly in certain situations (#8070).
+			for ( ; i < l; i++ ) {
+				node = fragment;
+
+				if ( i !== iNoClone ) {
+					node = jQuery.clone( node, true, true );
+
+					// Keep references to cloned scripts for later restoration
+					if ( hasScripts ) {
+
+						// Support: Android <=4.0 only, PhantomJS 1 only
+						// push.apply(_, arraylike) throws on ancient WebKit
+						jQuery.merge( scripts, getAll( node, "script" ) );
+					}
+				}
+
+				callback.call( collection[ i ], node, i );
+			}
+
+			if ( hasScripts ) {
+				doc = scripts[ scripts.length - 1 ].ownerDocument;
+
+				// Reenable scripts
+				jQuery.map( scripts, restoreScript );
+
+				// Evaluate executable scripts on first document insertion
+				for ( i = 0; i < hasScripts; i++ ) {
+					node = scripts[ i ];
+					if ( rscriptType.test( node.type || "" ) &&
+						!dataPriv.access( node, "globalEval" ) &&
+						jQuery.contains( doc, node ) ) {
+
+						if ( node.src ) {
+
+							// Optional AJAX dependency, but won't run scripts if not present
+							if ( jQuery._evalUrl ) {
+								jQuery._evalUrl( node.src );
+							}
+						} else {
+							DOMEval( node.textContent.replace( rcleanScript, "" ), doc );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return collection;
+}
+
+function remove( elem, selector, keepData ) {
+	var node,
+		nodes = selector ? jQuery.filter( selector, elem ) : elem,
+		i = 0;
+
+	for ( ; ( node = nodes[ i ] ) != null; i++ ) {
+		if ( !keepData && node.nodeType === 1 ) {
+			jQuery.cleanData( getAll( node ) );
+		}
+
+		if ( node.parentNode ) {
+			if ( keepData && jQuery.contains( node.ownerDocument, node ) ) {
+				setGlobalEval( getAll( node, "script" ) );
+			}
+			node.parentNode.removeChild( node );
+		}
+	}
+
+	return elem;
+}
+
+jQuery.extend( {
+	htmlPrefilter: function( html ) {
+		return html.replace( rxhtmlTag, "<$1></$2>" );
+	},
+
+	clone: function( elem, dataAndEvents, deepDataAndEvents ) {
+		var i, l, srcElements, destElements,
+			clone = elem.cloneNode( true ),
+			inPage = jQuery.contains( elem.ownerDocument, elem );
+
+		// Fix IE cloning issues
+		if ( !support.noCloneChecked && ( elem.nodeType === 1 || elem.nodeType === 11 ) &&
+				!jQuery.isXMLDoc( elem ) ) {
+
+			// We eschew Sizzle here for performance reasons: https://jsperf.com/getall-vs-sizzle/2
+			destElements = getAll( clone );
+			srcElements = getAll( elem );
+
+			for ( i = 0, l = srcElements.length; i < l; i++ ) {
+				fixInput( srcElements[ i ], destElements[ i ] );
+			}
+		}
+
+		// Copy the events from the original to the clone
+		if ( dataAndEvents ) {
+			if ( deepDataAndEvents ) {
+				srcElements = srcElements || getAll( elem );
+				destElements = destElements || getAll( clone );
+
+				for ( i = 0, l = srcElements.length; i < l; i++ ) {
+					cloneCopyEvent( srcElements[ i ], destElements[ i ] );
+				}
+			} else {
+				cloneCopyEvent( elem, clone );
+			}
+		}
+
+		// Preserve script evaluation history
+		destElements = getAll( clone, "script" );
+		if ( destElements.length > 0 ) {
+			setGlobalEval( destElements, !inPage && getAll( elem, "script" ) );
+		}
+
+		// Return the cloned set
+		return clone;
+	},
+
+	cleanData: function( elems ) {
+		var data, elem, type,
+			special = jQuery.event.special,
+			i = 0;
+
+		for ( ; ( elem = elems[ i ] ) !== undefined; i++ ) {
+			if ( acceptData( elem ) ) {
+				if ( ( data = elem[ dataPriv.expando ] ) ) {
+					if ( data.events ) {
+						for ( type in data.events ) {
+							if ( special[ type ] ) {
+								jQuery.event.remove( elem, type );
+
+							// This is a shortcut to avoid jQuery.event.remove's overhead
+							} else {
+								jQuery.removeEvent( elem, type, data.handle );
+							}
+						}
+					}
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataPriv.expando ] = undefined;
+				}
+				if ( elem[ dataUser.expando ] ) {
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataUser.expando ] = undefined;
+				}
+			}
+		}
+	}
+} );
+
+jQuery.fn.extend( {
+	detach: function( selector ) {
+		return remove( this, selector, true );
+	},
+
+	remove: function( selector ) {
+		return remove( this, selector );
+	},
+
+	text: function( value ) {
+		return access( this, function( value ) {
+			return value === undefined ?
+				jQuery.text( this ) :
+				this.empty().each( function() {
+					if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+						this.textContent = value;
+					}
+				} );
+		}, null, value, arguments.length );
+	},
+
+	append: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.appendChild( elem );
+			}
+		} );
+	},
+
+	prepend: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.insertBefore( elem, target.firstChild );
+			}
+		} );
+	},
+
+	before: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this );
+			}
+		} );
+	},
+
+	after: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this.nextSibling );
+			}
+		} );
+	},
+
+	empty: function() {
+		var elem,
+			i = 0;
+
+		for ( ; ( elem = this[ i ] ) != null; i++ ) {
+			if ( elem.nodeType === 1 ) {
+
+				// Prevent memory leaks
+				jQuery.cleanData( getAll( elem, false ) );
+
+				// Remove any remaining nodes
+				elem.textContent = "";
+			}
+		}
+
+		return this;
+	},
+
+	clone: function( dataAndEvents, deepDataAndEvents ) {
+		dataAndEvents = dataAndEvents == null ? false : dataAndEvents;
+		deepDataAndEvents = deepDataAndEvents == null ? dataAndEvents : deepDataAndEvents;
+
+		return this.map( function() {
+			return jQuery.clone( this, dataAndEvents, deepDataAndEvents );
+		} );
+	},
+
+	html: function( value ) {
+		return access( this, function( value ) {
+			var elem = this[ 0 ] || {},
+				i = 0,
+				l = this.length;
+
+			if ( value === undefined && elem.nodeType === 1 ) {
+				return elem.innerHTML;
+			}
+
+			// See if we can take a shortcut and just use innerHTML
+			if ( typeof value === "string" && !rnoInnerhtml.test( value ) &&
+				!wrapMap[ ( rtagName.exec( value ) || [ "", "" ] )[ 1 ].toLowerCase() ] ) {
+
+				value = jQuery.htmlPrefilter( value );
+
+				try {
+					for ( ; i < l; i++ ) {
+						elem = this[ i ] || {};
+
+						// Remove element nodes and prevent memory leaks
+						if ( elem.nodeType === 1 ) {
+							jQuery.cleanData( getAll( elem, false ) );
+							elem.innerHTML = value;
+						}
+					}
+
+					elem = 0;
+
+				// If using innerHTML throws an exception, use the fallback method
+				} catch ( e ) {}
+			}
+
+			if ( elem ) {
+				this.empty().append( value );
+			}
+		}, null, value, arguments.length );
+	},
+
+	replaceWith: function() {
+		var ignored = [];
+
+		// Make the changes, replacing each non-ignored context element with the new content
+		return domManip( this, arguments, function( elem ) {
+			var parent = this.parentNode;
+
+			if ( jQuery.inArray( this, ignored ) < 0 ) {
+				jQuery.cleanData( getAll( this ) );
+				if ( parent ) {
+					parent.replaceChild( elem, this );
+				}
+			}
+
+		// Force callback invocation
+		}, ignored );
+	}
+} );
+
+jQuery.each( {
+	appendTo: "append",
+	prependTo: "prepend",
+	insertBefore: "before",
+	insertAfter: "after",
+	replaceAll: "replaceWith"
+}, function( name, original ) {
+	jQuery.fn[ name ] = function( selector ) {
+		var elems,
+			ret = [],
+			insert = jQuery( selector ),
+			last = insert.length - 1,
+			i = 0;
+
+		for ( ; i <= last; i++ ) {
+			elems = i === last ? this : this.clone( true );
+			jQuery( insert[ i ] )[ original ]( elems );
+
+			// Support: Android <=4.0 only, PhantomJS 1 only
+			// .get() because push.apply(_, arraylike) throws on ancient WebKit
+			push.apply( ret, elems.get() );
+		}
+
+		return this.pushStack( ret );
+	};
+} );
+var rmargin = ( /^margin/ );
+
+var rnumnonpx = new RegExp( "^(" + pnum + ")(?!px)[a-z%]+$", "i" );
+
+var getStyles = function( elem ) {
+
+		// Support: IE <=11 only, Firefox <=30 (#15098, #14150)
+		// IE throws on elements created in popups
+		// FF meanwhile throws on frame elements through "defaultView.getComputedStyle"
+		var view = elem.ownerDocument.defaultView;
+
+		if ( !view || !view.opener ) {
+			view = window;
+		}
+
+		return view.getComputedStyle( elem );
+	};
+
+
+
+( function() {
+
+	// Executing both pixelPosition & boxSizingReliable tests require only one layout
+	// so they're executed at the same time to save the second computation.
+	function computeStyleTests() {
+
+		// This is a singleton, we need to execute it only once
+		if ( !div ) {
+			return;
+		}
+
+		div.style.cssText =
+			"box-sizing:border-box;" +
+			"position:relative;display:block;" +
+			"margin:auto;border:1px;padding:1px;" +
+			"top:1%;width:50%";
+		div.innerHTML = "";
+		documentElement.appendChild( container );
+
+		var divStyle = window.getComputedStyle( div );
+		pixelPositionVal = divStyle.top !== "1%";
+
+		// Support: Android 4.0 - 4.3 only, Firefox <=3 - 44
+		reliableMarginLeftVal = divStyle.marginLeft === "2px";
+		boxSizingReliableVal = divStyle.width === "4px";
+
+		// Support: Android 4.0 - 4.3 only
+		// Some styles come back with percentage values, even though they shouldn't
+		div.style.marginRight = "50%";
+		pixelMarginRightVal = divStyle.marginRight === "4px";
+
+		documentElement.removeChild( container );
+
+		// Nullify the div so it wouldn't be stored in the memory and
+		// it will also be a sign that checks already performed
+		div = null;
+	}
+
+	var pixelPositionVal, boxSizingReliableVal, pixelMarginRightVal, reliableMarginLeftVal,
+		container = document.createElement( "div" ),
+		div = document.createElement( "div" );
+
+	// Finish early in limited (non-browser) environments
+	if ( !div.style ) {
+		return;
+	}
+
+	// Support: IE <=9 - 11 only
+	// Style of cloned element affects source element cloned (#8908)
+	div.style.backgroundClip = "content-box";
+	div.cloneNode( true ).style.backgroundClip = "";
+	support.clearCloneStyle = div.style.backgroundClip === "content-box";
+
+	container.style.cssText = "border:0;width:8px;height:0;top:0;left:-9999px;" +
+		"padding:0;margin-top:1px;position:absolute";
+	container.appendChild( div );
+
+	jQuery.extend( support, {
+		pixelPosition: function() {
+			computeStyleTests();
+			return pixelPositionVal;
+		},
+		boxSizingReliable: function() {
+			computeStyleTests();
+			return boxSizingReliableVal;
+		},
+		pixelMarginRight: function() {
+			computeStyleTests();
+			return pixelMarginRightVal;
+		},
+		reliableMarginLeft: function() {
+			computeStyleTests();
+			return reliableMarginLeftVal;
+		}
+	} );
+} )();
+
+
+function curCSS( elem, name, computed ) {
+	var width, minWidth, maxWidth, ret,
+
+		// Support: Firefox 51+
+		// Retrieving style before computed somehow
+		// fixes an issue with getting wrong values
+		// on detached elements
+		style = elem.style;
+
+	computed = computed || getStyles( elem );
+
+	// getPropertyValue is needed for:
+	//   .css('filter') (IE 9 only, #12537)
+	//   .css('--customProperty) (#3144)
+	if ( computed ) {
+		ret = computed.getPropertyValue( name ) || computed[ name ];
+
+		if ( ret === "" && !jQuery.contains( elem.ownerDocument, elem ) ) {
+			ret = jQuery.style( elem, name );
+		}
+
+		// A tribute to the "awesome hack by Dean Edwards"
+		// Android Browser returns percentage for some values,
+		// but width seems to be reliably pixels.
+		// This is against the CSSOM draft spec:
+		// https://drafts.csswg.org/cssom/#resolved-values
+		if ( !support.pixelMarginRight() && rnumnonpx.test( ret ) && rmargin.test( name ) ) {
+
+			// Remember the original values
+			width = style.width;
+			minWidth = style.minWidth;
+			maxWidth = style.maxWidth;
+
+			// Put in the new values to get a computed value out
+			style.minWidth = style.maxWidth = style.width = ret;
+			ret = computed.width;
+
+			// Revert the changed values
+			style.width = width;
+			style.minWidth = minWidth;
+			style.maxWidth = maxWidth;
+		}
+	}
+
+	return ret !== undefined ?
+
+		// Support: IE <=9 - 11 only
+		// IE returns zIndex value as an integer.
+		ret + "" :
+		ret;
+}
+
+
+function addGetHookIf( conditionFn, hookFn ) {
+
+	// Define the hook, we'll check on the first run if it's really needed.
+	return {
+		get: function() {
+			if ( conditionFn() ) {
+
+				// Hook not needed (or it's not possible to use it due
+				// to missing dependency), remove it.
+				delete this.get;
+				return;
+			}
+
+			// Hook needed; redefine it so that the support test is not executed again.
+			return ( this.get = hookFn ).apply( this, arguments );
+		}
+	};
+}
+
+
+var
+
+	// Swappable if display is none or starts with table
+	// except "table", "table-cell", or "table-caption"
+	// See here for display values: https://developer.mozilla.org/en-US/docs/CSS/display
+	rdisplayswap = /^(none|table(?!-c[ea]).+)/,
+	rcustomProp = /^--/,
+	cssShow = { position: "absolute", visibility: "hidden", display: "block" },
+	cssNormalTransform = {
+		letterSpacing: "0",
+		fontWeight: "400"
+	},
+
+	cssPrefixes = [ "Webkit", "Moz", "ms" ],
+	emptyStyle = document.createElement( "div" ).style;
+
+// Return a css property mapped to a potentially vendor prefixed property
+function vendorPropName( name ) {
+
+	// Shortcut for names that are not vendor prefixed
+	if ( name in emptyStyle ) {
+		return name;
+	}
+
+	// Check for vendor prefixed names
+	var capName = name[ 0 ].toUpperCase() + name.slice( 1 ),
+		i = cssPrefixes.length;
+
+	while ( i-- ) {
+		name = cssPrefixes[ i ] + capName;
+		if ( name in emptyStyle ) {
+			return name;
+		}
+	}
+}
+
+// Return a property mapped along what jQuery.cssProps suggests or to
+// a vendor prefixed property.
+function finalPropName( name ) {
+	var ret = jQuery.cssProps[ name ];
+	if ( !ret ) {
+		ret = jQuery.cssProps[ name ] = vendorPropName( name ) || name;
+	}
+	return ret;
+}
+
+function setPositiveNumber( elem, value, subtract ) {
+
+	// Any relative (+/-) values have already been
+	// normalized at this point
+	var matches = rcssNum.exec( value );
+	return matches ?
+
+		// Guard against undefined "subtract", e.g., when used as in cssHooks
+		Math.max( 0, matches[ 2 ] - ( subtract || 0 ) ) + ( matches[ 3 ] || "px" ) :
+		value;
+}
+
+function augmentWidthOrHeight( elem, name, extra, isBorderBox, styles ) {
+	var i,
+		val = 0;
+
+	// If we already have the right measurement, avoid augmentation
+	if ( extra === ( isBorderBox ? "border" : "content" ) ) {
+		i = 4;
+
+	// Otherwise initialize for horizontal or vertical properties
+	} else {
+		i = name === "width" ? 1 : 0;
+	}
+
+	for ( ; i < 4; i += 2 ) {
+
+		// Both box models exclude margin, so add it if we want it
+		if ( extra === "margin" ) {
+			val += jQuery.css( elem, extra + cssExpand[ i ], true, styles );
+		}
+
+		if ( isBorderBox ) {
+
+			// border-box includes padding, so remove it if we want content
+			if ( extra === "content" ) {
+				val -= jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+			}
+
+			// At this point, extra isn't border nor margin, so remove border
+			if ( extra !== "margin" ) {
+				val -= jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		} else {
+
+			// At this point, extra isn't content, so add padding
+			val += jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+
+			// At this point, extra isn't content nor padding, so add border
+			if ( extra !== "padding" ) {
+				val += jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		}
+	}
+
+	return val;
+}
+
+function getWidthOrHeight( elem, name, extra ) {
+
+	// Start with computed style
+	var valueIsBorderBox,
+		styles = getStyles( elem ),
+		val = curCSS( elem, name, styles ),
+		isBorderBox = jQuery.css( elem, "boxSizing", false, styles ) === "border-box";
+
+	// Computed unit is not pixels. Stop here and return.
+	if ( rnumnonpx.test( val ) ) {
+		return val;
+	}
+
+	// Check for style in case a browser which returns unreliable values
+	// for getComputedStyle silently falls back to the reliable elem.style
+	valueIsBorderBox = isBorderBox &&
+		( support.boxSizingReliable() || val === elem.style[ name ] );
+
+	// Fall back to offsetWidth/Height when value is "auto"
+	// This happens for inline elements with no explicit setting (gh-3571)
+	if ( val === "auto" ) {
+		val = elem[ "offset" + name[ 0 ].toUpperCase() + name.slice( 1 ) ];
+	}
+
+	// Normalize "", auto, and prepare for extra
+	val = parseFloat( val ) || 0;
+
+	// Use the active box-sizing model to add/subtract irrelevant styles
+	return ( val +
+		augmentWidthOrHeight(
+			elem,
+			name,
+			extra || ( isBorderBox ? "border" : "content" ),
+			valueIsBorderBox,
+			styles
+		)
+	) + "px";
+}
+
+jQuery.extend( {
+
+	// Add in style property hooks for overriding the default
+	// behavior of getting and setting a style property
+	cssHooks: {
+		opacity: {
+			get: function( elem, computed ) {
+				if ( computed ) {
+
+					// We should always get a number back from opacity
+					var ret = curCSS( elem, "opacity" );
+					return ret === "" ? "1" : ret;
+				}
+			}
+		}
+	},
+
+	// Don't automatically add "px" to these possibly-unitless properties
+	cssNumber: {
+		"animationIterationCount": true,
+		"columnCount": true,
+		"fillOpacity": true,
+		"flexGrow": true,
+		"flexShrink": true,
+		"fontWeight": true,
+		"lineHeight": true,
+		"opacity": true,
+		"order": true,
+		"orphans": true,
+		"widows": true,
+		"zIndex": true,
+		"zoom": true
+	},
+
+	// Add in properties whose names you wish to fix before
+	// setting or getting the value
+	cssProps: {
+		"float": "cssFloat"
+	},
+
+	// Get and set the style property on a DOM Node
+	style: function( elem, name, value, extra ) {
+
+		// Don't set styles on text and comment nodes
+		if ( !elem || elem.nodeType === 3 || elem.nodeType === 8 || !elem.style ) {
+			return;
+		}
+
+		// Make sure that we're working with the right name
+		var ret, type, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name ),
+			style = elem.style;
+
+		// Make sure that we're working with the right name. We don't
+		// want to query the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Gets hook for the prefixed version, then unprefixed version
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// Check if we're setting a value
+		if ( value !== undefined ) {
+			type = typeof value;
+
+			// Convert "+=" or "-=" to relative numbers (#7345)
+			if ( type === "string" && ( ret = rcssNum.exec( value ) ) && ret[ 1 ] ) {
+				value = adjustCSS( elem, name, ret );
+
+				// Fixes bug #9237
+				type = "number";
+			}
+
+			// Make sure that null and NaN values aren't set (#7116)
+			if ( value == null || value !== value ) {
+				return;
+			}
+
+			// If a number was passed in, add the unit (except for certain CSS properties)
+			if ( type === "number" ) {
+				value += ret && ret[ 3 ] || ( jQuery.cssNumber[ origName ] ? "" : "px" );
+			}
+
+			// background-* props affect original clone's values
+			if ( !support.clearCloneStyle && value === "" && name.indexOf( "background" ) === 0 ) {
+				style[ name ] = "inherit";
+			}
+
+			// If a hook was provided, use that value, otherwise just set the specified value
+			if ( !hooks || !( "set" in hooks ) ||
+				( value = hooks.set( elem, value, extra ) ) !== undefined ) {
+
+				if ( isCustomProp ) {
+					style.setProperty( name, value );
+				} else {
+					style[ name ] = value;
+				}
+			}
+
+		} else {
+
+			// If a hook was provided get the non-computed value from there
+			if ( hooks && "get" in hooks &&
+				( ret = hooks.get( elem, false, extra ) ) !== undefined ) {
+
+				return ret;
+			}
+
+			// Otherwise just get the value from the style object
+			return style[ name ];
+		}
+	},
+
+	css: function( elem, name, extra, styles ) {
+		var val, num, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name );
+
+		// Make sure that we're working with the right name. We don't
+		// want to modify the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Try prefixed name followed by the unprefixed name
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// If a hook was provided get the computed value from there
+		if ( hooks && "get" in hooks ) {
+			val = hooks.get( elem, true, extra );
+		}
+
+		// Otherwise, if a way to get the computed value exists, use that
+		if ( val === undefined ) {
+			val = curCSS( elem, name, styles );
+		}
+
+		// Convert "normal" to computed value
+		if ( val === "normal" && name in cssNormalTransform ) {
+			val = cssNormalTransform[ name ];
+		}
+
+		// Make numeric if forced or a qualifier was provided and val looks numeric
+		if ( extra === "" || extra ) {
+			num = parseFloat( val );
+			return extra === true || isFinite( num ) ? num || 0 : val;
+		}
+
+		return val;
+	}
+} );
+
+jQuery.each( [ "height", "width" ], function( i, name ) {
+	jQuery.cssHooks[ name ] = {
+		get: function( elem, computed, extra ) {
+			if ( computed ) {
+
+				// Certain elements can have dimension info if we invisibly show them
+				// but it must have a current display style that would benefit
+				return rdisplayswap.test( jQuery.css( elem, "display" ) ) &&
+
+					// Support: Safari 8+
+					// Table columns in Safari have non-zero offsetWidth & zero
+					// getBoundingClientRect().width unless display is changed.
+					// Support: IE <=11 only
+					// Running getBoundingClientRect on a disconnected node
+					// in IE throws an error.
+					( !elem.getClientRects().length || !elem.getBoundingClientRect().width ) ?
+						swap( elem, cssShow, function() {
+							return getWidthOrHeight( elem, name, extra );
+						} ) :
+						getWidthOrHeight( elem, name, extra );
+			}
+		},
+
+		set: function( elem, value, extra ) {
+			var matches,
+				styles = extra && getStyles( elem ),
+				subtract = extra && augmentWidthOrHeight(
+					elem,
+					name,
+					extra,
+					jQuery.css( elem, "boxSizing", false, styles ) === "border-box",
+					styles
+				);
+
+			// Convert to pixels if value adjustment is needed
+			if ( subtract && ( matches = rcssNum.exec( value ) ) &&
+				( matches[ 3 ] || "px" ) !== "px" ) {
+
+				elem.style[ name ] = value;
+				value = jQuery.css( elem, name );
+			}
+
+			return setPositiveNumber( elem, value, subtract );
+		}
+	};
+} );
+
+jQuery.cssHooks.marginLeft = addGetHookIf( support.reliableMarginLeft,
+	function( elem, computed ) {
+		if ( computed ) {
+			return ( parseFloat( curCSS( elem, "marginLeft" ) ) ||
+				elem.getBoundingClientRect().left -
+					swap( elem, { marginLeft: 0 }, function() {
+						return elem.getBoundingClientRect().left;
+					} )
+				) + "px";
+		}
+	}
+);
+
+// These hooks are used by animate to expand properties
+jQuery.each( {
+	margin: "",
+	padding: "",
+	border: "Width"
+}, function( prefix, suffix ) {
+	jQuery.cssHooks[ prefix + suffix ] = {
+		expand: function( value ) {
+			var i = 0,
+				expanded = {},
+
+				// Assumes a single number if not a string
+				parts = typeof value === "string" ? value.split( " " ) : [ value ];
+
+			for ( ; i < 4; i++ ) {
+				expanded[ prefix + cssExpand[ i ] + suffix ] =
+					parts[ i ] || parts[ i - 2 ] || parts[ 0 ];
+			}
+
+			return expanded;
+		}
+	};
+
+	if ( !rmargin.test( prefix ) ) {
+		jQuery.cssHooks[ prefix + suffix ].set = setPositiveNumber;
+	}
+} );
+
+jQuery.fn.extend( {
+	css: function( name, value ) {
+		return access( this, function( elem, name, value ) {
+			var styles, len,
+				map = {},
+				i = 0;
+
+			if ( Array.isArray( name ) ) {
+				styles = getStyles( elem );
+				len = name.length;
+
+				for ( ; i < len; i++ ) {
+					map[ name[ i ] ] = jQuery.css( elem, name[ i ], false, styles );
+				}
+
+				return map;
+			}
+
+			return value !== undefined ?
+				jQuery.style( elem, name, value ) :
+				jQuery.css( elem, name );
+		}, name, value, arguments.length > 1 );
+	}
+} );
+
+
+function Tween( elem, options, prop, end, easing ) {
+	return new Tween.prototype.init( elem, options, prop, end, easing );
+}
+jQuery.Tween = Tween;
+
+Tween.prototype = {
+	constructor: Tween,
+	init: function( elem, options, prop, end, easing, unit ) {
+		this.elem = elem;
+		this.prop = prop;
+		this.easing = easing || jQuery.easing._default;
+		this.options = options;
+		this.start = this.now = this.cur();
+		this.end = end;
+		this.unit = unit || ( jQuery.cssNumber[ prop ] ? "" : "px" );
+	},
+	cur: function() {
+		var hooks = Tween.propHooks[ this.prop ];
+
+		return hooks && hooks.get ?
+			hooks.get( this ) :
+			Tween.propHooks._default.get( this );
+	},
+	run: function( percent ) {
+		var eased,
+			hooks = Tween.propHooks[ this.prop ];
+
+		if ( this.options.duration ) {
+			this.pos = eased = jQuery.easing[ this.easing ](
+				percent, this.options.duration * percent, 0, 1, this.options.duration
+			);
+		} else {
+			this.pos = eased = percent;
+		}
+		this.now = ( this.end - this.start ) * eased + this.start;
+
+		if ( this.options.step ) {
+			this.options.step.call( this.elem, this.now, this );
+		}
+
+		if ( hooks && hooks.set ) {
+			hooks.set( this );
+		} else {
+			Tween.propHooks._default.set( this );
+		}
+		return this;
+	}
+};
+
+Tween.prototype.init.prototype = Tween.prototype;
+
+Tween.propHooks = {
+	_default: {
+		get: function( tween ) {
+			var result;
+
+			// Use a property on the element directly when it is not a DOM element,
+			// or when there is no matching style property that exists.
+			if ( tween.elem.nodeType !== 1 ||
+				tween.elem[ tween.prop ] != null && tween.elem.style[ tween.prop ] == null ) {
+				return tween.elem[ tween.prop ];
+			}
+
+			// Passing an empty string as a 3rd parameter to .css will automatically
+			// attempt a parseFloat and fallback to a string if the parse fails.
+			// Simple values such as "10px" are parsed to Float;
+			// complex values such as "rotate(1rad)" are returned as-is.
+			result = jQuery.css( tween.elem, tween.prop, "" );
+
+			// Empty strings, null, undefined and "auto" are converted to 0.
+			return !result || result === "auto" ? 0 : result;
+		},
+		set: function( tween ) {
+
+			// Use step hook for back compat.
+			// Use cssHook if its there.
+			// Use .style if available and use plain properties where available.
+			if ( jQuery.fx.step[ tween.prop ] ) {
+				jQuery.fx.step[ tween.prop ]( tween );
+			} else if ( tween.elem.nodeType === 1 &&
+				( tween.elem.style[ jQuery.cssProps[ tween.prop ] ] != null ||
+					jQuery.cssHooks[ tween.prop ] ) ) {
+				jQuery.style( tween.elem, tween.prop, tween.now + tween.unit );
+			} else {
+				tween.elem[ tween.prop ] = tween.now;
+			}
+		}
+	}
+};
+
+// Support: IE <=9 only
+// Panic based approach to setting things on disconnected nodes
+Tween.propHooks.scrollTop = Tween.propHooks.scrollLeft = {
+	set: function( tween ) {
+		if ( tween.elem.nodeType && tween.elem.parentNode ) {
+			tween.elem[ tween.prop ] = tween.now;
+		}
+	}
+};
+
+jQuery.easing = {
+	linear: function( p ) {
+		return p;
+	},
+	swing: function( p ) {
+		return 0.5 - Math.cos( p * Math.PI ) / 2;
+	},
+	_default: "swing"
+};
+
+jQuery.fx = Tween.prototype.init;
+
+// Back compat <1.8 extension point
+jQuery.fx.step = {};
+
+
+
+
+var
+	fxNow, inProgress,
+	rfxtypes = /^(?:toggle|show|hide)$/,
+	rrun = /queueHooks$/;
+
+function schedule() {
+	if ( inProgress ) {
+		if ( document.hidden === false && window.requestAnimationFrame ) {
+			window.requestAnimationFrame( schedule );
+		} else {
+			window.setTimeout( schedule, jQuery.fx.interval );
+		}
+
+		jQuery.fx.tick();
+	}
+}
+
+// Animations created synchronously will run synchronously
+function createFxNow() {
+	window.setTimeout( function() {
+		fxNow = undefined;
+	} );
+	return ( fxNow = jQuery.now() );
+}
+
+// Generate parameters to create a standard animation
+function genFx( type, includeWidth ) {
+	var which,
+		i = 0,
+		attrs = { height: type };
+
+	// If we include width, step value is 1 to do all cssExpand values,
+	// otherwise step value is 2 to skip over Left and Right
+	includeWidth = includeWidth ? 1 : 0;
+	for ( ; i < 4; i += 2 - includeWidth ) {
+		which = cssExpand[ i ];
+		attrs[ "margin" + which ] = attrs[ "padding" + which ] = type;
+	}
+
+	if ( includeWidth ) {
+		attrs.opacity = attrs.width = type;
+	}
+
+	return attrs;
+}
+
+function createTween( value, prop, animation ) {
+	var tween,
+		collection = ( Animation.tweeners[ prop ] || [] ).concat( Animation.tweeners[ "*" ] ),
+		index = 0,
+		length = collection.length;
+	for ( ; index < length; index++ ) {
+		if ( ( tween = collection[ index ].call( animation, prop, value ) ) ) {
+
+			// We're done with this property
+			return tween;
+		}
+	}
+}
+
+function defaultPrefilter( elem, props, opts ) {
+	var prop, value, toggle, hooks, oldfire, propTween, restoreDisplay, display,
+		isBox = "width" in props || "height" in props,
+		anim = this,
+		orig = {},
+		style = elem.style,
+		hidden = elem.nodeType && isHiddenWithinTree( elem ),
+		dataShow = dataPriv.get( elem, "fxshow" );
+
+	// Queue-skipping animations hijack the fx hooks
+	if ( !opts.queue ) {
+		hooks = jQuery._queueHooks( elem, "fx" );
+		if ( hooks.unqueued == null ) {
+			hooks.unqueued = 0;
+			oldfire = hooks.empty.fire;
+			hooks.empty.fire = function() {
+				if ( !hooks.unqueued ) {
+					oldfire();
+				}
+			};
+		}
+		hooks.unqueued++;
+
+		anim.always( function() {
+
+			// Ensure the complete handler is called before this completes
+			anim.always( function() {
+				hooks.unqueued--;
+				if ( !jQuery.queue( elem, "fx" ).length ) {
+					hooks.empty.fire();
+				}
+			} );
+		} );
+	}
+
+	// Detect show/hide animations
+	for ( prop in props ) {
+		value = props[ prop ];
+		if ( rfxtypes.test( value ) ) {
+			delete props[ prop ];
+			toggle = toggle || value === "toggle";
+			if ( value === ( hidden ? "hide" : "show" ) ) {
+
+				// Pretend to be hidden if this is a "show" and
+				// there is still data from a stopped show/hide
+				if ( value === "show" && dataShow && dataShow[ prop ] !== undefined ) {
+					hidden = true;
+
+				// Ignore all other no-op show/hide data
+				} else {
+					continue;
+				}
+			}
+			orig[ prop ] = dataShow && dataShow[ prop ] || jQuery.style( elem, prop );
+		}
+	}
+
+	// Bail out if this is a no-op like .hide().hide()
+	propTween = !jQuery.isEmptyObject( props );
+	if ( !propTween && jQuery.isEmptyObject( orig ) ) {
+		return;
+	}
+
+	// Restrict "overflow" and "display" styles during box animations
+	if ( isBox && elem.nodeType === 1 ) {
+
+		// Support: IE <=9 - 11, Edge 12 - 13
+		// Record all 3 overflow attributes because IE does not infer the shorthand
+		// from identically-valued overflowX and overflowY
+		opts.overflow = [ style.overflow, style.overflowX, style.overflowY ];
+
+		// Identify a display type, preferring old show/hide data over the CSS cascade
+		restoreDisplay = dataShow && dataShow.display;
+		if ( restoreDisplay == null ) {
+			restoreDisplay = dataPriv.get( elem, "display" );
+		}
+		display = jQuery.css( elem, "display" );
+		if ( display === "none" ) {
+			if ( restoreDisplay ) {
+				display = restoreDisplay;
+			} else {
+
+				// Get nonempty value(s) by temporarily forcing visibility
+				showHide( [ elem ], true );
+				restoreDisplay = elem.style.display || restoreDisplay;
+				display = jQuery.css( elem, "display" );
+				showHide( [ elem ] );
+			}
+		}
+
+		// Animate inline elements as inline-block
+		if ( display === "inline" || display === "inline-block" && restoreDisplay != null ) {
+			if ( jQuery.css( elem, "float" ) === "none" ) {
+
+				// Restore the original display value at the end of pure show/hide animations
+				if ( !propTween ) {
+					anim.done( function() {
+						style.display = restoreDisplay;
+					} );
+					if ( restoreDisplay == null ) {
+						display = style.display;
+						restoreDisplay = display === "none" ? "" : display;
+					}
+				}
+				style.display = "inline-block";
+			}
+		}
+	}
+
+	if ( opts.overflow ) {
+		style.overflow = "hidden";
+		anim.always( function() {
+			style.overflow = opts.overflow[ 0 ];
+			style.overflowX = opts.overflow[ 1 ];
+			style.overflowY = opts.overflow[ 2 ];
+		} );
+	}
+
+	// Implement show/hide animations
+	propTween = false;
+	for ( prop in orig ) {
+
+		// General show/hide setup for this element animation
+		if ( !propTween ) {
+			if ( dataShow ) {
+				if ( "hidden" in dataShow ) {
+					hidden = dataShow.hidden;
+				}
+			} else {
+				dataShow = dataPriv.access( elem, "fxshow", { display: restoreDisplay } );
+			}
+
+			// Store hidden/visible for toggle so `.stop().toggle()` "reverses"
+			if ( toggle ) {
+				dataShow.hidden = !hidden;
+			}
+
+			// Show elements before animating them
+			if ( hidden ) {
+				showHide( [ elem ], true );
+			}
+
+			/* eslint-disable no-loop-func */
+
+			anim.done( function() {
+
+			/* eslint-enable no-loop-func */
+
+				// The final step of a "hide" animation is actually hiding the element
+				if ( !hidden ) {
+					showHide( [ elem ] );
+				}
+				dataPriv.remove( elem, "fxshow" );
+				for ( prop in orig ) {
+					jQuery.style( elem, prop, orig[ prop ] );
+				}
+			} );
+		}
+
+		// Per-property setup
+		propTween = createTween( hidden ? dataShow[ prop ] : 0, prop, anim );
+		if ( !( prop in dataShow ) ) {
+			dataShow[ prop ] = propTween.start;
+			if ( hidden ) {
+				propTween.end = propTween.start;
+				propTween.start = 0;
+			}
+		}
+	}
+}
+
+function propFilter( props, specialEasing ) {
+	var index, name, easing, value, hooks;
+
+	// camelCase, specialEasing and expand cssHook pass
+	for ( index in props ) {
+		name = jQuery.camelCase( index );
+		easing = specialEasing[ name ];
+		value = props[ index ];
+		if ( Array.isArray( value ) ) {
+			easing = value[ 1 ];
+			value = props[ index ] = value[ 0 ];
+		}
+
+		if ( index !== name ) {
+			props[ name ] = value;
+			delete props[ index ];
+		}
+
+		hooks = jQuery.cssHooks[ name ];
+		if ( hooks && "expand" in hooks ) {
+			value = hooks.expand( value );
+			delete props[ name ];
+
+			// Not quite $.extend, this won't overwrite existing keys.
+			// Reusing 'index' because we have the correct "name"
+			for ( index in value ) {
+				if ( !( index in props ) ) {
+					props[ index ] = value[ index ];
+					specialEasing[ index ] = easing;
+				}
+			}
+		} else {
+			specialEasing[ name ] = easing;
+		}
+	}
+}
+
+function Animation( elem, properties, options ) {
+	var result,
+		stopped,
+		index = 0,
+		length = Animation.prefilters.length,
+		deferred = jQuery.Deferred().always( function() {
+
+			// Don't match elem in the :animated selector
+			delete tick.elem;
+		} ),
+		tick = function() {
+			if ( stopped ) {
+				return false;
+			}
+			var currentTime = fxNow || createFxNow(),
+				remaining = Math.max( 0, animation.startTime + animation.duration - currentTime ),
+
+				// Support: Android 2.3 only
+				// Archaic crash bug won't allow us to use `1 - ( 0.5 || 0 )` (#12497)
+				temp = remaining / animation.duration || 0,
+				percent = 1 - temp,
+				index = 0,
+				length = animation.tweens.length;
+
+			for ( ; index < length; index++ ) {
+				animation.tweens[ index ].run( percent );
+			}
+
+			deferred.notifyWith( elem, [ animation, percent, remaining ] );
+
+			// If there's more to do, yield
+			if ( percent < 1 && length ) {
+				return remaining;
+			}
+
+			// If this was an empty animation, synthesize a final progress notification
+			if ( !length ) {
+				deferred.notifyWith( elem, [ animation, 1, 0 ] );
+			}
+
+			// Resolve the animation and report its conclusion
+			deferred.resolveWith( elem, [ animation ] );
+			return false;
+		},
+		animation = deferred.promise( {
+			elem: elem,
+			props: jQuery.extend( {}, properties ),
+			opts: jQuery.extend( true, {
+				specialEasing: {},
+				easing: jQuery.easing._default
+			}, options ),
+			originalProperties: properties,
+			originalOptions: options,
+			startTime: fxNow || createFxNow(),
+			duration: options.duration,
+			tweens: [],
+			createTween: function( prop, end ) {
+				var tween = jQuery.Tween( elem, animation.opts, prop, end,
+						animation.opts.specialEasing[ prop ] || animation.opts.easing );
+				animation.tweens.push( tween );
+				return tween;
+			},
+			stop: function( gotoEnd ) {
+				var index = 0,
+
+					// If we are going to the end, we want to run all the tweens
+					// otherwise we skip this part
+					length = gotoEnd ? animation.tweens.length : 0;
+				if ( stopped ) {
+					return this;
+				}
+				stopped = true;
+				for ( ; index < length; index++ ) {
+					animation.tweens[ index ].run( 1 );
+				}
+
+				// Resolve when we played the last frame; otherwise, reject
+				if ( gotoEnd ) {
+					deferred.notifyWith( elem, [ animation, 1, 0 ] );
+					deferred.resolveWith( elem, [ animation, gotoEnd ] );
+				} else {
+					deferred.rejectWith( elem, [ animation, gotoEnd ] );
+				}
+				return this;
+			}
+		} ),
+		props = animation.props;
+
+	propFilter( props, animation.opts.specialEasing );
+
+	for ( ; index < length; index++ ) {
+		result = Animation.prefilters[ index ].call( animation, elem, props, animation.opts );
+		if ( result ) {
+			if ( jQuery.isFunction( result.stop ) ) {
+				jQuery._queueHooks( animation.elem, animation.opts.queue ).stop =
+					jQuery.proxy( result.stop, result );
+			}
+			return result;
+		}
+	}
+
+	jQuery.map( props, createTween, animation );
+
+	if ( jQuery.isFunction( animation.opts.start ) ) {
+		animation.opts.start.call( elem, animation );
+	}
+
+	// Attach callbacks from options
+	animation
+		.progress( animation.opts.progress )
+		.done( animation.opts.done, animation.opts.complete )
+		.fail( animation.opts.fail )
+		.always( animation.opts.always );
+
+	jQuery.fx.timer(
+		jQuery.extend( tick, {
+			elem: elem,
+			anim: animation,
+			queue: animation.opts.queue
+		} )
+	);
+
+	return animation;
+}
+
+jQuery.Animation = jQuery.extend( Animation, {
+
+	tweeners: {
+		"*": [ function( prop, value ) {
+			var tween = this.createTween( prop, value );
+			adjustCSS( tween.elem, prop, rcssNum.exec( value ), tween );
+			return tween;
+		} ]
+	},
+
+	tweener: function( props, callback ) {
+		if ( jQuery.isFunction( props ) ) {
+			callback = props;
+			props = [ "*" ];
+		} else {
+			props = props.match( rnothtmlwhite );
+		}
+
+		var prop,
+			index = 0,
+			length = props.length;
+
+		for ( ; index < length; index++ ) {
+			prop = props[ index ];
+			Animation.tweeners[ prop ] = Animation.tweeners[ prop ] || [];
+			Animation.tweeners[ prop ].unshift( callback );
+		}
+	},
+
+	prefilters: [ defaultPrefilter ],
+
+	prefilter: function( callback, prepend ) {
+		if ( prepend ) {
+			Animation.prefilters.unshift( callback );
+		} else {
+			Animation.prefilters.push( callback );
+		}
+	}
+} );
+
+jQuery.speed = function( speed, easing, fn ) {
+	var opt = speed && typeof speed === "object" ? jQuery.extend( {}, speed ) : {
+		complete: fn || !fn && easing ||
+			jQuery.isFunction( speed ) && speed,
+		duration: speed,
+		easing: fn && easing || easing && !jQuery.isFunction( easing ) && easing
+	};
+
+	// Go to the end state if fx are off
+	if ( jQuery.fx.off ) {
+		opt.duration = 0;
+
+	} else {
+		if ( typeof opt.duration !== "number" ) {
+			if ( opt.duration in jQuery.fx.speeds ) {
+				opt.duration = jQuery.fx.speeds[ opt.duration ];
+
+			} else {
+				opt.duration = jQuery.fx.speeds._default;
+			}
+		}
+	}
+
+	// Normalize opt.queue - true/undefined/null -> "fx"
+	if ( opt.queue == null || opt.queue === true ) {
+		opt.queue = "fx";
+	}
+
+	// Queueing
+	opt.old = opt.complete;
+
+	opt.complete = function() {
+		if ( jQuery.isFunction( opt.old ) ) {
+			opt.old.call( this );
+		}
+
+		if ( opt.queue ) {
+			jQuery.dequeue( this, opt.queue );
+		}
+	};
+
+	return opt;
+};
+
+jQuery.fn.extend( {
+	fadeTo: function( speed, to, easing, callback ) {
+
+		// Show any hidden elements after setting opacity to 0
+		return this.filter( isHiddenWithinTree ).css( "opacity", 0 ).show()
+
+			// Animate to the value specified
+			.end().animate( { opacity: to }, speed, easing, callback );
+	},
+	animate: function( prop, speed, easing, callback ) {
+		var empty = jQuery.isEmptyObject( prop ),
+			optall = jQuery.speed( speed, easing, callback ),
+			doAnimation = function() {
+
+				// Operate on a copy of prop so per-property easing won't be lost
+				var anim = Animation( this, jQuery.extend( {}, prop ), optall );
+
+				// Empty animations, or finishing resolves immediately
+				if ( empty || dataPriv.get( this, "finish" ) ) {
+					anim.stop( true );
+				}
+			};
+			doAnimation.finish = doAnimation;
+
+		return empty || optall.queue === false ?
+			this.each( doAnimation ) :
+			this.queue( optall.queue, doAnimation );
+	},
+	stop: function( type, clearQueue, gotoEnd ) {
+		var stopQueue = function( hooks ) {
+			var stop = hooks.stop;
+			delete hooks.stop;
+			stop( gotoEnd );
+		};
+
+		if ( typeof type !== "string" ) {
+			gotoEnd = clearQueue;
+			clearQueue = type;
+			type = undefined;
+		}
+		if ( clearQueue && type !== false ) {
+			this.queue( type || "fx", [] );
+		}
+
+		return this.each( function() {
+			var dequeue = true,
+				index = type != null && type + "queueHooks",
+				timers = jQuery.timers,
+				data = dataPriv.get( this );
+
+			if ( index ) {
+				if ( data[ index ] && data[ index ].stop ) {
+					stopQueue( data[ index ] );
+				}
+			} else {
+				for ( index in data ) {
+					if ( data[ index ] && data[ index ].stop && rrun.test( index ) ) {
+						stopQueue( data[ index ] );
+					}
+				}
+			}
+
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this &&
+					( type == null || timers[ index ].queue === type ) ) {
+
+					timers[ index ].anim.stop( gotoEnd );
+					dequeue = false;
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Start the next in the queue if the last step wasn't forced.
+			// Timers currently will call their complete callbacks, which
+			// will dequeue but only if they were gotoEnd.
+			if ( dequeue || !gotoEnd ) {
+				jQuery.dequeue( this, type );
+			}
+		} );
+	},
+	finish: function( type ) {
+		if ( type !== false ) {
+			type = type || "fx";
+		}
+		return this.each( function() {
+			var index,
+				data = dataPriv.get( this ),
+				queue = data[ type + "queue" ],
+				hooks = data[ type + "queueHooks" ],
+				timers = jQuery.timers,
+				length = queue ? queue.length : 0;
+
+			// Enable finishing flag on private data
+			data.finish = true;
+
+			// Empty the queue first
+			jQuery.queue( this, type, [] );
+
+			if ( hooks && hooks.stop ) {
+				hooks.stop.call( this, true );
+			}
+
+			// Look for any active animations, and finish them
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this && timers[ index ].queue === type ) {
+					timers[ index ].anim.stop( true );
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Look for any animations in the old queue and finish them
+			for ( index = 0; index < length; index++ ) {
+				if ( queue[ index ] && queue[ index ].finish ) {
+					queue[ index ].finish.call( this );
+				}
+			}
+
+			// Turn off finishing flag
+			delete data.finish;
+		} );
+	}
+} );
+
+jQuery.each( [ "toggle", "show", "hide" ], function( i, name ) {
+	var cssFn = jQuery.fn[ name ];
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return speed == null || typeof speed === "boolean" ?
+			cssFn.apply( this, arguments ) :
+			this.animate( genFx( name, true ), speed, easing, callback );
+	};
+} );
+
+// Generate shortcuts for custom animations
+jQuery.each( {
+	slideDown: genFx( "show" ),
+	slideUp: genFx( "hide" ),
+	slideToggle: genFx( "toggle" ),
+	fadeIn: { opacity: "show" },
+	fadeOut: { opacity: "hide" },
+	fadeToggle: { opacity: "toggle" }
+}, function( name, props ) {
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return this.animate( props, speed, easing, callback );
+	};
+} );
+
+jQuery.timers = [];
+jQuery.fx.tick = function() {
+	var timer,
+		i = 0,
+		timers = jQuery.timers;
+
+	fxNow = jQuery.now();
+
+	for ( ; i < timers.length; i++ ) {
+		timer = timers[ i ];
+
+		// Run the timer and safely remove it when done (allowing for external removal)
+		if ( !timer() && timers[ i ] === timer ) {
+			timers.splice( i--, 1 );
+		}
+	}
+
+	if ( !timers.length ) {
+		jQuery.fx.stop();
+	}
+	fxNow = undefined;
+};
+
+jQuery.fx.timer = function( timer ) {
+	jQuery.timers.push( timer );
+	jQuery.fx.start();
+};
+
+jQuery.fx.interval = 13;
+jQuery.fx.start = function() {
+	if ( inProgress ) {
+		return;
+	}
+
+	inProgress = true;
+	schedule();
+};
+
+jQuery.fx.stop = function() {
+	inProgress = null;
+};
+
+jQuery.fx.speeds = {
+	slow: 600,
+	fast: 200,
+
+	// Default speed
+	_default: 400
+};
+
+
+// Based off of the plugin by Clint Helfers, with permission.
+// https://web.archive.org/web/20100324014747/http://blindsignals.com/index.php/2009/07/jquery-delay/
+jQuery.fn.delay = function( time, type ) {
+	time = jQuery.fx ? jQuery.fx.speeds[ time ] || time : time;
+	type = type || "fx";
+
+	return this.queue( type, function( next, hooks ) {
+		var timeout = window.setTimeout( next, time );
+		hooks.stop = function() {
+			window.clearTimeout( timeout );
+		};
+	} );
+};
+
+
+( function() {
+	var input = document.createElement( "input" ),
+		select = document.createElement( "select" ),
+		opt = select.appendChild( document.createElement( "option" ) );
+
+	input.type = "checkbox";
+
+	// Support: Android <=4.3 only
+	// Default value for a checkbox should be "on"
+	support.checkOn = input.value !== "";
+
+	// Support: IE <=11 only
+	// Must access selectedIndex to make default options select
+	support.optSelected = opt.selected;
+
+	// Support: IE <=11 only
+	// An input loses its value after becoming a radio
+	input = document.createElement( "input" );
+	input.value = "t";
+	input.type = "radio";
+	support.radioValue = input.value === "t";
+} )();
+
+
+var boolHook,
+	attrHandle = jQuery.expr.attrHandle;
+
+jQuery.fn.extend( {
+	attr: function( name, value ) {
+		return access( this, jQuery.attr, name, value, arguments.length > 1 );
+	},
+
+	removeAttr: function( name ) {
+		return this.each( function() {
+			jQuery.removeAttr( this, name );
+		} );
+	}
+} );
+
+jQuery.extend( {
+	attr: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set attributes on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		// Fallback to prop when attributes are not supported
+		if ( typeof elem.getAttribute === "undefined" ) {
+			return jQuery.prop( elem, name, value );
+		}
+
+		// Attribute hooks are determined by the lowercase version
+		// Grab necessary hook if one is defined
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+			hooks = jQuery.attrHooks[ name.toLowerCase() ] ||
+				( jQuery.expr.match.bool.test( name ) ? boolHook : undefined );
+		}
+
+		if ( value !== undefined ) {
+			if ( value === null ) {
+				jQuery.removeAttr( elem, name );
+				return;
+			}
+
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			elem.setAttribute( name, value + "" );
+			return value;
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		ret = jQuery.find.attr( elem, name );
+
+		// Non-existent attributes return null, we normalize to undefined
+		return ret == null ? undefined : ret;
+	},
+
+	attrHooks: {
+		type: {
+			set: function( elem, value ) {
+				if ( !support.radioValue && value === "radio" &&
+					nodeName( elem, "input" ) ) {
+					var val = elem.value;
+					elem.setAttribute( "type", value );
+					if ( val ) {
+						elem.value = val;
+					}
+					return value;
+				}
+			}
+		}
+	},
+
+	removeAttr: function( elem, value ) {
+		var name,
+			i = 0,
+
+			// Attribute names can contain non-HTML whitespace characters
+			// https://html.spec.whatwg.org/multipage/syntax.html#attributes-2
+			attrNames = value && value.match( rnothtmlwhite );
+
+		if ( attrNames && elem.nodeType === 1 ) {
+			while ( ( name = attrNames[ i++ ] ) ) {
+				elem.removeAttribute( name );
+			}
+		}
+	}
+} );
+
+// Hooks for boolean attributes
+boolHook = {
+	set: function( elem, value, name ) {
+		if ( value === false ) {
+
+			// Remove boolean attributes when set to false
+			jQuery.removeAttr( elem, name );
+		} else {
+			elem.setAttribute( name, name );
+		}
+		return name;
+	}
+};
+
+jQuery.each( jQuery.expr.match.bool.source.match( /\w+/g ), function( i, name ) {
+	var getter = attrHandle[ name ] || jQuery.find.attr;
+
+	attrHandle[ name ] = function( elem, name, isXML ) {
+		var ret, handle,
+			lowercaseName = name.toLowerCase();
+
+		if ( !isXML ) {
+
+			// Avoid an infinite loop by temporarily removing this function from the getter
+			handle = attrHandle[ lowercaseName ];
+			attrHandle[ lowercaseName ] = ret;
+			ret = getter( elem, name, isXML ) != null ?
+				lowercaseName :
+				null;
+			attrHandle[ lowercaseName ] = handle;
+		}
+		return ret;
+	};
+} );
+
+
+
+
+var rfocusable = /^(?:input|select|textarea|button)$/i,
+	rclickable = /^(?:a|area)$/i;
+
+jQuery.fn.extend( {
+	prop: function( name, value ) {
+		return access( this, jQuery.prop, name, value, arguments.length > 1 );
+	},
+
+	removeProp: function( name ) {
+		return this.each( function() {
+			delete this[ jQuery.propFix[ name ] || name ];
+		} );
+	}
+} );
+
+jQuery.extend( {
+	prop: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set properties on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+
+			// Fix name and attach hooks
+			name = jQuery.propFix[ name ] || name;
+			hooks = jQuery.propHooks[ name ];
+		}
+
+		if ( value !== undefined ) {
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			return ( elem[ name ] = value );
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		return elem[ name ];
+	},
+
+	propHooks: {
+		tabIndex: {
+			get: function( elem ) {
+
+				// Support: IE <=9 - 11 only
+				// elem.tabIndex doesn't always return the
+				// correct value when it hasn't been explicitly set
+				// https://web.archive.org/web/20141116233347/http://fluidproject.org/blog/2008/01/09/getting-setting-and-removing-tabindex-values-with-javascript/
+				// Use proper attribute retrieval(#12072)
+				var tabindex = jQuery.find.attr( elem, "tabindex" );
+
+				if ( tabindex ) {
+					return parseInt( tabindex, 10 );
+				}
+
+				if (
+					rfocusable.test( elem.nodeName ) ||
+					rclickable.test( elem.nodeName ) &&
+					elem.href
+				) {
+					return 0;
+				}
+
+				return -1;
+			}
+		}
+	},
+
+	propFix: {
+		"for": "htmlFor",
+		"class": "className"
+	}
+} );
+
+// Support: IE <=11 only
+// Accessing the selectedIndex property
+// forces the browser to respect setting selected
+// on the option
+// The getter ensures a default option is selected
+// when in an optgroup
+// eslint rule "no-unused-expressions" is disabled for this code
+// since it considers such accessions noop
+if ( !support.optSelected ) {
+	jQuery.propHooks.selected = {
+		get: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent && parent.parentNode ) {
+				parent.parentNode.selectedIndex;
+			}
+			return null;
+		},
+		set: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent ) {
+				parent.selectedIndex;
+
+				if ( parent.parentNode ) {
+					parent.parentNode.selectedIndex;
+				}
+			}
+		}
+	};
+}
+
+jQuery.each( [
+	"tabIndex",
+	"readOnly",
+	"maxLength",
+	"cellSpacing",
+	"cellPadding",
+	"rowSpan",
+	"colSpan",
+	"useMap",
+	"frameBorder",
+	"contentEditable"
+], function() {
+	jQuery.propFix[ this.toLowerCase() ] = this;
+} );
+
+
+
+
+	// Strip and collapse whitespace according to HTML spec
+	// https://html.spec.whatwg.org/multipage/infrastructure.html#strip-and-collapse-whitespace
+	function stripAndCollapse( value ) {
+		var tokens = value.match( rnothtmlwhite ) || [];
+		return tokens.join( " " );
+	}
+
+
+function getClass( elem ) {
+	return elem.getAttribute && elem.getAttribute( "class" ) || "";
+}
+
+jQuery.fn.extend( {
+	addClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).addClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+						if ( cur.indexOf( " " + clazz + " " ) < 0 ) {
+							cur += clazz + " ";
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	removeClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).removeClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( !arguments.length ) {
+			return this.attr( "class", "" );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+
+				// This expression is here for better compressibility (see addClass)
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+
+						// Remove *all* instances
+						while ( cur.indexOf( " " + clazz + " " ) > -1 ) {
+							cur = cur.replace( " " + clazz + " ", " " );
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	toggleClass: function( value, stateVal ) {
+		var type = typeof value;
+
+		if ( typeof stateVal === "boolean" && type === "string" ) {
+			return stateVal ? this.addClass( value ) : this.removeClass( value );
+		}
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).toggleClass(
+					value.call( this, i, getClass( this ), stateVal ),
+					stateVal
+				);
+			} );
+		}
+
+		return this.each( function() {
+			var className, i, self, classNames;
+
+			if ( type === "string" ) {
+
+				// Toggle individual class names
+				i = 0;
+				self = jQuery( this );
+				classNames = value.match( rnothtmlwhite ) || [];
+
+				while ( ( className = classNames[ i++ ] ) ) {
+
+					// Check each className given, space separated list
+					if ( self.hasClass( className ) ) {
+						self.removeClass( className );
+					} else {
+						self.addClass( className );
+					}
+				}
+
+			// Toggle whole class name
+			} else if ( value === undefined || type === "boolean" ) {
+				className = getClass( this );
+				if ( className ) {
+
+					// Store className if set
+					dataPriv.set( this, "__className__", className );
+				}
+
+				// If the element has a class name or if we're passed `false`,
+				// then remove the whole classname (if there was one, the above saved it).
+				// Otherwise bring back whatever was previously saved (if anything),
+				// falling back to the empty string if nothing was stored.
+				if ( this.setAttribute ) {
+					this.setAttribute( "class",
+						className || value === false ?
+						"" :
+						dataPriv.get( this, "__className__" ) || ""
+					);
+				}
+			}
+		} );
+	},
+
+	hasClass: function( selector ) {
+		var className, elem,
+			i = 0;
+
+		className = " " + selector + " ";
+		while ( ( elem = this[ i++ ] ) ) {
+			if ( elem.nodeType === 1 &&
+				( " " + stripAndCollapse( getClass( elem ) ) + " " ).indexOf( className ) > -1 ) {
+					return true;
+			}
+		}
+
+		return false;
+	}
+} );
+
+
+
+
+var rreturn = /\r/g;
+
+jQuery.fn.extend( {
+	val: function( value ) {
+		var hooks, ret, isFunction,
+			elem = this[ 0 ];
+
+		if ( !arguments.length ) {
+			if ( elem ) {
+				hooks = jQuery.valHooks[ elem.type ] ||
+					jQuery.valHooks[ elem.nodeName.toLowerCase() ];
+
+				if ( hooks &&
+					"get" in hooks &&
+					( ret = hooks.get( elem, "value" ) ) !== undefined
+				) {
+					return ret;
+				}
+
+				ret = elem.value;
+
+				// Handle most common string cases
+				if ( typeof ret === "string" ) {
+					return ret.replace( rreturn, "" );
+				}
+
+				// Handle cases where value is null/undef or number
+				return ret == null ? "" : ret;
+			}
+
+			return;
+		}
+
+		isFunction = jQuery.isFunction( value );
+
+		return this.each( function( i ) {
+			var val;
+
+			if ( this.nodeType !== 1 ) {
+				return;
+			}
+
+			if ( isFunction ) {
+				val = value.call( this, i, jQuery( this ).val() );
+			} else {
+				val = value;
+			}
+
+			// Treat null/undefined as ""; convert numbers to string
+			if ( val == null ) {
+				val = "";
+
+			} else if ( typeof val === "number" ) {
+				val += "";
+
+			} else if ( Array.isArray( val ) ) {
+				val = jQuery.map( val, function( value ) {
+					return value == null ? "" : value + "";
+				} );
+			}
+
+			hooks = jQuery.valHooks[ this.type ] || jQuery.valHooks[ this.nodeName.toLowerCase() ];
+
+			// If set returns undefined, fall back to normal setting
+			if ( !hooks || !( "set" in hooks ) || hooks.set( this, val, "value" ) === undefined ) {
+				this.value = val;
+			}
+		} );
+	}
+} );
+
+jQuery.extend( {
+	valHooks: {
+		option: {
+			get: function( elem ) {
+
+				var val = jQuery.find.attr( elem, "value" );
+				return val != null ?
+					val :
+
+					// Support: IE <=10 - 11 only
+					// option.text throws exceptions (#14686, #14858)
+					// Strip and collapse whitespace
+					// https://html.spec.whatwg.org/#strip-and-collapse-whitespace
+					stripAndCollapse( jQuery.text( elem ) );
+			}
+		},
+		select: {
+			get: function( elem ) {
+				var value, option, i,
+					options = elem.options,
+					index = elem.selectedIndex,
+					one = elem.type === "select-one",
+					values = one ? null : [],
+					max = one ? index + 1 : options.length;
+
+				if ( index < 0 ) {
+					i = max;
+
+				} else {
+					i = one ? index : 0;
+				}
+
+				// Loop through all the selected options
+				for ( ; i < max; i++ ) {
+					option = options[ i ];
+
+					// Support: IE <=9 only
+					// IE8-9 doesn't update selected after form reset (#2551)
+					if ( ( option.selected || i === index ) &&
+
+							// Don't return options that are disabled or in a disabled optgroup
+							!option.disabled &&
+							( !option.parentNode.disabled ||
+								!nodeName( option.parentNode, "optgroup" ) ) ) {
+
+						// Get the specific value for the option
+						value = jQuery( option ).val();
+
+						// We don't need an array for one selects
+						if ( one ) {
+							return value;
+						}
+
+						// Multi-Selects return an array
+						values.push( value );
+					}
+				}
+
+				return values;
+			},
+
+			set: function( elem, value ) {
+				var optionSet, option,
+					options = elem.options,
+					values = jQuery.makeArray( value ),
+					i = options.length;
+
+				while ( i-- ) {
+					option = options[ i ];
+
+					/* eslint-disable no-cond-assign */
+
+					if ( option.selected =
+						jQuery.inArray( jQuery.valHooks.option.get( option ), values ) > -1
+					) {
+						optionSet = true;
+					}
+
+					/* eslint-enable no-cond-assign */
+				}
+
+				// Force browsers to behave consistently when non-matching value is set
+				if ( !optionSet ) {
+					elem.selectedIndex = -1;
+				}
+				return values;
+			}
+		}
+	}
+} );
+
+// Radios and checkboxes getter/setter
+jQuery.each( [ "radio", "checkbox" ], function() {
+	jQuery.valHooks[ this ] = {
+		set: function( elem, value ) {
+			if ( Array.isArray( value ) ) {
+				return ( elem.checked = jQuery.inArray( jQuery( elem ).val(), value ) > -1 );
+			}
+		}
+	};
+	if ( !support.checkOn ) {
+		jQuery.valHooks[ this ].get = function( elem ) {
+			return elem.getAttribute( "value" ) === null ? "on" : elem.value;
+		};
+	}
+} );
+
+
+
+
+// Return jQuery for attributes-only inclusion
+
+
+var rfocusMorph = /^(?:focusinfocus|focusoutblur)$/;
+
+jQuery.extend( jQuery.event, {
+
+	trigger: function( event, data, elem, onlyHandlers ) {
+
+		var i, cur, tmp, bubbleType, ontype, handle, special,
+			eventPath = [ elem || document ],
+			type = hasOwn.call( event, "type" ) ? event.type : event,
+			namespaces = hasOwn.call( event, "namespace" ) ? event.namespace.split( "." ) : [];
+
+		cur = tmp = elem = elem || document;
+
+		// Don't do events on text and comment nodes
+		if ( elem.nodeType === 3 || elem.nodeType === 8 ) {
+			return;
+		}
+
+		// focus/blur morphs to focusin/out; ensure we're not firing them right now
+		if ( rfocusMorph.test( type + jQuery.event.triggered ) ) {
+			return;
+		}
+
+		if ( type.indexOf( "." ) > -1 ) {
+
+			// Namespaced trigger; create a regexp to match event type in handle()
+			namespaces = type.split( "." );
+			type = namespaces.shift();
+			namespaces.sort();
+		}
+		ontype = type.indexOf( ":" ) < 0 && "on" + type;
+
+		// Caller can pass in a jQuery.Event object, Object, or just an event type string
+		event = event[ jQuery.expando ] ?
+			event :
+			new jQuery.Event( type, typeof event === "object" && event );
+
+		// Trigger bitmask: & 1 for native handlers; & 2 for jQuery (always true)
+		event.isTrigger = onlyHandlers ? 2 : 3;
+		event.namespace = namespaces.join( "." );
+		event.rnamespace = event.namespace ?
+			new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" ) :
+			null;
+
+		// Clean up the event in case it is being reused
+		event.result = undefined;
+		if ( !event.target ) {
+			event.target = elem;
+		}
+
+		// Clone any incoming data and prepend the event, creating the handler arg list
+		data = data == null ?
+			[ event ] :
+			jQuery.makeArray( data, [ event ] );
+
+		// Allow special events to draw outside the lines
+		special = jQuery.event.special[ type ] || {};
+		if ( !onlyHandlers && special.trigger && special.trigger.apply( elem, data ) === false ) {
+			return;
+		}
+
+		// Determine event propagation path in advance, per W3C events spec (#9951)
+		// Bubble up to document, then to window; watch for a global ownerDocument var (#9724)
+		if ( !onlyHandlers && !special.noBubble && !jQuery.isWindow( elem ) ) {
+
+			bubbleType = special.delegateType || type;
+			if ( !rfocusMorph.test( bubbleType + type ) ) {
+				cur = cur.parentNode;
+			}
+			for ( ; cur; cur = cur.parentNode ) {
+				eventPath.push( cur );
+				tmp = cur;
+			}
+
+			// Only add window if we got to document (e.g., not plain obj or detached DOM)
+			if ( tmp === ( elem.ownerDocument || document ) ) {
+				eventPath.push( tmp.defaultView || tmp.parentWindow || window );
+			}
+		}
+
+		// Fire handlers on the event path
+		i = 0;
+		while ( ( cur = eventPath[ i++ ] ) && !event.isPropagationStopped() ) {
+
+			event.type = i > 1 ?
+				bubbleType :
+				special.bindType || type;
+
+			// jQuery handler
+			handle = ( dataPriv.get( cur, "events" ) || {} )[ event.type ] &&
+				dataPriv.get( cur, "handle" );
+			if ( handle ) {
+				handle.apply( cur, data );
+			}
+
+			// Native handler
+			handle = ontype && cur[ ontype ];
+			if ( handle && handle.apply && acceptData( cur ) ) {
+				event.result = handle.apply( cur, data );
+				if ( event.result === false ) {
+					event.preventDefault();
+				}
+			}
+		}
+		event.type = type;
+
+		// If nobody prevented the default action, do it now
+		if ( !onlyHandlers && !event.isDefaultPrevented() ) {
+
+			if ( ( !special._default ||
+				special._default.apply( eventPath.pop(), data ) === false ) &&
+				acceptData( elem ) ) {
+
+				// Call a native DOM method on the target with the same name as the event.
+				// Don't do default actions on window, that's where global variables be (#6170)
+				if ( ontype && jQuery.isFunction( elem[ type ] ) && !jQuery.isWindow( elem ) ) {
+
+					// Don't re-trigger an onFOO event when we call its FOO() method
+					tmp = elem[ ontype ];
+
+					if ( tmp ) {
+						elem[ ontype ] = null;
+					}
+
+					// Prevent re-triggering of the same event, since we already bubbled it above
+					jQuery.event.triggered = type;
+					elem[ type ]();
+					jQuery.event.triggered = undefined;
+
+					if ( tmp ) {
+						elem[ ontype ] = tmp;
+					}
+				}
+			}
+		}
+
+		return event.result;
+	},
+
+	// Piggyback on a donor event to simulate a different one
+	// Used only for `focus(in | out)` events
+	simulate: function( type, elem, event ) {
+		var e = jQuery.extend(
+			new jQuery.Event(),
+			event,
+			{
+				type: type,
+				isSimulated: true
+			}
+		);
+
+		jQuery.event.trigger( e, null, elem );
+	}
+
+} );
+
+jQuery.fn.extend( {
+
+	trigger: function( type, data ) {
+		return this.each( function() {
+			jQuery.event.trigger( type, data, this );
+		} );
+	},
+	triggerHandler: function( type, data ) {
+		var elem = this[ 0 ];
+		if ( elem ) {
+			return jQuery.event.trigger( type, data, elem, true );
+		}
+	}
+} );
+
+
+jQuery.each( ( "blur focus focusin focusout resize scroll click dblclick " +
+	"mousedown mouseup mousemove mouseover mouseout mouseenter mouseleave " +
+	"change select submit keydown keypress keyup contextmenu" ).split( " " ),
+	function( i, name ) {
+
+	// Handle event binding
+	jQuery.fn[ name ] = function( data, fn ) {
+		return arguments.length > 0 ?
+			this.on( name, null, data, fn ) :
+			this.trigger( name );
+	};
+} );
+
+jQuery.fn.extend( {
+	hover: function( fnOver, fnOut ) {
+		return this.mouseenter( fnOver ).mouseleave( fnOut || fnOver );
+	}
+} );
+
+
+
+
+support.focusin = "onfocusin" in window;
+
+
+// Support: Firefox <=44
+// Firefox doesn't have focus(in | out) events
+// Related ticket - https://bugzilla.mozilla.org/show_bug.cgi?id=687787
+//
+// Support: Chrome <=48 - 49, Safari <=9.0 - 9.1
+// focus(in | out) events fire after focus & blur events,
+// which is spec violation - http://www.w3.org/TR/DOM-Level-3-Events/#events-focusevent-event-order
+// Related ticket - https://bugs.chromium.org/p/chromium/issues/detail?id=449857
+if ( !support.focusin ) {
+	jQuery.each( { focus: "focusin", blur: "focusout" }, function( orig, fix ) {
+
+		// Attach a single capturing handler on the document while someone wants focusin/focusout
+		var handler = function( event ) {
+			jQuery.event.simulate( fix, event.target, jQuery.event.fix( event ) );
+		};
+
+		jQuery.event.special[ fix ] = {
+			setup: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix );
+
+				if ( !attaches ) {
+					doc.addEventListener( orig, handler, true );
+				}
+				dataPriv.access( doc, fix, ( attaches || 0 ) + 1 );
+			},
+			teardown: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix ) - 1;
+
+				if ( !attaches ) {
+					doc.removeEventListener( orig, handler, true );
+					dataPriv.remove( doc, fix );
+
+				} else {
+					dataPriv.access( doc, fix, attaches );
+				}
+			}
+		};
+	} );
+}
+var location = window.location;
+
+var nonce = jQuery.now();
+
+var rquery = ( /\?/ );
+
+
+
+// Cross-browser xml parsing
+jQuery.parseXML = function( data ) {
+	var xml;
+	if ( !data || typeof data !== "string" ) {
+		return null;
+	}
+
+	// Support: IE 9 - 11 only
+	// IE throws on parseFromString with invalid input.
+	try {
+		xml = ( new window.DOMParser() ).parseFromString( data, "text/xml" );
+	} catch ( e ) {
+		xml = undefined;
+	}
+
+	if ( !xml || xml.getElementsByTagName( "parsererror" ).length ) {
+		jQuery.error( "Invalid XML: " + data );
+	}
+	return xml;
+};
+
+
+var
+	rbracket = /\[\]$/,
+	rCRLF = /\r?\n/g,
+	rsubmitterTypes = /^(?:submit|button|image|reset|file)$/i,
+	rsubmittable = /^(?:input|select|textarea|keygen)/i;
+
+function buildParams( prefix, obj, traditional, add ) {
+	var name;
+
+	if ( Array.isArray( obj ) ) {
+
+		// Serialize array item.
+		jQuery.each( obj, function( i, v ) {
+			if ( traditional || rbracket.test( prefix ) ) {
+
+				// Treat each array item as a scalar.
+				add( prefix, v );
+
+			} else {
+
+				// Item is non-scalar (array or object), encode its numeric index.
+				buildParams(
+					prefix + "[" + ( typeof v === "object" && v != null ? i : "" ) + "]",
+					v,
+					traditional,
+					add
+				);
+			}
+		} );
+
+	} else if ( !traditional && jQuery.type( obj ) === "object" ) {
+
+		// Serialize object item.
+		for ( name in obj ) {
+			buildParams( prefix + "[" + name + "]", obj[ name ], traditional, add );
+		}
+
+	} else {
+
+		// Serialize scalar item.
+		add( prefix, obj );
+	}
+}
+
+// Serialize an array of form elements or a set of
+// key/values into a query string
+jQuery.param = function( a, traditional ) {
+	var prefix,
+		s = [],
+		add = function( key, valueOrFunction ) {
+
+			// If value is a function, invoke it and use its return value
+			var value = jQuery.isFunction( valueOrFunction ) ?
+				valueOrFunction() :
+				valueOrFunction;
+
+			s[ s.length ] = encodeURIComponent( key ) + "=" +
+				encodeURIComponent( value == null ? "" : value );
+		};
+
+	// If an array was passed in, assume that it is an array of form elements.
+	if ( Array.isArray( a ) || ( a.jquery && !jQuery.isPlainObject( a ) ) ) {
+
+		// Serialize the form elements
+		jQuery.each( a, function() {
+			add( this.name, this.value );
+		} );
+
+	} else {
+
+		// If traditional, encode the "old" way (the way 1.3.2 or older
+		// did it), otherwise encode params recursively.
+		for ( prefix in a ) {
+			buildParams( prefix, a[ prefix ], traditional, add );
+		}
+	}
+
+	// Return the resulting serialization
+	return s.join( "&" );
+};
+
+jQuery.fn.extend( {
+	serialize: function() {
+		return jQuery.param( this.serializeArray() );
+	},
+	serializeArray: function() {
+		return this.map( function() {
+
+			// Can add propHook for "elements" to filter or add form elements
+			var elements = jQuery.prop( this, "elements" );
+			return elements ? jQuery.makeArray( elements ) : this;
+		} )
+		.filter( function() {
+			var type = this.type;
+
+			// Use .is( ":disabled" ) so that fieldset[disabled] works
+			return this.name && !jQuery( this ).is( ":disabled" ) &&
+				rsubmittable.test( this.nodeName ) && !rsubmitterTypes.test( type ) &&
+				( this.checked || !rcheckableType.test( type ) );
+		} )
+		.map( function( i, elem ) {
+			var val = jQuery( this ).val();
+
+			if ( val == null ) {
+				return null;
+			}
+
+			if ( Array.isArray( val ) ) {
+				return jQuery.map( val, function( val ) {
+					return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+				} );
+			}
+
+			return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+		} ).get();
+	}
+} );
+
+
+var
+	r20 = /%20/g,
+	rhash = /#.*$/,
+	rantiCache = /([?&])_=[^&]*/,
+	rheaders = /^(.*?):[ \t]*([^\r\n]*)$/mg,
+
+	// #7653, #8125, #8152: local protocol detection
+	rlocalProtocol = /^(?:about|app|app-storage|.+-extension|file|res|widget):$/,
+	rnoContent = /^(?:GET|HEAD)$/,
+	rprotocol = /^\/\//,
+
+	/* Prefilters
+	 * 1) They are useful to introduce custom dataTypes (see ajax/jsonp.js for an example)
+	 * 2) These are called:
+	 *    - BEFORE asking for a transport
+	 *    - AFTER param serialization (s.data is a string if s.processData is true)
+	 * 3) key is the dataType
+	 * 4) the catchall symbol "*" can be used
+	 * 5) execution will start with transport dataType and THEN continue down to "*" if needed
+	 */
+	prefilters = {},
+
+	/* Transports bindings
+	 * 1) key is the dataType
+	 * 2) the catchall symbol "*" can be used
+	 * 3) selection will start with transport dataType and THEN go to "*" if needed
+	 */
+	transports = {},
+
+	// Avoid comment-prolog char sequence (#10098); must appease lint and evade compression
+	allTypes = "*/".concat( "*" ),
+
+	// Anchor tag for parsing the document origin
+	originAnchor = document.createElement( "a" );
+	originAnchor.href = location.href;
+
+// Base "constructor" for jQuery.ajaxPrefilter and jQuery.ajaxTransport
+function addToPrefiltersOrTransports( structure ) {
+
+	// dataTypeExpression is optional and defaults to "*"
+	return function( dataTypeExpression, func ) {
+
+		if ( typeof dataTypeExpression !== "string" ) {
+			func = dataTypeExpression;
+			dataTypeExpression = "*";
+		}
+
+		var dataType,
+			i = 0,
+			dataTypes = dataTypeExpression.toLowerCase().match( rnothtmlwhite ) || [];
+
+		if ( jQuery.isFunction( func ) ) {
+
+			// For each dataType in the dataTypeExpression
+			while ( ( dataType = dataTypes[ i++ ] ) ) {
+
+				// Prepend if requested
+				if ( dataType[ 0 ] === "+" ) {
+					dataType = dataType.slice( 1 ) || "*";
+					( structure[ dataType ] = structure[ dataType ] || [] ).unshift( func );
+
+				// Otherwise append
+				} else {
+					( structure[ dataType ] = structure[ dataType ] || [] ).push( func );
+				}
+			}
+		}
+	};
+}
+
+// Base inspection function for prefilters and transports
+function inspectPrefiltersOrTransports( structure, options, originalOptions, jqXHR ) {
+
+	var inspected = {},
+		seekingTransport = ( structure === transports );
+
+	function inspect( dataType ) {
+		var selected;
+		inspected[ dataType ] = true;
+		jQuery.each( structure[ dataType ] || [], function( _, prefilterOrFactory ) {
+			var dataTypeOrTransport = prefilterOrFactory( options, originalOptions, jqXHR );
+			if ( typeof dataTypeOrTransport === "string" &&
+				!seekingTransport && !inspected[ dataTypeOrTransport ] ) {
+
+				options.dataTypes.unshift( dataTypeOrTransport );
+				inspect( dataTypeOrTransport );
+				return false;
+			} else if ( seekingTransport ) {
+				return !( selected = dataTypeOrTransport );
+			}
+		} );
+		return selected;
+	}
+
+	return inspect( options.dataTypes[ 0 ] ) || !inspected[ "*" ] && inspect( "*" );
+}
+
+// A special extend for ajax options
+// that takes "flat" options (not to be deep extended)
+// Fixes #9887
+function ajaxExtend( target, src ) {
+	var key, deep,
+		flatOptions = jQuery.ajaxSettings.flatOptions || {};
+
+	for ( key in src ) {
+		if ( src[ key ] !== undefined ) {
+			( flatOptions[ key ] ? target : ( deep || ( deep = {} ) ) )[ key ] = src[ key ];
+		}
+	}
+	if ( deep ) {
+		jQuery.extend( true, target, deep );
+	}
+
+	return target;
+}
+
+/* Handles responses to an ajax request:
+ * - finds the right dataType (mediates between content-type and expected dataType)
+ * - returns the corresponding response
+ */
+function ajaxHandleResponses( s, jqXHR, responses ) {
+
+	var ct, type, finalDataType, firstDataType,
+		contents = s.contents,
+		dataTypes = s.dataTypes;
+
+	// Remove auto dataType and get content-type in the process
+	while ( dataTypes[ 0 ] === "*" ) {
+		dataTypes.shift();
+		if ( ct === undefined ) {
+			ct = s.mimeType || jqXHR.getResponseHeader( "Content-Type" );
+		}
+	}
+
+	// Check if we're dealing with a known content-type
+	if ( ct ) {
+		for ( type in contents ) {
+			if ( contents[ type ] && contents[ type ].test( ct ) ) {
+				dataTypes.unshift( type );
+				break;
+			}
+		}
+	}
+
+	// Check to see if we have a response for the expected dataType
+	if ( dataTypes[ 0 ] in responses ) {
+		finalDataType = dataTypes[ 0 ];
+	} else {
+
+		// Try convertible dataTypes
+		for ( type in responses ) {
+			if ( !dataTypes[ 0 ] || s.converters[ type + " " + dataTypes[ 0 ] ] ) {
+				finalDataType = type;
+				break;
+			}
+			if ( !firstDataType ) {
+				firstDataType = type;
+			}
+		}
+
+		// Or just use first one
+		finalDataType = finalDataType || firstDataType;
+	}
+
+	// If we found a dataType
+	// We add the dataType to the list if needed
+	// and return the corresponding response
+	if ( finalDataType ) {
+		if ( finalDataType !== dataTypes[ 0 ] ) {
+			dataTypes.unshift( finalDataType );
+		}
+		return responses[ finalDataType ];
+	}
+}
+
+/* Chain conversions given the request and the original response
+ * Also sets the responseXXX fields on the jqXHR instance
+ */
+function ajaxConvert( s, response, jqXHR, isSuccess ) {
+	var conv2, current, conv, tmp, prev,
+		converters = {},
+
+		// Work with a copy of dataTypes in case we need to modify it for conversion
+		dataTypes = s.dataTypes.slice();
+
+	// Create converters map with lowercased keys
+	if ( dataTypes[ 1 ] ) {
+		for ( conv in s.converters ) {
+			converters[ conv.toLowerCase() ] = s.converters[ conv ];
+		}
+	}
+
+	current = dataTypes.shift();
+
+	// Convert to each sequential dataType
+	while ( current ) {
+
+		if ( s.responseFields[ current ] ) {
+			jqXHR[ s.responseFields[ current ] ] = response;
+		}
+
+		// Apply the dataFilter if provided
+		if ( !prev && isSuccess && s.dataFilter ) {
+			response = s.dataFilter( response, s.dataType );
+		}
+
+		prev = current;
+		current = dataTypes.shift();
+
+		if ( current ) {
+
+			// There's only work to do if current dataType is non-auto
+			if ( current === "*" ) {
+
+				current = prev;
+
+			// Convert response if prev dataType is non-auto and differs from current
+			} else if ( prev !== "*" && prev !== current ) {
+
+				// Seek a direct converter
+				conv = converters[ prev + " " + current ] || converters[ "* " + current ];
+
+				// If none found, seek a pair
+				if ( !conv ) {
+					for ( conv2 in converters ) {
+
+						// If conv2 outputs current
+						tmp = conv2.split( " " );
+						if ( tmp[ 1 ] === current ) {
+
+							// If prev can be converted to accepted input
+							conv = converters[ prev + " " + tmp[ 0 ] ] ||
+								converters[ "* " + tmp[ 0 ] ];
+							if ( conv ) {
+
+								// Condense equivalence converters
+								if ( conv === true ) {
+									conv = converters[ conv2 ];
+
+								// Otherwise, insert the intermediate dataType
+								} else if ( converters[ conv2 ] !== true ) {
+									current = tmp[ 0 ];
+									dataTypes.unshift( tmp[ 1 ] );
+								}
+								break;
+							}
+						}
+					}
+				}
+
+				// Apply converter (if not an equivalence)
+				if ( conv !== true ) {
+
+					// Unless errors are allowed to bubble, catch and return them
+					if ( conv && s.throws ) {
+						response = conv( response );
+					} else {
+						try {
+							response = conv( response );
+						} catch ( e ) {
+							return {
+								state: "parsererror",
+								error: conv ? e : "No conversion from " + prev + " to " + current
+							};
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return { state: "success", data: response };
+}
+
+jQuery.extend( {
+
+	// Counter for holding the number of active queries
+	active: 0,
+
+	// Last-Modified header cache for next request
+	lastModified: {},
+	etag: {},
+
+	ajaxSettings: {
+		url: location.href,
+		type: "GET",
+		isLocal: rlocalProtocol.test( location.protocol ),
+		global: true,
+		processData: true,
+		async: true,
+		contentType: "application/x-www-form-urlencoded; charset=UTF-8",
+
+		/*
+		timeout: 0,
+		data: null,
+		dataType: null,
+		username: null,
+		password: null,
+		cache: null,
+		throws: false,
+		traditional: false,
+		headers: {},
+		*/
+
+		accepts: {
+			"*": allTypes,
+			text: "text/plain",
+			html: "text/html",
+			xml: "application/xml, text/xml",
+			json: "application/json, text/javascript"
+		},
+
+		contents: {
+			xml: /\bxml\b/,
+			html: /\bhtml/,
+			json: /\bjson\b/
+		},
+
+		responseFields: {
+			xml: "responseXML",
+			text: "responseText",
+			json: "responseJSON"
+		},
+
+		// Data converters
+		// Keys separate source (or catchall "*") and destination types with a single space
+		converters: {
+
+			// Convert anything to text
+			"* text": String,
+
+			// Text to html (true = no transformation)
+			"text html": true,
+
+			// Evaluate text as a json expression
+			"text json": JSON.parse,
+
+			// Parse text as xml
+			"text xml": jQuery.parseXML
+		},
+
+		// For options that shouldn't be deep extended:
+		// you can add your own custom options here if
+		// and when you create one that shouldn't be
+		// deep extended (see ajaxExtend)
+		flatOptions: {
+			url: true,
+			context: true
+		}
+	},
+
+	// Creates a full fledged settings object into target
+	// with both ajaxSettings and settings fields.
+	// If target is omitted, writes into ajaxSettings.
+	ajaxSetup: function( target, settings ) {
+		return settings ?
+
+			// Building a settings object
+			ajaxExtend( ajaxExtend( target, jQuery.ajaxSettings ), settings ) :
+
+			// Extending ajaxSettings
+			ajaxExtend( jQuery.ajaxSettings, target );
+	},
+
+	ajaxPrefilter: addToPrefiltersOrTransports( prefilters ),
+	ajaxTransport: addToPrefiltersOrTransports( transports ),
+
+	// Main method
+	ajax: function( url, options ) {
+
+		// If url is an object, simulate pre-1.5 signature
+		if ( typeof url === "object" ) {
+			options = url;
+			url = undefined;
+		}
+
+		// Force options to be an object
+		options = options || {};
+
+		var transport,
+
+			// URL without anti-cache param
+			cacheURL,
+
+			// Response headers
+			responseHeadersString,
+			responseHeaders,
+
+			// timeout handle
+			timeoutTimer,
+
+			// Url cleanup var
+			urlAnchor,
+
+			// Request state (becomes false upon send and true upon completion)
+			completed,
+
+			// To know if global events are to be dispatched
+			fireGlobals,
+
+			// Loop variable
+			i,
+
+			// uncached part of the url
+			uncached,
+
+			// Create the final options object
+			s = jQuery.ajaxSetup( {}, options ),
+
+			// Callbacks context
+			callbackContext = s.context || s,
+
+			// Context for global events is callbackContext if it is a DOM node or jQuery collection
+			globalEventContext = s.context &&
+				( callbackContext.nodeType || callbackContext.jquery ) ?
+					jQuery( callbackContext ) :
+					jQuery.event,
+
+			// Deferreds
+			deferred = jQuery.Deferred(),
+			completeDeferred = jQuery.Callbacks( "once memory" ),
+
+			// Status-dependent callbacks
+			statusCode = s.statusCode || {},
+
+			// Headers (they are sent all at once)
+			requestHeaders = {},
+			requestHeadersNames = {},
+
+			// Default abort message
+			strAbort = "canceled",
+
+			// Fake xhr
+			jqXHR = {
+				readyState: 0,
+
+				// Builds headers hashtable if needed
+				getResponseHeader: function( key ) {
+					var match;
+					if ( completed ) {
+						if ( !responseHeaders ) {
+							responseHeaders = {};
+							while ( ( match = rheaders.exec( responseHeadersString ) ) ) {
+								responseHeaders[ match[ 1 ].toLowerCase() ] = match[ 2 ];
+							}
+						}
+						match = responseHeaders[ key.toLowerCase() ];
+					}
+					return match == null ? null : match;
+				},
+
+				// Raw string
+				getAllResponseHeaders: function() {
+					return completed ? responseHeadersString : null;
+				},
+
+				// Caches the header
+				setRequestHeader: function( name, value ) {
+					if ( completed == null ) {
+						name = requestHeadersNames[ name.toLowerCase() ] =
+							requestHeadersNames[ name.toLowerCase() ] || name;
+						requestHeaders[ name ] = value;
+					}
+					return this;
+				},
+
+				// Overrides response content-type header
+				overrideMimeType: function( type ) {
+					if ( completed == null ) {
+						s.mimeType = type;
+					}
+					return this;
+				},
+
+				// Status-dependent callbacks
+				statusCode: function( map ) {
+					var code;
+					if ( map ) {
+						if ( completed ) {
+
+							// Execute the appropriate callbacks
+							jqXHR.always( map[ jqXHR.status ] );
+						} else {
+
+							// Lazy-add the new callbacks in a way that preserves old ones
+							for ( code in map ) {
+								statusCode[ code ] = [ statusCode[ code ], map[ code ] ];
+							}
+						}
+					}
+					return this;
+				},
+
+				// Cancel the request
+				abort: function( statusText ) {
+					var finalText = statusText || strAbort;
+					if ( transport ) {
+						transport.abort( finalText );
+					}
+					done( 0, finalText );
+					return this;
+				}
+			};
+
+		// Attach deferreds
+		deferred.promise( jqXHR );
+
+		// Add protocol if not provided (prefilters might expect it)
+		// Handle falsy url in the settings object (#10093: consistency with old signature)
+		// We also use the url parameter if available
+		s.url = ( ( url || s.url || location.href ) + "" )
+			.replace( rprotocol, location.protocol + "//" );
+
+		// Alias method option to type as per ticket #12004
+		s.type = options.method || options.type || s.method || s.type;
+
+		// Extract dataTypes list
+		s.dataTypes = ( s.dataType || "*" ).toLowerCase().match( rnothtmlwhite ) || [ "" ];
+
+		// A cross-domain request is in order when the origin doesn't match the current origin.
+		if ( s.crossDomain == null ) {
+			urlAnchor = document.createElement( "a" );
+
+			// Support: IE <=8 - 11, Edge 12 - 13
+			// IE throws exception on accessing the href property if url is malformed,
+			// e.g. http://example.com:80x/
+			try {
+				urlAnchor.href = s.url;
+
+				// Support: IE <=8 - 11 only
+				// Anchor's host property isn't correctly set when s.url is relative
+				urlAnchor.href = urlAnchor.href;
+				s.crossDomain = originAnchor.protocol + "//" + originAnchor.host !==
+					urlAnchor.protocol + "//" + urlAnchor.host;
+			} catch ( e ) {
+
+				// If there is an error parsing the URL, assume it is crossDomain,
+				// it can be rejected by the transport if it is invalid
+				s.crossDomain = true;
+			}
+		}
+
+		// Convert data if not already a string
+		if ( s.data && s.processData && typeof s.data !== "string" ) {
+			s.data = jQuery.param( s.data, s.traditional );
+		}
+
+		// Apply prefilters
+		inspectPrefiltersOrTransports( prefilters, s, options, jqXHR );
+
+		// If request was aborted inside a prefilter, stop there
+		if ( completed ) {
+			return jqXHR;
+		}
+
+		// We can fire global events as of now if asked to
+		// Don't fire events if jQuery.event is undefined in an AMD-usage scenario (#15118)
+		fireGlobals = jQuery.event && s.global;
+
+		// Watch for a new set of requests
+		if ( fireGlobals && jQuery.active++ === 0 ) {
+			jQuery.event.trigger( "ajaxStart" );
+		}
+
+		// Uppercase the type
+		s.type = s.type.toUpperCase();
+
+		// Determine if request has content
+		s.hasContent = !rnoContent.test( s.type );
+
+		// Save the URL in case we're toying with the If-Modified-Since
+		// and/or If-None-Match header later on
+		// Remove hash to simplify url manipulation
+		cacheURL = s.url.replace( rhash, "" );
+
+		// More options handling for requests with no content
+		if ( !s.hasContent ) {
+
+			// Remember the hash so we can put it back
+			uncached = s.url.slice( cacheURL.length );
+
+			// If data is available, append data to url
+			if ( s.data ) {
+				cacheURL += ( rquery.test( cacheURL ) ? "&" : "?" ) + s.data;
+
+				// #9682: remove data so that it's not used in an eventual retry
+				delete s.data;
+			}
+
+			// Add or update anti-cache param if needed
+			if ( s.cache === false ) {
+				cacheURL = cacheURL.replace( rantiCache, "$1" );
+				uncached = ( rquery.test( cacheURL ) ? "&" : "?" ) + "_=" + ( nonce++ ) + uncached;
+			}
+
+			// Put hash and anti-cache on the URL that will be requested (gh-1732)
+			s.url = cacheURL + uncached;
+
+		// Change '%20' to '+' if this is encoded form body content (gh-2658)
+		} else if ( s.data && s.processData &&
+			( s.contentType || "" ).indexOf( "application/x-www-form-urlencoded" ) === 0 ) {
+			s.data = s.data.replace( r20, "+" );
+		}
+
+		// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+		if ( s.ifModified ) {
+			if ( jQuery.lastModified[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-Modified-Since", jQuery.lastModified[ cacheURL ] );
+			}
+			if ( jQuery.etag[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-None-Match", jQuery.etag[ cacheURL ] );
+			}
+		}
+
+		// Set the correct header, if data is being sent
+		if ( s.data && s.hasContent && s.contentType !== false || options.contentType ) {
+			jqXHR.setRequestHeader( "Content-Type", s.contentType );
+		}
+
+		// Set the Accepts header for the server, depending on the dataType
+		jqXHR.setRequestHeader(
+			"Accept",
+			s.dataTypes[ 0 ] && s.accepts[ s.dataTypes[ 0 ] ] ?
+				s.accepts[ s.dataTypes[ 0 ] ] +
+					( s.dataTypes[ 0 ] !== "*" ? ", " + allTypes + "; q=0.01" : "" ) :
+				s.accepts[ "*" ]
+		);
+
+		// Check for headers option
+		for ( i in s.headers ) {
+			jqXHR.setRequestHeader( i, s.headers[ i ] );
+		}
+
+		// Allow custom headers/mimetypes and early abort
+		if ( s.beforeSend &&
+			( s.beforeSend.call( callbackContext, jqXHR, s ) === false || completed ) ) {
+
+			// Abort if not done already and return
+			return jqXHR.abort();
+		}
+
+		// Aborting is no longer a cancellation
+		strAbort = "abort";
+
+		// Install callbacks on deferreds
+		completeDeferred.add( s.complete );
+		jqXHR.done( s.success );
+		jqXHR.fail( s.error );
+
+		// Get transport
+		transport = inspectPrefiltersOrTransports( transports, s, options, jqXHR );
+
+		// If no transport, we auto-abort
+		if ( !transport ) {
+			done( -1, "No Transport" );
+		} else {
+			jqXHR.readyState = 1;
+
+			// Send global event
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxSend", [ jqXHR, s ] );
+			}
+
+			// If request was aborted inside ajaxSend, stop there
+			if ( completed ) {
+				return jqXHR;
+			}
+
+			// Timeout
+			if ( s.async && s.timeout > 0 ) {
+				timeoutTimer = window.setTimeout( function() {
+					jqXHR.abort( "timeout" );
+				}, s.timeout );
+			}
+
+			try {
+				completed = false;
+				transport.send( requestHeaders, done );
+			} catch ( e ) {
+
+				// Rethrow post-completion exceptions
+				if ( completed ) {
+					throw e;
+				}
+
+				// Propagate others as results
+				done( -1, e );
+			}
+		}
+
+		// Callback for when everything is done
+		function done( status, nativeStatusText, responses, headers ) {
+			var isSuccess, success, error, response, modified,
+				statusText = nativeStatusText;
+
+			// Ignore repeat invocations
+			if ( completed ) {
+				return;
+			}
+
+			completed = true;
+
+			// Clear timeout if it exists
+			if ( timeoutTimer ) {
+				window.clearTimeout( timeoutTimer );
+			}
+
+			// Dereference transport for early garbage collection
+			// (no matter how long the jqXHR object will be used)
+			transport = undefined;
+
+			// Cache response headers
+			responseHeadersString = headers || "";
+
+			// Set readyState
+			jqXHR.readyState = status > 0 ? 4 : 0;
+
+			// Determine if successful
+			isSuccess = status >= 200 && status < 300 || status === 304;
+
+			// Get response data
+			if ( responses ) {
+				response = ajaxHandleResponses( s, jqXHR, responses );
+			}
+
+			// Convert no matter what (that way responseXXX fields are always set)
+			response = ajaxConvert( s, response, jqXHR, isSuccess );
+
+			// If successful, handle type chaining
+			if ( isSuccess ) {
+
+				// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+				if ( s.ifModified ) {
+					modified = jqXHR.getResponseHeader( "Last-Modified" );
+					if ( modified ) {
+						jQuery.lastModified[ cacheURL ] = modified;
+					}
+					modified = jqXHR.getResponseHeader( "etag" );
+					if ( modified ) {
+						jQuery.etag[ cacheURL ] = modified;
+					}
+				}
+
+				// if no content
+				if ( status === 204 || s.type === "HEAD" ) {
+					statusText = "nocontent";
+
+				// if not modified
+				} else if ( status === 304 ) {
+					statusText = "notmodified";
+
+				// If we have data, let's convert it
+				} else {
+					statusText = response.state;
+					success = response.data;
+					error = response.error;
+					isSuccess = !error;
+				}
+			} else {
+
+				// Extract error from statusText and normalize for non-aborts
+				error = statusText;
+				if ( status || !statusText ) {
+					statusText = "error";
+					if ( status < 0 ) {
+						status = 0;
+					}
+				}
+			}
+
+			// Set data for the fake xhr object
+			jqXHR.status = status;
+			jqXHR.statusText = ( nativeStatusText || statusText ) + "";
+
+			// Success/Error
+			if ( isSuccess ) {
+				deferred.resolveWith( callbackContext, [ success, statusText, jqXHR ] );
+			} else {
+				deferred.rejectWith( callbackContext, [ jqXHR, statusText, error ] );
+			}
+
+			// Status-dependent callbacks
+			jqXHR.statusCode( statusCode );
+			statusCode = undefined;
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( isSuccess ? "ajaxSuccess" : "ajaxError",
+					[ jqXHR, s, isSuccess ? success : error ] );
+			}
+
+			// Complete
+			completeDeferred.fireWith( callbackContext, [ jqXHR, statusText ] );
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxComplete", [ jqXHR, s ] );
+
+				// Handle the global AJAX counter
+				if ( !( --jQuery.active ) ) {
+					jQuery.event.trigger( "ajaxStop" );
+				}
+			}
+		}
+
+		return jqXHR;
+	},
+
+	getJSON: function( url, data, callback ) {
+		return jQuery.get( url, data, callback, "json" );
+	},
+
+	getScript: function( url, callback ) {
+		return jQuery.get( url, undefined, callback, "script" );
+	}
+} );
+
+jQuery.each( [ "get", "post" ], function( i, method ) {
+	jQuery[ method ] = function( url, data, callback, type ) {
+
+		// Shift arguments if data argument was omitted
+		if ( jQuery.isFunction( data ) ) {
+			type = type || callback;
+			callback = data;
+			data = undefined;
+		}
+
+		// The url can be an options object (which then must have .url)
+		return jQuery.ajax( jQuery.extend( {
+			url: url,
+			type: method,
+			dataType: type,
+			data: data,
+			success: callback
+		}, jQuery.isPlainObject( url ) && url ) );
+	};
+} );
+
+
+jQuery._evalUrl = function( url ) {
+	return jQuery.ajax( {
+		url: url,
+
+		// Make this explicit, since user can override this through ajaxSetup (#11264)
+		type: "GET",
+		dataType: "script",
+		cache: true,
+		async: false,
+		global: false,
+		"throws": true
+	} );
+};
+
+
+jQuery.fn.extend( {
+	wrapAll: function( html ) {
+		var wrap;
+
+		if ( this[ 0 ] ) {
+			if ( jQuery.isFunction( html ) ) {
+				html = html.call( this[ 0 ] );
+			}
+
+			// The elements to wrap the target around
+			wrap = jQuery( html, this[ 0 ].ownerDocument ).eq( 0 ).clone( true );
+
+			if ( this[ 0 ].parentNode ) {
+				wrap.insertBefore( this[ 0 ] );
+			}
+
+			wrap.map( function() {
+				var elem = this;
+
+				while ( elem.firstElementChild ) {
+					elem = elem.firstElementChild;
+				}
+
+				return elem;
+			} ).append( this );
+		}
+
+		return this;
+	},
+
+	wrapInner: function( html ) {
+		if ( jQuery.isFunction( html ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).wrapInner( html.call( this, i ) );
+			} );
+		}
+
+		return this.each( function() {
+			var self = jQuery( this ),
+				contents = self.contents();
+
+			if ( contents.length ) {
+				contents.wrapAll( html );
+
+			} else {
+				self.append( html );
+			}
+		} );
+	},
+
+	wrap: function( html ) {
+		var isFunction = jQuery.isFunction( html );
+
+		return this.each( function( i ) {
+			jQuery( this ).wrapAll( isFunction ? html.call( this, i ) : html );
+		} );
+	},
+
+	unwrap: function( selector ) {
+		this.parent( selector ).not( "body" ).each( function() {
+			jQuery( this ).replaceWith( this.childNodes );
+		} );
+		return this;
+	}
+} );
+
+
+jQuery.expr.pseudos.hidden = function( elem ) {
+	return !jQuery.expr.pseudos.visible( elem );
+};
+jQuery.expr.pseudos.visible = function( elem ) {
+	return !!( elem.offsetWidth || elem.offsetHeight || elem.getClientRects().length );
+};
+
+
+
+
+jQuery.ajaxSettings.xhr = function() {
+	try {
+		return new window.XMLHttpRequest();
+	} catch ( e ) {}
+};
+
+var xhrSuccessStatus = {
+
+		// File protocol always yields status code 0, assume 200
+		0: 200,
+
+		// Support: IE <=9 only
+		// #1450: sometimes IE returns 1223 when it should be 204
+		1223: 204
+	},
+	xhrSupported = jQuery.ajaxSettings.xhr();
+
+support.cors = !!xhrSupported && ( "withCredentials" in xhrSupported );
+support.ajax = xhrSupported = !!xhrSupported;
+
+jQuery.ajaxTransport( function( options ) {
+	var callback, errorCallback;
+
+	// Cross domain only allowed if supported through XMLHttpRequest
+	if ( support.cors || xhrSupported && !options.crossDomain ) {
+		return {
+			send: function( headers, complete ) {
+				var i,
+					xhr = options.xhr();
+
+				xhr.open(
+					options.type,
+					options.url,
+					options.async,
+					options.username,
+					options.password
+				);
+
+				// Apply custom fields if provided
+				if ( options.xhrFields ) {
+					for ( i in options.xhrFields ) {
+						xhr[ i ] = options.xhrFields[ i ];
+					}
+				}
+
+				// Override mime type if needed
+				if ( options.mimeType && xhr.overrideMimeType ) {
+					xhr.overrideMimeType( options.mimeType );
+				}
+
+				// X-Requested-With header
+				// For cross-domain requests, seeing as conditions for a preflight are
+				// akin to a jigsaw puzzle, we simply never set it to be sure.
+				// (it can always be set on a per-request basis or even using ajaxSetup)
+				// For same-domain requests, won't change header if already provided.
+				if ( !options.crossDomain && !headers[ "X-Requested-With" ] ) {
+					headers[ "X-Requested-With" ] = "XMLHttpRequest";
+				}
+
+				// Set headers
+				for ( i in headers ) {
+					xhr.setRequestHeader( i, headers[ i ] );
+				}
+
+				// Callback
+				callback = function( type ) {
+					return function() {
+						if ( callback ) {
+							callback = errorCallback = xhr.onload =
+								xhr.onerror = xhr.onabort = xhr.onreadystatechange = null;
+
+							if ( type === "abort" ) {
+								xhr.abort();
+							} else if ( type === "error" ) {
+
+								// Support: IE <=9 only
+								// On a manual native abort, IE9 throws
+								// errors on any property access that is not readyState
+								if ( typeof xhr.status !== "number" ) {
+									complete( 0, "error" );
+								} else {
+									complete(
+
+										// File: protocol always yields status 0; see #8605, #14207
+										xhr.status,
+										xhr.statusText
+									);
+								}
+							} else {
+								complete(
+									xhrSuccessStatus[ xhr.status ] || xhr.status,
+									xhr.statusText,
+
+									// Support: IE <=9 only
+									// IE9 has no XHR2 but throws on binary (trac-11426)
+									// For XHR2 non-text, let the caller handle it (gh-2498)
+									( xhr.responseType || "text" ) !== "text"  ||
+									typeof xhr.responseText !== "string" ?
+										{ binary: xhr.response } :
+										{ text: xhr.responseText },
+									xhr.getAllResponseHeaders()
+								);
+							}
+						}
+					};
+				};
+
+				// Listen to events
+				xhr.onload = callback();
+				errorCallback = xhr.onerror = callback( "error" );
+
+				// Support: IE 9 only
+				// Use onreadystatechange to replace onabort
+				// to handle uncaught aborts
+				if ( xhr.onabort !== undefined ) {
+					xhr.onabort = errorCallback;
+				} else {
+					xhr.onreadystatechange = function() {
+
+						// Check readyState before timeout as it changes
+						if ( xhr.readyState === 4 ) {
+
+							// Allow onerror to be called first,
+							// but that will not handle a native abort
+							// Also, save errorCallback to a variable
+							// as xhr.onerror cannot be accessed
+							window.setTimeout( function() {
+								if ( callback ) {
+									errorCallback();
+								}
+							} );
+						}
+					};
+				}
+
+				// Create the abort callback
+				callback = callback( "abort" );
+
+				try {
+
+					// Do send the request (this may raise an exception)
+					xhr.send( options.hasContent && options.data || null );
+				} catch ( e ) {
+
+					// #14683: Only rethrow if this hasn't been notified as an error yet
+					if ( callback ) {
+						throw e;
+					}
+				}
+			},
+
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+// Prevent auto-execution of scripts when no explicit dataType was provided (See gh-2432)
+jQuery.ajaxPrefilter( function( s ) {
+	if ( s.crossDomain ) {
+		s.contents.script = false;
+	}
+} );
+
+// Install script dataType
+jQuery.ajaxSetup( {
+	accepts: {
+		script: "text/javascript, application/javascript, " +
+			"application/ecmascript, application/x-ecmascript"
+	},
+	contents: {
+		script: /\b(?:java|ecma)script\b/
+	},
+	converters: {
+		"text script": function( text ) {
+			jQuery.globalEval( text );
+			return text;
+		}
+	}
+} );
+
+// Handle cache's special case and crossDomain
+jQuery.ajaxPrefilter( "script", function( s ) {
+	if ( s.cache === undefined ) {
+		s.cache = false;
+	}
+	if ( s.crossDomain ) {
+		s.type = "GET";
+	}
+} );
+
+// Bind script tag hack transport
+jQuery.ajaxTransport( "script", function( s ) {
+
+	// This transport only deals with cross domain requests
+	if ( s.crossDomain ) {
+		var script, callback;
+		return {
+			send: function( _, complete ) {
+				script = jQuery( "<script>" ).prop( {
+					charset: s.scriptCharset,
+					src: s.url
+				} ).on(
+					"load error",
+					callback = function( evt ) {
+						script.remove();
+						callback = null;
+						if ( evt ) {
+							complete( evt.type === "error" ? 404 : 200, evt.type );
+						}
+					}
+				);
+
+				// Use native DOM manipulation to avoid our domManip AJAX trickery
+				document.head.appendChild( script[ 0 ] );
+			},
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+var oldCallbacks = [],
+	rjsonp = /(=)\?(?=&|$)|\?\?/;
+
+// Default jsonp settings
+jQuery.ajaxSetup( {
+	jsonp: "callback",
+	jsonpCallback: function() {
+		var callback = oldCallbacks.pop() || ( jQuery.expando + "_" + ( nonce++ ) );
+		this[ callback ] = true;
+		return callback;
+	}
+} );
+
+// Detect, normalize options and install callbacks for jsonp requests
+jQuery.ajaxPrefilter( "json jsonp", function( s, originalSettings, jqXHR ) {
+
+	var callbackName, overwritten, responseContainer,
+		jsonProp = s.jsonp !== false && ( rjsonp.test( s.url ) ?
+			"url" :
+			typeof s.data === "string" &&
+				( s.contentType || "" )
+					.indexOf( "application/x-www-form-urlencoded" ) === 0 &&
+				rjsonp.test( s.data ) && "data"
+		);
+
+	// Handle iff the expected data type is "jsonp" or we have a parameter to set
+	if ( jsonProp || s.dataTypes[ 0 ] === "jsonp" ) {
+
+		// Get callback name, remembering preexisting value associated with it
+		callbackName = s.jsonpCallback = jQuery.isFunction( s.jsonpCallback ) ?
+			s.jsonpCallback() :
+			s.jsonpCallback;
+
+		// Insert callback into url or form data
+		if ( jsonProp ) {
+			s[ jsonProp ] = s[ jsonProp ].replace( rjsonp, "$1" + callbackName );
+		} else if ( s.jsonp !== false ) {
+			s.url += ( rquery.test( s.url ) ? "&" : "?" ) + s.jsonp + "=" + callbackName;
+		}
+
+		// Use data converter to retrieve json after script execution
+		s.converters[ "script json" ] = function() {
+			if ( !responseContainer ) {
+				jQuery.error( callbackName + " was not called" );
+			}
+			return responseContainer[ 0 ];
+		};
+
+		// Force json dataType
+		s.dataTypes[ 0 ] = "json";
+
+		// Install callback
+		overwritten = window[ callbackName ];
+		window[ callbackName ] = function() {
+			responseContainer = arguments;
+		};
+
+		// Clean-up function (fires after converters)
+		jqXHR.always( function() {
+
+			// If previous value didn't exist - remove it
+			if ( overwritten === undefined ) {
+				jQuery( window ).removeProp( callbackName );
+
+			// Otherwise restore preexisting value
+			} else {
+				window[ callbackName ] = overwritten;
+			}
+
+			// Save back as free
+			if ( s[ callbackName ] ) {
+
+				// Make sure that re-using the options doesn't screw things around
+				s.jsonpCallback = originalSettings.jsonpCallback;
+
+				// Save the callback name for future use
+				oldCallbacks.push( callbackName );
+			}
+
+			// Call if it was a function and we have a response
+			if ( responseContainer && jQuery.isFunction( overwritten ) ) {
+				overwritten( responseContainer[ 0 ] );
+			}
+
+			responseContainer = overwritten = undefined;
+		} );
+
+		// Delegate to script
+		return "script";
+	}
+} );
+
+
+
+
+// Support: Safari 8 only
+// In Safari 8 documents created via document.implementation.createHTMLDocument
+// collapse sibling forms: the second one becomes a child of the first one.
+// Because of that, this security measure has to be disabled in Safari 8.
+// https://bugs.webkit.org/show_bug.cgi?id=137337
+support.createHTMLDocument = ( function() {
+	var body = document.implementation.createHTMLDocument( "" ).body;
+	body.innerHTML = "<form></form><form></form>";
+	return body.childNodes.length === 2;
+} )();
+
+
+// Argument "data" should be string of html
+// context (optional): If specified, the fragment will be created in this context,
+// defaults to document
+// keepScripts (optional): If true, will include scripts passed in the html string
+jQuery.parseHTML = function( data, context, keepScripts ) {
+	if ( typeof data !== "string" ) {
+		return [];
+	}
+	if ( typeof context === "boolean" ) {
+		keepScripts = context;
+		context = false;
+	}
+
+	var base, parsed, scripts;
+
+	if ( !context ) {
+
+		// Stop scripts or inline event handlers from being executed immediately
+		// by using document.implementation
+		if ( support.createHTMLDocument ) {
+			context = document.implementation.createHTMLDocument( "" );
+
+			// Set the base href for the created document
+			// so any parsed elements with URLs
+			// are based on the document's URL (gh-2965)
+			base = context.createElement( "base" );
+			base.href = document.location.href;
+			context.head.appendChild( base );
+		} else {
+			context = document;
+		}
+	}
+
+	parsed = rsingleTag.exec( data );
+	scripts = !keepScripts && [];
+
+	// Single tag
+	if ( parsed ) {
+		return [ context.createElement( parsed[ 1 ] ) ];
+	}
+
+	parsed = buildFragment( [ data ], context, scripts );
+
+	if ( scripts && scripts.length ) {
+		jQuery( scripts ).remove();
+	}
+
+	return jQuery.merge( [], parsed.childNodes );
+};
+
+
+/**
+ * Load a url into a page
+ */
+jQuery.fn.load = function( url, params, callback ) {
+	var selector, type, response,
+		self = this,
+		off = url.indexOf( " " );
+
+	if ( off > -1 ) {
+		selector = stripAndCollapse( url.slice( off ) );
+		url = url.slice( 0, off );
+	}
+
+	// If it's a function
+	if ( jQuery.isFunction( params ) ) {
+
+		// We assume that it's the callback
+		callback = params;
+		params = undefined;
+
+	// Otherwise, build a param string
+	} else if ( params && typeof params === "object" ) {
+		type = "POST";
+	}
+
+	// If we have elements to modify, make the request
+	if ( self.length > 0 ) {
+		jQuery.ajax( {
+			url: url,
+
+			// If "type" variable is undefined, then "GET" method will be used.
+			// Make value of this field explicit since
+			// user can override it through ajaxSetup method
+			type: type || "GET",
+			dataType: "html",
+			data: params
+		} ).done( function( responseText ) {
+
+			// Save response for use in complete callback
+			response = arguments;
+
+			self.html( selector ?
+
+				// If a selector was specified, locate the right elements in a dummy div
+				// Exclude scripts to avoid IE 'Permission Denied' errors
+				jQuery( "<div>" ).append( jQuery.parseHTML( responseText ) ).find( selector ) :
+
+				// Otherwise use the full result
+				responseText );
+
+		// If the request succeeds, this function gets "data", "status", "jqXHR"
+		// but they are ignored because response was set above.
+		// If it fails, this function gets "jqXHR", "status", "error"
+		} ).always( callback && function( jqXHR, status ) {
+			self.each( function() {
+				callback.apply( this, response || [ jqXHR.responseText, status, jqXHR ] );
+			} );
+		} );
+	}
+
+	return this;
+};
+
+
+
+
+// Attach a bunch of functions for handling common AJAX events
+jQuery.each( [
+	"ajaxStart",
+	"ajaxStop",
+	"ajaxComplete",
+	"ajaxError",
+	"ajaxSuccess",
+	"ajaxSend"
+], function( i, type ) {
+	jQuery.fn[ type ] = function( fn ) {
+		return this.on( type, fn );
+	};
+} );
+
+
+
+
+jQuery.expr.pseudos.animated = function( elem ) {
+	return jQuery.grep( jQuery.timers, function( fn ) {
+		return elem === fn.elem;
+	} ).length;
+};
+
+
+
+
+jQuery.offset = {
+	setOffset: function( elem, options, i ) {
+		var curPosition, curLeft, curCSSTop, curTop, curOffset, curCSSLeft, calculatePosition,
+			position = jQuery.css( elem, "position" ),
+			curElem = jQuery( elem ),
+			props = {};
+
+		// Set position first, in-case top/left are set even on static elem
+		if ( position === "static" ) {
+			elem.style.position = "relative";
+		}
+
+		curOffset = curElem.offset();
+		curCSSTop = jQuery.css( elem, "top" );
+		curCSSLeft = jQuery.css( elem, "left" );
+		calculatePosition = ( position === "absolute" || position === "fixed" ) &&
+			( curCSSTop + curCSSLeft ).indexOf( "auto" ) > -1;
+
+		// Need to be able to calculate position if either
+		// top or left is auto and position is either absolute or fixed
+		if ( calculatePosition ) {
+			curPosition = curElem.position();
+			curTop = curPosition.top;
+			curLeft = curPosition.left;
+
+		} else {
+			curTop = parseFloat( curCSSTop ) || 0;
+			curLeft = parseFloat( curCSSLeft ) || 0;
+		}
+
+		if ( jQuery.isFunction( options ) ) {
+
+			// Use jQuery.extend here to allow modification of coordinates argument (gh-1848)
+			options = options.call( elem, i, jQuery.extend( {}, curOffset ) );
+		}
+
+		if ( options.top != null ) {
+			props.top = ( options.top - curOffset.top ) + curTop;
+		}
+		if ( options.left != null ) {
+			props.left = ( options.left - curOffset.left ) + curLeft;
+		}
+
+		if ( "using" in options ) {
+			options.using.call( elem, props );
+
+		} else {
+			curElem.css( props );
+		}
+	}
+};
+
+jQuery.fn.extend( {
+	offset: function( options ) {
+
+		// Preserve chaining for setter
+		if ( arguments.length ) {
+			return options === undefined ?
+				this :
+				this.each( function( i ) {
+					jQuery.offset.setOffset( this, options, i );
+				} );
+		}
+
+		var doc, docElem, rect, win,
+			elem = this[ 0 ];
+
+		if ( !elem ) {
+			return;
+		}
+
+		// Return zeros for disconnected and hidden (display: none) elements (gh-2310)
+		// Support: IE <=11 only
+		// Running getBoundingClientRect on a
+		// disconnected node in IE throws an error
+		if ( !elem.getClientRects().length ) {
+			return { top: 0, left: 0 };
+		}
+
+		rect = elem.getBoundingClientRect();
+
+		doc = elem.ownerDocument;
+		docElem = doc.documentElement;
+		win = doc.defaultView;
+
+		return {
+			top: rect.top + win.pageYOffset - docElem.clientTop,
+			left: rect.left + win.pageXOffset - docElem.clientLeft
+		};
+	},
+
+	position: function() {
+		if ( !this[ 0 ] ) {
+			return;
+		}
+
+		var offsetParent, offset,
+			elem = this[ 0 ],
+			parentOffset = { top: 0, left: 0 };
+
+		// Fixed elements are offset from window (parentOffset = {top:0, left: 0},
+		// because it is its only offset parent
+		if ( jQuery.css( elem, "position" ) === "fixed" ) {
+
+			// Assume getBoundingClientRect is there when computed position is fixed
+			offset = elem.getBoundingClientRect();
+
+		} else {
+
+			// Get *real* offsetParent
+			offsetParent = this.offsetParent();
+
+			// Get correct offsets
+			offset = this.offset();
+			if ( !nodeName( offsetParent[ 0 ], "html" ) ) {
+				parentOffset = offsetParent.offset();
+			}
+
+			// Add offsetParent borders
+			parentOffset = {
+				top: parentOffset.top + jQuery.css( offsetParent[ 0 ], "borderTopWidth", true ),
+				left: parentOffset.left + jQuery.css( offsetParent[ 0 ], "borderLeftWidth", true )
+			};
+		}
+
+		// Subtract parent offsets and element margins
+		return {
+			top: offset.top - parentOffset.top - jQuery.css( elem, "marginTop", true ),
+			left: offset.left - parentOffset.left - jQuery.css( elem, "marginLeft", true )
+		};
+	},
+
+	// This method will return documentElement in the following cases:
+	// 1) For the element inside the iframe without offsetParent, this method will return
+	//    documentElement of the parent window
+	// 2) For the hidden or detached element
+	// 3) For body or html element, i.e. in case of the html node - it will return itself
+	//
+	// but those exceptions were never presented as a real life use-cases
+	// and might be considered as more preferable results.
+	//
+	// This logic, however, is not guaranteed and can change at any point in the future
+	offsetParent: function() {
+		return this.map( function() {
+			var offsetParent = this.offsetParent;
+
+			while ( offsetParent && jQuery.css( offsetParent, "position" ) === "static" ) {
+				offsetParent = offsetParent.offsetParent;
+			}
+
+			return offsetParent || documentElement;
+		} );
+	}
+} );
+
+// Create scrollLeft and scrollTop methods
+jQuery.each( { scrollLeft: "pageXOffset", scrollTop: "pageYOffset" }, function( method, prop ) {
+	var top = "pageYOffset" === prop;
+
+	jQuery.fn[ method ] = function( val ) {
+		return access( this, function( elem, method, val ) {
+
+			// Coalesce documents and windows
+			var win;
+			if ( jQuery.isWindow( elem ) ) {
+				win = elem;
+			} else if ( elem.nodeType === 9 ) {
+				win = elem.defaultView;
+			}
+
+			if ( val === undefined ) {
+				return win ? win[ prop ] : elem[ method ];
+			}
+
+			if ( win ) {
+				win.scrollTo(
+					!top ? val : win.pageXOffset,
+					top ? val : win.pageYOffset
+				);
+
+			} else {
+				elem[ method ] = val;
+			}
+		}, method, val, arguments.length );
+	};
+} );
+
+// Support: Safari <=7 - 9.1, Chrome <=37 - 49
+// Add the top/left cssHooks using jQuery.fn.position
+// Webkit bug: https://bugs.webkit.org/show_bug.cgi?id=29084
+// Blink bug: https://bugs.chromium.org/p/chromium/issues/detail?id=589347
+// getComputedStyle returns percent when specified for top/left/bottom/right;
+// rather than make the css module depend on the offset module, just check for it here
+jQuery.each( [ "top", "left" ], function( i, prop ) {
+	jQuery.cssHooks[ prop ] = addGetHookIf( support.pixelPosition,
+		function( elem, computed ) {
+			if ( computed ) {
+				computed = curCSS( elem, prop );
+
+				// If curCSS returns percentage, fallback to offset
+				return rnumnonpx.test( computed ) ?
+					jQuery( elem ).position()[ prop ] + "px" :
+					computed;
+			}
+		}
+	);
+} );
+
+
+// Create innerHeight, innerWidth, height, width, outerHeight and outerWidth methods
+jQuery.each( { Height: "height", Width: "width" }, function( name, type ) {
+	jQuery.each( { padding: "inner" + name, content: type, "": "outer" + name },
+		function( defaultExtra, funcName ) {
+
+		// Margin is only for outerHeight, outerWidth
+		jQuery.fn[ funcName ] = function( margin, value ) {
+			var chainable = arguments.length && ( defaultExtra || typeof margin !== "boolean" ),
+				extra = defaultExtra || ( margin === true || value === true ? "margin" : "border" );
+
+			return access( this, function( elem, type, value ) {
+				var doc;
+
+				if ( jQuery.isWindow( elem ) ) {
+
+					// $( window ).outerWidth/Height return w/h including scrollbars (gh-1729)
+					return funcName.indexOf( "outer" ) === 0 ?
+						elem[ "inner" + name ] :
+						elem.document.documentElement[ "client" + name ];
+				}
+
+				// Get document width or height
+				if ( elem.nodeType === 9 ) {
+					doc = elem.documentElement;
+
+					// Either scroll[Width/Height] or offset[Width/Height] or client[Width/Height],
+					// whichever is greatest
+					return Math.max(
+						elem.body[ "scroll" + name ], doc[ "scroll" + name ],
+						elem.body[ "offset" + name ], doc[ "offset" + name ],
+						doc[ "client" + name ]
+					);
+				}
+
+				return value === undefined ?
+
+					// Get width or height on the element, requesting but not forcing parseFloat
+					jQuery.css( elem, type, extra ) :
+
+					// Set width or height on the element
+					jQuery.style( elem, type, value, extra );
+			}, type, chainable ? margin : undefined, chainable );
+		};
+	} );
+} );
+
+
+jQuery.fn.extend( {
+
+	bind: function( types, data, fn ) {
+		return this.on( types, null, data, fn );
+	},
+	unbind: function( types, fn ) {
+		return this.off( types, null, fn );
+	},
+
+	delegate: function( selector, types, data, fn ) {
+		return this.on( types, selector, data, fn );
+	},
+	undelegate: function( selector, types, fn ) {
+
+		// ( namespace ) or ( selector, types [, fn] )
+		return arguments.length === 1 ?
+			this.off( selector, "**" ) :
+			this.off( types, selector || "**", fn );
+	}
+} );
+
+jQuery.holdReady = function( hold ) {
+	if ( hold ) {
+		jQuery.readyWait++;
+	} else {
+		jQuery.ready( true );
+	}
+};
+jQuery.isArray = Array.isArray;
+jQuery.parseJSON = JSON.parse;
+jQuery.nodeName = nodeName;
+
+
+
+
+// Register as a named AMD module, since jQuery can be concatenated with other
+// files that may use define, but not via a proper concatenation script that
+// understands anonymous AMD modules. A named AMD is safest and most robust
+// way to register. Lowercase jquery is used because AMD module names are
+// derived from file names, and jQuery is normally delivered in a lowercase
+// file name. Do this after creating the global so that if an AMD module wants
+// to call noConflict to hide this version of jQuery, it will work.
+
+// Note that for maximum portability, libraries that are not jQuery should
+// declare themselves as anonymous modules, and avoid setting a global if an
+// AMD loader is present. jQuery is a special case. For more information, see
+// https://github.com/jrburke/requirejs/wiki/Updating-existing-libraries#wiki-anon
+
+if ( typeof define === "function" && define.amd ) {
+	define( "jquery", [], function() {
+		return jQuery;
+	} );
+}
+
+
+
+
+var
+
+	// Map over jQuery in case of overwrite
+	_jQuery = window.jQuery,
+
+	// Map over the $ in case of overwrite
+	_$ = window.$;
+
+jQuery.noConflict = function( deep ) {
+	if ( window.$ === jQuery ) {
+		window.$ = _$;
+	}
+
+	if ( deep && window.jQuery === jQuery ) {
+		window.jQuery = _jQuery;
+	}
+
+	return jQuery;
+};
+
+// Expose jQuery and $ identifiers, even in AMD
+// (#7102#comment:10, https://github.com/jquery/jquery/pull/557)
+// and CommonJS for browser emulators (#13566)
+if ( !noGlobal ) {
+	window.jQuery = window.$ = jQuery;
+}
+
+
+
+
+return jQuery;
+} );
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/minus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/minus.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/navigation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/navigation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/plus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/plus.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/pygments.css 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/pygments.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/pygments.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/pygments.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,69 @@
+.highlight .hll { background-color: #ffffcc }
+.highlight  { background: #eeffcc; }
+.highlight .c { color: #408090; font-style: italic } /* Comment */
+.highlight .err { border: 1px solid #FF0000 } /* Error */
+.highlight .k { color: #007020; font-weight: bold } /* Keyword */
+.highlight .o { color: #666666 } /* Operator */
+.highlight .ch { color: #408090; font-style: italic } /* Comment.Hashbang */
+.highlight .cm { color: #408090; font-style: italic } /* Comment.Multiline */
+.highlight .cp { color: #007020 } /* Comment.Preproc */
+.highlight .cpf { color: #408090; font-style: italic } /* Comment.PreprocFile */
+.highlight .c1 { color: #408090; font-style: italic } /* Comment.Single */
+.highlight .cs { color: #408090; background-color: #fff0f0 } /* Comment.Special */
+.highlight .gd { color: #A00000 } /* Generic.Deleted */
+.highlight .ge { font-style: italic } /* Generic.Emph */
+.highlight .gr { color: #FF0000 } /* Generic.Error */
+.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
+.highlight .gi { color: #00A000 } /* Generic.Inserted */
+.highlight .go { color: #333333 } /* Generic.Output */
+.highlight .gp { color: #c65d09; font-weight: bold } /* Generic.Prompt */
+.highlight .gs { font-weight: bold } /* Generic.Strong */
+.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
+.highlight .gt { color: #0044DD } /* Generic.Traceback */
+.highlight .kc { color: #007020; font-weight: bold } /* Keyword.Constant */
+.highlight .kd { color: #007020; font-weight: bold } /* Keyword.Declaration */
+.highlight .kn { color: #007020; font-weight: bold } /* Keyword.Namespace */
+.highlight .kp { color: #007020 } /* Keyword.Pseudo */
+.highlight .kr { color: #007020; font-weight: bold } /* Keyword.Reserved */
+.highlight .kt { color: #902000 } /* Keyword.Type */
+.highlight .m { color: #208050 } /* Literal.Number */
+.highlight .s { color: #4070a0 } /* Literal.String */
+.highlight .na { color: #4070a0 } /* Name.Attribute */
+.highlight .nb { color: #007020 } /* Name.Builtin */
+.highlight .nc { color: #0e84b5; font-weight: bold } /* Name.Class */
+.highlight .no { color: #60add5 } /* Name.Constant */
+.highlight .nd { color: #555555; font-weight: bold } /* Name.Decorator */
+.highlight .ni { color: #d55537; font-weight: bold } /* Name.Entity */
+.highlight .ne { color: #007020 } /* Name.Exception */
+.highlight .nf { color: #06287e } /* Name.Function */
+.highlight .nl { color: #002070; font-weight: bold } /* Name.Label */
+.highlight .nn { color: #0e84b5; font-weight: bold } /* Name.Namespace */
+.highlight .nt { color: #062873; font-weight: bold } /* Name.Tag */
+.highlight .nv { color: #bb60d5 } /* Name.Variable */
+.highlight .ow { color: #007020; font-weight: bold } /* Operator.Word */
+.highlight .w { color: #bbbbbb } /* Text.Whitespace */
+.highlight .mb { color: #208050 } /* Literal.Number.Bin */
+.highlight .mf { color: #208050 } /* Literal.Number.Float */
+.highlight .mh { color: #208050 } /* Literal.Number.Hex */
+.highlight .mi { color: #208050 } /* Literal.Number.Integer */
+.highlight .mo { color: #208050 } /* Literal.Number.Oct */
+.highlight .sa { color: #4070a0 } /* Literal.String.Affix */
+.highlight .sb { color: #4070a0 } /* Literal.String.Backtick */
+.highlight .sc { color: #4070a0 } /* Literal.String.Char */
+.highlight .dl { color: #4070a0 } /* Literal.String.Delimiter */
+.highlight .sd { color: #4070a0; font-style: italic } /* Literal.String.Doc */
+.highlight .s2 { color: #4070a0 } /* Literal.String.Double */
+.highlight .se { color: #4070a0; font-weight: bold } /* Literal.String.Escape */
+.highlight .sh { color: #4070a0 } /* Literal.String.Heredoc */
+.highlight .si { color: #70a0d0; font-style: italic } /* Literal.String.Interpol */
+.highlight .sx { color: #c65d09 } /* Literal.String.Other */
+.highlight .sr { color: #235388 } /* Literal.String.Regex */
+.highlight .s1 { color: #4070a0 } /* Literal.String.Single */
+.highlight .ss { color: #517918 } /* Literal.String.Symbol */
+.highlight .bp { color: #007020 } /* Name.Builtin.Pseudo */
+.highlight .fm { color: #06287e } /* Name.Function.Magic */
+.highlight .vc { color: #bb60d5 } /* Name.Variable.Class */
+.highlight .vg { color: #bb60d5 } /* Name.Variable.Global */
+.highlight .vi { color: #bb60d5 } /* Name.Variable.Instance */
+.highlight .vm { color: #bb60d5 } /* Name.Variable.Magic */
+.highlight .il { color: #208050 } /* Literal.Number.Integer.Long */
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/searchtools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/searchtools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/searchtools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/searchtools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,761 @@
+/*
+ * searchtools.js_t
+ * ~~~~~~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for the full-text search.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+
+/* Non-minified version JS is _stemmer.js if file is provided */ 
+/**
+ * Porter Stemmer
+ */
+var Stemmer = function() {
+
+  var step2list = {
+    ational: 'ate',
+    tional: 'tion',
+    enci: 'ence',
+    anci: 'ance',
+    izer: 'ize',
+    bli: 'ble',
+    alli: 'al',
+    entli: 'ent',
+    eli: 'e',
+    ousli: 'ous',
+    ization: 'ize',
+    ation: 'ate',
+    ator: 'ate',
+    alism: 'al',
+    iveness: 'ive',
+    fulness: 'ful',
+    ousness: 'ous',
+    aliti: 'al',
+    iviti: 'ive',
+    biliti: 'ble',
+    logi: 'log'
+  };
+
+  var step3list = {
+    icate: 'ic',
+    ative: '',
+    alize: 'al',
+    iciti: 'ic',
+    ical: 'ic',
+    ful: '',
+    ness: ''
+  };
+
+  var c = "[^aeiou]";          // consonant
+  var v = "[aeiouy]";          // vowel
+  var C = c + "[^aeiouy]*";    // consonant sequence
+  var V = v + "[aeiou]*";      // vowel sequence
+
+  var mgr0 = "^(" + C + ")?" + V + C;                      // [C]VC... is m>0
+  var meq1 = "^(" + C + ")?" + V + C + "(" + V + ")?$";    // [C]VC[V] is m=1
+  var mgr1 = "^(" + C + ")?" + V + C + V + C;              // [C]VCVC... is m>1
+  var s_v   = "^(" + C + ")?" + v;                         // vowel in stem
+
+  this.stemWord = function (w) {
+    var stem;
+    var suffix;
+    var firstch;
+    var origword = w;
+
+    if (w.length < 3)
+      return w;
+
+    var re;
+    var re2;
+    var re3;
+    var re4;
+
+    firstch = w.substr(0,1);
+    if (firstch == "y")
+      w = firstch.toUpperCase() + w.substr(1);
+
+    // Step 1a
+    re = /^(.+?)(ss|i)es$/;
+    re2 = /^(.+?)([^s])s$/;
+
+    if (re.test(w))
+      w = w.replace(re,"$1$2");
+    else if (re2.test(w))
+      w = w.replace(re2,"$1$2");
+
+    // Step 1b
+    re = /^(.+?)eed$/;
+    re2 = /^(.+?)(ed|ing)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      re = new RegExp(mgr0);
+      if (re.test(fp[1])) {
+        re = /.$/;
+        w = w.replace(re,"");
+      }
+    }
+    else if (re2.test(w)) {
+      var fp = re2.exec(w);
+      stem = fp[1];
+      re2 = new RegExp(s_v);
+      if (re2.test(stem)) {
+        w = stem;
+        re2 = /(at|bl|iz)$/;
+        re3 = new RegExp("([^aeiouylsz])\\1$");
+        re4 = new RegExp("^" + C + v + "[^aeiouwxy]$");
+        if (re2.test(w))
+          w = w + "e";
+        else if (re3.test(w)) {
+          re = /.$/;
+          w = w.replace(re,"");
+        }
+        else if (re4.test(w))
+          w = w + "e";
+      }
+    }
+
+    // Step 1c
+    re = /^(.+?)y$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(s_v);
+      if (re.test(stem))
+        w = stem + "i";
+    }
+
+    // Step 2
+    re = /^(.+?)(ational|tional|enci|anci|izer|bli|alli|entli|eli|ousli|ization|ation|ator|alism|iveness|fulness|ousness|aliti|iviti|biliti|logi)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      suffix = fp[2];
+      re = new RegExp(mgr0);
+      if (re.test(stem))
+        w = stem + step2list[suffix];
+    }
+
+    // Step 3
+    re = /^(.+?)(icate|ative|alize|iciti|ical|ful|ness)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      suffix = fp[2];
+      re = new RegExp(mgr0);
+      if (re.test(stem))
+        w = stem + step3list[suffix];
+    }
+
+    // Step 4
+    re = /^(.+?)(al|ance|ence|er|ic|able|ible|ant|ement|ment|ent|ou|ism|ate|iti|ous|ive|ize)$/;
+    re2 = /^(.+?)(s|t)(ion)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(mgr1);
+      if (re.test(stem))
+        w = stem;
+    }
+    else if (re2.test(w)) {
+      var fp = re2.exec(w);
+      stem = fp[1] + fp[2];
+      re2 = new RegExp(mgr1);
+      if (re2.test(stem))
+        w = stem;
+    }
+
+    // Step 5
+    re = /^(.+?)e$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(mgr1);
+      re2 = new RegExp(meq1);
+      re3 = new RegExp("^" + C + v + "[^aeiouwxy]$");
+      if (re.test(stem) || (re2.test(stem) && !(re3.test(stem))))
+        w = stem;
+    }
+    re = /ll$/;
+    re2 = new RegExp(mgr1);
+    if (re.test(w) && re2.test(w)) {
+      re = /.$/;
+      w = w.replace(re,"");
+    }
+
+    // and turn initial Y back to y
+    if (firstch == "y")
+      w = firstch.toLowerCase() + w.substr(1);
+    return w;
+  }
+}
+
+
+
+/**
+ * Simple result scoring code.
+ */
+var Scorer = {
+  // Implement the following function to further tweak the score for each result
+  // The function takes a result array [filename, title, anchor, descr, score]
+  // and returns the new score.
+  /*
+  score: function(result) {
+    return result[4];
+  },
+  */
+
+  // query matches the full name of an object
+  objNameMatch: 11,
+  // or matches in the last dotted part of the object name
+  objPartialMatch: 6,
+  // Additive scores depending on the priority of the object
+  objPrio: {0:  15,   // used to be importantResults
+            1:  5,   // used to be objectResults
+            2: -5},  // used to be unimportantResults
+  //  Used when the priority is not in the mapping.
+  objPrioDefault: 0,
+
+  // query found in title
+  title: 15,
+  // query found in terms
+  term: 5
+};
+
+
+
+
+
+var splitChars = (function() {
+    var result = {};
+    var singles = [96, 180, 187, 191, 215, 247, 749, 885, 903, 907, 909, 930, 1014, 1648,
+         1748, 1809, 2416, 2473, 2481, 2526, 2601, 2609, 2612, 2615, 2653, 2702,
+         2706, 2729, 2737, 2740, 2857, 2865, 2868, 2910, 2928, 2948, 2961, 2971,
+         2973, 3085, 3089, 3113, 3124, 3213, 3217, 3241, 3252, 3295, 3341, 3345,
+         3369, 3506, 3516, 3633, 3715, 3721, 3736, 3744, 3748, 3750, 3756, 3761,
+         3781, 3912, 4239, 4347, 4681, 4695, 4697, 4745, 4785, 4799, 4801, 4823,
+         4881, 5760, 5901, 5997, 6313, 7405, 8024, 8026, 8028, 8030, 8117, 8125,
+         8133, 8181, 8468, 8485, 8487, 8489, 8494, 8527, 11311, 11359, 11687, 11695,
+         11703, 11711, 11719, 11727, 11735, 12448, 12539, 43010, 43014, 43019, 43587,
+         43696, 43713, 64286, 64297, 64311, 64317, 64319, 64322, 64325, 65141];
+    var i, j, start, end;
+    for (i = 0; i < singles.length; i++) {
+        result[singles[i]] = true;
+    }
+    var ranges = [[0, 47], [58, 64], [91, 94], [123, 169], [171, 177], [182, 184], [706, 709],
+         [722, 735], [741, 747], [751, 879], [888, 889], [894, 901], [1154, 1161],
+         [1318, 1328], [1367, 1368], [1370, 1376], [1416, 1487], [1515, 1519], [1523, 1568],
+         [1611, 1631], [1642, 1645], [1750, 1764], [1767, 1773], [1789, 1790], [1792, 1807],
+         [1840, 1868], [1958, 1968], [1970, 1983], [2027, 2035], [2038, 2041], [2043, 2047],
+         [2070, 2073], [2075, 2083], [2085, 2087], [2089, 2307], [2362, 2364], [2366, 2383],
+         [2385, 2391], [2402, 2405], [2419, 2424], [2432, 2436], [2445, 2446], [2449, 2450],
+         [2483, 2485], [2490, 2492], [2494, 2509], [2511, 2523], [2530, 2533], [2546, 2547],
+         [2554, 2564], [2571, 2574], [2577, 2578], [2618, 2648], [2655, 2661], [2672, 2673],
+         [2677, 2692], [2746, 2748], [2750, 2767], [2769, 2783], [2786, 2789], [2800, 2820],
+         [2829, 2830], [2833, 2834], [2874, 2876], [2878, 2907], [2914, 2917], [2930, 2946],
+         [2955, 2957], [2966, 2968], [2976, 2978], [2981, 2983], [2987, 2989], [3002, 3023],
+         [3025, 3045], [3059, 3076], [3130, 3132], [3134, 3159], [3162, 3167], [3170, 3173],
+         [3184, 3191], [3199, 3204], [3258, 3260], [3262, 3293], [3298, 3301], [3312, 3332],
+         [3386, 3388], [3390, 3423], [3426, 3429], [3446, 3449], [3456, 3460], [3479, 3481],
+         [3518, 3519], [3527, 3584], [3636, 3647], [3655, 3663], [3674, 3712], [3717, 3718],
+         [3723, 3724], [3726, 3731], [3752, 3753], [3764, 3772], [3774, 3775], [3783, 3791],
+         [3802, 3803], [3806, 3839], [3841, 3871], [3892, 3903], [3949, 3975], [3980, 4095],
+         [4139, 4158], [4170, 4175], [4182, 4185], [4190, 4192], [4194, 4196], [4199, 4205],
+         [4209, 4212], [4226, 4237], [4250, 4255], [4294, 4303], [4349, 4351], [4686, 4687],
+         [4702, 4703], [4750, 4751], [4790, 4791], [4806, 4807], [4886, 4887], [4955, 4968],
+         [4989, 4991], [5008, 5023], [5109, 5120], [5741, 5742], [5787, 5791], [5867, 5869],
+         [5873, 5887], [5906, 5919], [5938, 5951], [5970, 5983], [6001, 6015], [6068, 6102],
+         [6104, 6107], [6109, 6111], [6122, 6127], [6138, 6159], [6170, 6175], [6264, 6271],
+         [6315, 6319], [6390, 6399], [6429, 6469], [6510, 6511], [6517, 6527], [6572, 6592],
+         [6600, 6607], [6619, 6655], [6679, 6687], [6741, 6783], [6794, 6799], [6810, 6822],
+         [6824, 6916], [6964, 6980], [6988, 6991], [7002, 7042], [7073, 7085], [7098, 7167],
+         [7204, 7231], [7242, 7244], [7294, 7400], [7410, 7423], [7616, 7679], [7958, 7959],
+         [7966, 7967], [8006, 8007], [8014, 8015], [8062, 8063], [8127, 8129], [8141, 8143],
+         [8148, 8149], [8156, 8159], [8173, 8177], [8189, 8303], [8306, 8307], [8314, 8318],
+         [8330, 8335], [8341, 8449], [8451, 8454], [8456, 8457], [8470, 8472], [8478, 8483],
+         [8506, 8507], [8512, 8516], [8522, 8525], [8586, 9311], [9372, 9449], [9472, 10101],
+         [10132, 11263], [11493, 11498], [11503, 11516], [11518, 11519], [11558, 11567],
+         [11622, 11630], [11632, 11647], [11671, 11679], [11743, 11822], [11824, 12292],
+         [12296, 12320], [12330, 12336], [12342, 12343], [12349, 12352], [12439, 12444],
+         [12544, 12548], [12590, 12592], [12687, 12689], [12694, 12703], [12728, 12783],
+         [12800, 12831], [12842, 12880], [12896, 12927], [12938, 12976], [12992, 13311],
+         [19894, 19967], [40908, 40959], [42125, 42191], [42238, 42239], [42509, 42511],
+         [42540, 42559], [42592, 42593], [42607, 42622], [42648, 42655], [42736, 42774],
+         [42784, 42785], [42889, 42890], [42893, 43002], [43043, 43055], [43062, 43071],
+         [43124, 43137], [43188, 43215], [43226, 43249], [43256, 43258], [43260, 43263],
+         [43302, 43311], [43335, 43359], [43389, 43395], [43443, 43470], [43482, 43519],
+         [43561, 43583], [43596, 43599], [43610, 43615], [43639, 43641], [43643, 43647],
+         [43698, 43700], [43703, 43704], [43710, 43711], [43715, 43738], [43742, 43967],
+         [44003, 44015], [44026, 44031], [55204, 55215], [55239, 55242], [55292, 55295],
+         [57344, 63743], [64046, 64047], [64110, 64111], [64218, 64255], [64263, 64274],
+         [64280, 64284], [64434, 64466], [64830, 64847], [64912, 64913], [64968, 65007],
+         [65020, 65135], [65277, 65295], [65306, 65312], [65339, 65344], [65371, 65381],
+         [65471, 65473], [65480, 65481], [65488, 65489], [65496, 65497]];
+    for (i = 0; i < ranges.length; i++) {
+        start = ranges[i][0];
+        end = ranges[i][1];
+        for (j = start; j <= end; j++) {
+            result[j] = true;
+        }
+    }
+    return result;
+})();
+
+function splitQuery(query) {
+    var result = [];
+    var start = -1;
+    for (var i = 0; i < query.length; i++) {
+        if (splitChars[query.charCodeAt(i)]) {
+            if (start !== -1) {
+                result.push(query.slice(start, i));
+                start = -1;
+            }
+        } else if (start === -1) {
+            start = i;
+        }
+    }
+    if (start !== -1) {
+        result.push(query.slice(start));
+    }
+    return result;
+}
+
+
+
+
+/**
+ * Search Module
+ */
+var Search = {
+
+  _index : null,
+  _queued_query : null,
+  _pulse_status : -1,
+
+  init : function() {
+      var params = $.getQueryParameters();
+      if (params.q) {
+          var query = params.q[0];
+          $('input[name="q"]')[0].value = query;
+          this.performSearch(query);
+      }
+  },
+
+  loadIndex : function(url) {
+    $.ajax({type: "GET", url: url, data: null,
+            dataType: "script", cache: true,
+            complete: function(jqxhr, textstatus) {
+              if (textstatus != "success") {
+                document.getElementById("searchindexloader").src = url;
+              }
+            }});
+  },
+
+  setIndex : function(index) {
+    var q;
+    this._index = index;
+    if ((q = this._queued_query) !== null) {
+      this._queued_query = null;
+      Search.query(q);
+    }
+  },
+
+  hasIndex : function() {
+      return this._index !== null;
+  },
+
+  deferQuery : function(query) {
+      this._queued_query = query;
+  },
+
+  stopPulse : function() {
+      this._pulse_status = 0;
+  },
+
+  startPulse : function() {
+    if (this._pulse_status >= 0)
+        return;
+    function pulse() {
+      var i;
+      Search._pulse_status = (Search._pulse_status + 1) % 4;
+      var dotString = '';
+      for (i = 0; i < Search._pulse_status; i++)
+        dotString += '.';
+      Search.dots.text(dotString);
+      if (Search._pulse_status > -1)
+        window.setTimeout(pulse, 500);
+    }
+    pulse();
+  },
+
+  /**
+   * perform a search for something (or wait until index is loaded)
+   */
+  performSearch : function(query) {
+    // create the required interface elements
+    this.out = $('#search-results');
+    this.title = $('<h2>' + _('Searching') + '</h2>').appendTo(this.out);
+    this.dots = $('<span></span>').appendTo(this.title);
+    this.status = $('<p style="display: none"></p>').appendTo(this.out);
+    this.output = $('<ul class="search"/>').appendTo(this.out);
+
+    $('#search-progress').text(_('Preparing search...'));
+    this.startPulse();
+
+    // index already loaded, the browser was quick!
+    if (this.hasIndex())
+      this.query(query);
+    else
+      this.deferQuery(query);
+  },
+
+  /**
+   * execute search (requires search index to be loaded)
+   */
+  query : function(query) {
+    var i;
+    var stopwords = ["a","and","are","as","at","be","but","by","for","if","in","into","is","it","near","no","not","of","on","or","such","that","the","their","then","there","these","they","this","to","was","will","with"];
+
+    // stem the searchterms and add them to the correct list
+    var stemmer = new Stemmer();
+    var searchterms = [];
+    var excluded = [];
+    var hlterms = [];
+    var tmp = splitQuery(query);
+    var objectterms = [];
+    for (i = 0; i < tmp.length; i++) {
+      if (tmp[i] !== "") {
+          objectterms.push(tmp[i].toLowerCase());
+      }
+
+      if ($u.indexOf(stopwords, tmp[i].toLowerCase()) != -1 || tmp[i].match(/^\d+$/) ||
+          tmp[i] === "") {
+        // skip this "word"
+        continue;
+      }
+      // stem the word
+      var word = stemmer.stemWord(tmp[i].toLowerCase());
+      // prevent stemmer from cutting word smaller than two chars
+      if(word.length < 3 && tmp[i].length >= 3) {
+        word = tmp[i];
+      }
+      var toAppend;
+      // select the correct list
+      if (word[0] == '-') {
+        toAppend = excluded;
+        word = word.substr(1);
+      }
+      else {
+        toAppend = searchterms;
+        hlterms.push(tmp[i].toLowerCase());
+      }
+      // only add if not already in the list
+      if (!$u.contains(toAppend, word))
+        toAppend.push(word);
+    }
+    var highlightstring = '?highlight=' + $.urlencode(hlterms.join(" "));
+
+    // console.debug('SEARCH: searching for:');
+    // console.info('required: ', searchterms);
+    // console.info('excluded: ', excluded);
+
+    // prepare search
+    var terms = this._index.terms;
+    var titleterms = this._index.titleterms;
+
+    // array of [filename, title, anchor, descr, score]
+    var results = [];
+    $('#search-progress').empty();
+
+    // lookup as object
+    for (i = 0; i < objectterms.length; i++) {
+      var others = [].concat(objectterms.slice(0, i),
+                             objectterms.slice(i+1, objectterms.length));
+      results = results.concat(this.performObjectSearch(objectterms[i], others));
+    }
+
+    // lookup as search terms in fulltext
+    results = results.concat(this.performTermsSearch(searchterms, excluded, terms, titleterms));
+
+    // let the scorer override scores with a custom scoring function
+    if (Scorer.score) {
+      for (i = 0; i < results.length; i++)
+        results[i][4] = Scorer.score(results[i]);
+    }
+
+    // now sort the results by score (in opposite order of appearance, since the
+    // display function below uses pop() to retrieve items) and then
+    // alphabetically
+    results.sort(function(a, b) {
+      var left = a[4];
+      var right = b[4];
+      if (left > right) {
+        return 1;
+      } else if (left < right) {
+        return -1;
+      } else {
+        // same score: sort alphabetically
+        left = a[1].toLowerCase();
+        right = b[1].toLowerCase();
+        return (left > right) ? -1 : ((left < right) ? 1 : 0);
+      }
+    });
+
+    // for debugging
+    //Search.lastresults = results.slice();  // a copy
+    //console.info('search results:', Search.lastresults);
+
+    // print the results
+    var resultCount = results.length;
+    function displayNextItem() {
+      // results left, load the summary and display it
+      if (results.length) {
+        var item = results.pop();
+        var listItem = $('<li style="display:none"></li>');
+        if (DOCUMENTATION_OPTIONS.FILE_SUFFIX === '') {
+          // dirhtml builder
+          var dirname = item[0] + '/';
+          if (dirname.match(/\/index\/$/)) {
+            dirname = dirname.substring(0, dirname.length-6);
+          } else if (dirname == 'index/') {
+            dirname = '';
+          }
+          listItem.append($('<a/>').attr('href',
+            DOCUMENTATION_OPTIONS.URL_ROOT + dirname +
+            highlightstring + item[2]).html(item[1]));
+        } else {
+          // normal html builders
+          listItem.append($('<a/>').attr('href',
+            item[0] + DOCUMENTATION_OPTIONS.FILE_SUFFIX +
+            highlightstring + item[2]).html(item[1]));
+        }
+        if (item[3]) {
+          listItem.append($('<span> (' + item[3] + ')</span>'));
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        } else if (DOCUMENTATION_OPTIONS.HAS_SOURCE) {
+          var suffix = DOCUMENTATION_OPTIONS.SOURCELINK_SUFFIX;
+          if (suffix === undefined) {
+            suffix = '.txt';
+          }
+          $.ajax({url: DOCUMENTATION_OPTIONS.URL_ROOT + '_sources/' + item[5] + (item[5].slice(-suffix.length) === suffix ? '' : suffix),
+                  dataType: "text",
+                  complete: function(jqxhr, textstatus) {
+                    var data = jqxhr.responseText;
+                    if (data !== '' && data !== undefined) {
+                      listItem.append(Search.makeSearchSummary(data, searchterms, hlterms));
+                    }
+                    Search.output.append(listItem);
+                    listItem.slideDown(5, function() {
+                      displayNextItem();
+                    });
+                  }});
+        } else {
+          // no source available, just display title
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        }
+      }
+      // search finished, update title and status message
+      else {
+        Search.stopPulse();
+        Search.title.text(_('Search Results'));
+        if (!resultCount)
+          Search.status.text(_('Your search did not match any documents. Please make sure that all words are spelled correctly and that you\'ve selected enough categories.'));
+        else
+            Search.status.text(_('Search finished, found %s page(s) matching the search query.').replace('%s', resultCount));
+        Search.status.fadeIn(500);
+      }
+    }
+    displayNextItem();
+  },
+
+  /**
+   * search for object names
+   */
+  performObjectSearch : function(object, otherterms) {
+    var filenames = this._index.filenames;
+    var docnames = this._index.docnames;
+    var objects = this._index.objects;
+    var objnames = this._index.objnames;
+    var titles = this._index.titles;
+
+    var i;
+    var results = [];
+
+    for (var prefix in objects) {
+      for (var name in objects[prefix]) {
+        var fullname = (prefix ? prefix + '.' : '') + name;
+        if (fullname.toLowerCase().indexOf(object) > -1) {
+          var score = 0;
+          var parts = fullname.split('.');
+          // check for different match types: exact matches of full name or
+          // "last name" (i.e. last dotted part)
+          if (fullname == object || parts[parts.length - 1] == object) {
+            score += Scorer.objNameMatch;
+          // matches in last name
+          } else if (parts[parts.length - 1].indexOf(object) > -1) {
+            score += Scorer.objPartialMatch;
+          }
+          var match = objects[prefix][name];
+          var objname = objnames[match[1]][2];
+          var title = titles[match[0]];
+          // If more than one term searched for, we require other words to be
+          // found in the name/title/description
+          if (otherterms.length > 0) {
+            var haystack = (prefix + ' ' + name + ' ' +
+                            objname + ' ' + title).toLowerCase();
+            var allfound = true;
+            for (i = 0; i < otherterms.length; i++) {
+              if (haystack.indexOf(otherterms[i]) == -1) {
+                allfound = false;
+                break;
+              }
+            }
+            if (!allfound) {
+              continue;
+            }
+          }
+          var descr = objname + _(', in ') + title;
+
+          var anchor = match[3];
+          if (anchor === '')
+            anchor = fullname;
+          else if (anchor == '-')
+            anchor = objnames[match[1]][1] + '-' + fullname;
+          // add custom score for some objects according to scorer
+          if (Scorer.objPrio.hasOwnProperty(match[2])) {
+            score += Scorer.objPrio[match[2]];
+          } else {
+            score += Scorer.objPrioDefault;
+          }
+          results.push([docnames[match[0]], fullname, '#'+anchor, descr, score, filenames[match[0]]]);
+        }
+      }
+    }
+
+    return results;
+  },
+
+  /**
+   * search for full-text terms in the index
+   */
+  performTermsSearch : function(searchterms, excluded, terms, titleterms) {
+    var docnames = this._index.docnames;
+    var filenames = this._index.filenames;
+    var titles = this._index.titles;
+
+    var i, j, file;
+    var fileMap = {};
+    var scoreMap = {};
+    var results = [];
+
+    // perform the search on the required terms
+    for (i = 0; i < searchterms.length; i++) {
+      var word = searchterms[i];
+      var files = [];
+      var _o = [
+        {files: terms[word], score: Scorer.term},
+        {files: titleterms[word], score: Scorer.title}
+      ];
+
+      // no match but word was a required one
+      if ($u.every(_o, function(o){return o.files === undefined;})) {
+        break;
+      }
+      // found search word in contents
+      $u.each(_o, function(o) {
+        var _files = o.files;
+        if (_files === undefined)
+          return
+
+        if (_files.length === undefined)
+          _files = [_files];
+        files = files.concat(_files);
+
+        // set score for the word in each file to Scorer.term
+        for (j = 0; j < _files.length; j++) {
+          file = _files[j];
+          if (!(file in scoreMap))
+            scoreMap[file] = {}
+          scoreMap[file][word] = o.score;
+        }
+      });
+
+      // create the mapping
+      for (j = 0; j < files.length; j++) {
+        file = files[j];
+        if (file in fileMap)
+          fileMap[file].push(word);
+        else
+          fileMap[file] = [word];
+      }
+    }
+
+    // now check if the files don't contain excluded terms
+    for (file in fileMap) {
+      var valid = true;
+
+      // check if all requirements are matched
+      if (fileMap[file].length != searchterms.length)
+          continue;
+
+      // ensure that none of the excluded terms is in the search result
+      for (i = 0; i < excluded.length; i++) {
+        if (terms[excluded[i]] == file ||
+            titleterms[excluded[i]] == file ||
+            $u.contains(terms[excluded[i]] || [], file) ||
+            $u.contains(titleterms[excluded[i]] || [], file)) {
+          valid = false;
+          break;
+        }
+      }
+
+      // if we have still a valid result we can add it to the result list
+      if (valid) {
+        // select one (max) score for the file.
+        // for better ranking, we should calculate ranking by using words statistics like basic tf-idf...
+        var score = $u.max($u.map(fileMap[file], function(w){return scoreMap[file][w]}));
+        results.push([docnames[file], titles[file], '', null, score, filenames[file]]);
+      }
+    }
+    return results;
+  },
+
+  /**
+   * helper function to return a node containing the
+   * search summary for a given text. keywords is a list
+   * of stemmed words, hlwords is the list of normal, unstemmed
+   * words. the first one is used to find the occurrence, the
+   * latter for highlighting it.
+   */
+  makeSearchSummary : function(text, keywords, hlwords) {
+    var textLower = text.toLowerCase();
+    var start = 0;
+    $.each(keywords, function() {
+      var i = textLower.indexOf(this.toLowerCase());
+      if (i > -1)
+        start = i;
+    });
+    start = Math.max(start - 120, 0);
+    var excerpt = ((start > 0) ? '...' : '') +
+      $.trim(text.substr(start, 240)) +
+      ((start + 240 - text.length) ? '...' : '');
+    var rv = $('<div class="context"></div>').text(excerpt);
+    $.each(hlwords, function() {
+      rv = rv.highlightText(this, 'highlighted');
+    });
+    return rv;
+  }
+};
+
+$(document).ready(function() {
+  Search.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/sphinxdoc.css 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/sphinxdoc.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/sphinxdoc.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/sphinxdoc.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,345 @@
+/*
+ * sphinxdoc.css_t
+ * ~~~~~~~~~~~~~~~
+ *
+ * Sphinx stylesheet -- sphinxdoc theme.  Originally created by
+ * Armin Ronacher for Werkzeug.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+@import url("basic.css");
+
+/* -- page layout ----------------------------------------------------------- */
+
+body {
+    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva',
+                 'Verdana', sans-serif;
+    font-size: 14px;
+    letter-spacing: -0.01em;
+    line-height: 150%;
+    text-align: center;
+    background-color: #BFD1D4;
+    color: black;
+    padding: 0;
+    border: 1px solid #aaa;
+
+    margin: 0px 80px 0px 80px;
+    min-width: 740px;
+}
+
+div.document {
+    background-color: white;
+    text-align: left;
+    background-image: url(contents.png);
+    background-repeat: repeat-x;
+}
+
+div.bodywrapper {
+    margin: 0 calc(230px + 10px) 0 0;
+    border-right: 1px solid #ccc;
+}
+
+div.body {
+    margin: 0;
+    padding: 0.5em 20px 20px 20px;
+}
+
+div.related {
+    font-size: 1em;
+}
+
+div.related ul {
+    background-image: url(navigation.png);
+    height: 2em;
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+}
+
+div.related ul li {
+    margin: 0;
+    padding: 0;
+    height: 2em;
+    float: left;
+}
+
+div.related ul li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+div.related ul li a {
+    margin: 0;
+    padding: 0 5px 0 5px;
+    line-height: 1.75em;
+    color: #EE9816;
+}
+
+div.related ul li a:hover {
+    color: #3CA8E7;
+}
+
+div.sphinxsidebarwrapper {
+    padding: 0;
+}
+
+div.sphinxsidebar {
+    margin: 0;
+    padding: 0.5em 15px 15px 0;
+    width: calc(230px - 20px);
+    float: right;
+    font-size: 1em;
+    text-align: left;
+}
+
+div.sphinxsidebar h3, div.sphinxsidebar h4 {
+    margin: 1em 0 0.5em 0;
+    font-size: 1em;
+    padding: 0.1em 0 0.1em 0.5em;
+    color: white;
+    border: 1px solid #86989B;
+    background-color: #AFC1C4;
+}
+
+div.sphinxsidebar h3 a {
+    color: white;
+}
+
+div.sphinxsidebar ul {
+    padding-left: 1.5em;
+    margin-top: 7px;
+    padding: 0;
+    line-height: 130%;
+}
+
+div.sphinxsidebar ul ul {
+    margin-left: 20px;
+}
+
+div.footer {
+    background-color: #E3EFF1;
+    color: #86989B;
+    padding: 3px 8px 3px 0;
+    clear: both;
+    font-size: 0.8em;
+    text-align: right;
+}
+
+div.footer a {
+    color: #86989B;
+    text-decoration: underline;
+}
+
+/* -- body styles ----------------------------------------------------------- */
+
+p {    
+    margin: 0.8em 0 0.5em 0;
+}
+
+a {
+    color: #CA7900;
+    text-decoration: none;
+}
+
+a:hover {
+    color: #2491CF;
+}
+
+div.body a {
+    text-decoration: underline;
+}
+
+h1 {
+    margin: 0;
+    padding: 0.7em 0 0.3em 0;
+    font-size: 1.5em;
+    color: #11557C;
+}
+
+h2 {
+    margin: 1.3em 0 0.2em 0;
+    font-size: 1.35em;
+    padding: 0;
+}
+
+h3 {
+    margin: 1em 0 -0.3em 0;
+    font-size: 1.2em;
+}
+
+div.body h1 a, div.body h2 a, div.body h3 a, div.body h4 a, div.body h5 a, div.body h6 a {
+    color: black!important;
+}
+
+h1 a.anchor, h2 a.anchor, h3 a.anchor, h4 a.anchor, h5 a.anchor, h6 a.anchor {
+    display: none;
+    margin: 0 0 0 0.3em;
+    padding: 0 0.2em 0 0.2em;
+    color: #aaa!important;
+}
+
+h1:hover a.anchor, h2:hover a.anchor, h3:hover a.anchor, h4:hover a.anchor,
+h5:hover a.anchor, h6:hover a.anchor {
+    display: inline;
+}
+
+h1 a.anchor:hover, h2 a.anchor:hover, h3 a.anchor:hover, h4 a.anchor:hover,
+h5 a.anchor:hover, h6 a.anchor:hover {
+    color: #777;
+    background-color: #eee;
+}
+
+a.headerlink {
+    color: #c60f0f!important;
+    font-size: 1em;
+    margin-left: 6px;
+    padding: 0 4px 0 4px;
+    text-decoration: none!important;
+}
+
+a.headerlink:hover {
+    background-color: #ccc;
+    color: white!important;
+}
+
+cite, code, code {
+    font-family: 'Consolas', 'Deja Vu Sans Mono',
+                 'Bitstream Vera Sans Mono', monospace;
+    font-size: 0.95em;
+    letter-spacing: 0.01em;
+}
+
+code {
+    background-color: #f2f2f2;
+    border-bottom: 1px solid #ddd;
+    color: #333;
+}
+
+code.descname, code.descclassname, code.xref {
+    border: 0;
+}
+
+hr {
+    border: 1px solid #abc;
+    margin: 2em;
+}
+
+a code {
+    border: 0;
+    color: #CA7900;
+}
+
+a code:hover {
+    color: #2491CF;
+}
+
+pre {
+    font-family: 'Consolas', 'Deja Vu Sans Mono',
+                 'Bitstream Vera Sans Mono', monospace;
+    font-size: 0.95em;
+    letter-spacing: 0.015em;
+    line-height: 120%;
+    padding: 0.5em;
+    border: 1px solid #ccc;
+    background-color: #f8f8f8;
+}
+
+pre a {
+    color: inherit;
+    text-decoration: underline;
+}
+
+td.linenos pre {
+    padding: 0.5em 0;
+}
+
+div.quotebar {
+    background-color: #f8f8f8;
+    max-width: 250px;
+    float: right;
+    padding: 2px 7px;
+    border: 1px solid #ccc;
+}
+
+div.topic {
+    background-color: #f8f8f8;
+}
+
+table {
+    border-collapse: collapse;
+    margin: 0 -0.5em 0 -0.5em;
+}
+
+table td, table th {
+    padding: 0.2em 0.5em 0.2em 0.5em;
+}
+
+div.admonition, div.warning {
+    font-size: 0.9em;
+    margin: 1em 0 1em 0;
+    border: 1px solid #86989B;
+    background-color: #f7f7f7;
+    padding: 0;
+}
+
+div.admonition p, div.warning p {
+    margin: 0.5em 1em 0.5em 1em;
+    padding: 0;
+}
+
+div.admonition pre, div.warning pre {
+    margin: 0.4em 1em 0.4em 1em;
+}
+
+div.admonition p.admonition-title,
+div.warning p.admonition-title {
+    margin: 0;
+    padding: 0.1em 0 0.1em 0.5em;
+    color: white;
+    border-bottom: 1px solid #86989B;
+    font-weight: bold;
+    background-color: #AFC1C4;
+}
+
+div.warning {
+    border: 1px solid #940000;
+}
+
+div.warning p.admonition-title {
+    background-color: #CF0000;
+    border-bottom-color: #940000;
+}
+
+div.admonition ul, div.admonition ol,
+div.warning ul, div.warning ol {
+    margin: 0.1em 0.5em 0.5em 3em;
+    padding: 0;
+}
+
+div.versioninfo {
+    margin: 1em 0 0 0;
+    border: 1px solid #ccc;
+    background-color: #DDEAF0;
+    padding: 8px;
+    line-height: 1.3em;
+    font-size: 0.9em;
+}
+
+.viewcode-back {
+    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva',
+                 'Verdana', sans-serif;
+}
+
+div.viewcode-block:target {
+    background-color: #f4debf;
+    border-top: 1px solid #ac9;
+    border-bottom: 1px solid #ac9;
+}
+
+div.code-block-caption {
+    background-color: #ddd;
+    color: #222;
+    border: 1px solid #ccc;
+}
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/translations.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/translations.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/translations.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/translations.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1 @@
+Documentation.addTranslations({"locale": "fr", "messages": {"%(filename)s &#8212; %(docstitle)s": "%(filename)s &#8212; %(docstitle)s", "&#169; <a href=\"%(path)s\">Copyright</a> %(copyright)s.": "&#169; <a href=\"%(path)s\">Copyright</a> %(copyright)s.", "&#169; Copyright %(copyright)s.": "&#169; Copyright %(copyright)s.", ", in ": ", dans", "About these documents": "\u00c0 propos de ces documents", "Automatically generated list of changes in version %(version)s": "Liste auto-g\u00e9n\u00e9r\u00e9e des modifications dans la version %(version)s", "C API changes": "Modifications de l'API C", "Changes in Version %(version)s &#8212; %(docstitle)s": "Changements dans la version %(version)s &#8212; %(docstitle)s", "Collapse sidebar": "R\u00e9duire la barre lat\u00e9rale", "Complete Table of Contents": "Table des mati\u00e8res compl\u00e8te", "Contents": "Contenu", "Copyright": "Copyright", "Created using <a href=\"http://sphinx-doc.org/\">Sphinx</a> %(sphinx_version)s.": "Cr\u00e9\u00e9 avec <a href=\"http://sphinx-doc.org/\">Sphinx</a> %(sphinx_version)s.", "Expand sidebar": "Agrandir la barre lat\u00e9rale", "From here you can search these documents. Enter your search\n    words into the box below and click \"search\". Note that the search\n    function will automatically search for all of the words. Pages\n    containing fewer words won't appear in the result list.": "Vous pouvez effectuer une recherche au sein des documents. Saisissez les termes\nde votre recherche dans le champs ci-dessous et cliquez sur \"rechercher\". Notez que la fonctionnalit\u00e9 de recherche\nva automatiquement chercher l'ensemble des mots. Les pages\ncontenant moins de mots n'appara\u00eetront pas dans la liste des r\u00e9sultats.", "Full index on one page": "Index complet sur une seule page", "General Index": "Index g\u00e9n\u00e9ral", "Global Module Index": "Index g\u00e9n\u00e9ral des modules", "Go": "Go", "Hide Search Matches": "Cacher les r\u00e9sultats de la recherche", "Index": "Index", "Index &ndash; %(key)s": "Index &ndash; %(key)s", "Index pages by letter": "Indexer les pages par lettre", "Indices and tables:": "Indices et Tables :", "Last updated on %(last_updated)s.": "Mis \u00e0 jour le %(last_updated)s.", "Library changes": "Modifications de la biblioth\u00e8que", "Navigation": "Navigation", "Next topic": "Sujet suivant", "Other changes": "Autres modifications", "Overview": "R\u00e9sum\u00e9", "Permalink to this definition": "Lien permanent vers cette d\u00e9finition", "Permalink to this headline": "Lien permanent vers ce titre", "Please activate JavaScript to enable the search\n    functionality.": "Veuillez activer le JavaScript pour que la recherche fonctionne.", "Preparing search...": "Pr\u00e9paration de la recherche...", "Previous topic": "Sujet pr\u00e9c\u00e9dent", "Quick search": "Recherche rapide", "Search": "Recherche", "Search Page": "Page de recherche", "Search Results": "R\u00e9sultats de la recherche", "Search finished, found %s page(s) matching the search query.": "La recherche est finie, %s page(s) trouv\u00e9e(s) qui corresponde(nt) \u00e0 la recherche.", "Search within %(docstitle)s": "Recherchez dans %(docstitle)s", "Searching": "Recherche en cours", "Show Source": "Montrer le code source", "Table Of Contents": "Table des Mati\u00e8res", "This Page": "Cette page", "Welcome! This is": "Bienvenue ! Ceci est", "Your search did not match any documents. Please make sure that all words are spelled correctly and that you've selected enough categories.": "Votre recherche ne correspond \u00e0 aucun document. Veuillez v\u00e9rifier que les mots sont correctement orthographi\u00e9s et que vous avez s\u00e9lectionn\u00e9 assez de cat\u00e9gories.", "all functions, classes, terms": "toutes les fonctions, classes, termes", "can be huge": "peut \u00eatre \u00e9norme", "last updated": "derni\u00e8re modification", "lists all sections and subsections": "lister l'ensemble des sections et sous-sections", "next chapter": "Chapitre suivant", "previous chapter": "Chapitre pr\u00e9c\u00e9dent", "quick access to all modules": "acc\u00e8s rapide \u00e0 l'ensemble des modules", "search": "rechercher", "search this documentation": "rechercher dans cette documentation", "the documentation for": "la documentation pour"}, "plural_expr": "(n > 1)"});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/underscore.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/underscore.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/underscore.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/underscore.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,1548 @@
+//     Underscore.js 1.8.3
+//     http://underscorejs.org
+//     (c) 2009-2015 Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
+//     Underscore may be freely distributed under the MIT license.
+
+(function() {
+
+  // Baseline setup
+  // --------------
+
+  // Establish the root object, `window` in the browser, or `exports` on the server.
+  var root = this;
+
+  // Save the previous value of the `_` variable.
+  var previousUnderscore = root._;
+
+  // Save bytes in the minified (but not gzipped) version:
+  var ArrayProto = Array.prototype, ObjProto = Object.prototype, FuncProto = Function.prototype;
+
+  // Create quick reference variables for speed access to core prototypes.
+  var
+    push             = ArrayProto.push,
+    slice            = ArrayProto.slice,
+    toString         = ObjProto.toString,
+    hasOwnProperty   = ObjProto.hasOwnProperty;
+
+  // All **ECMAScript 5** native function implementations that we hope to use
+  // are declared here.
+  var
+    nativeIsArray      = Array.isArray,
+    nativeKeys         = Object.keys,
+    nativeBind         = FuncProto.bind,
+    nativeCreate       = Object.create;
+
+  // Naked function reference for surrogate-prototype-swapping.
+  var Ctor = function(){};
+
+  // Create a safe reference to the Underscore object for use below.
+  var _ = function(obj) {
+    if (obj instanceof _) return obj;
+    if (!(this instanceof _)) return new _(obj);
+    this._wrapped = obj;
+  };
+
+  // Export the Underscore object for **Node.js**, with
+  // backwards-compatibility for the old `require()` API. If we're in
+  // the browser, add `_` as a global object.
+  if (typeof exports !== 'undefined') {
+    if (typeof module !== 'undefined' && module.exports) {
+      exports = module.exports = _;
+    }
+    exports._ = _;
+  } else {
+    root._ = _;
+  }
+
+  // Current version.
+  _.VERSION = '1.8.3';
+
+  // Internal function that returns an efficient (for current engines) version
+  // of the passed-in callback, to be repeatedly applied in other Underscore
+  // functions.
+  var optimizeCb = function(func, context, argCount) {
+    if (context === void 0) return func;
+    switch (argCount == null ? 3 : argCount) {
+      case 1: return function(value) {
+        return func.call(context, value);
+      };
+      case 2: return function(value, other) {
+        return func.call(context, value, other);
+      };
+      case 3: return function(value, index, collection) {
+        return func.call(context, value, index, collection);
+      };
+      case 4: return function(accumulator, value, index, collection) {
+        return func.call(context, accumulator, value, index, collection);
+      };
+    }
+    return function() {
+      return func.apply(context, arguments);
+    };
+  };
+
+  // A mostly-internal function to generate callbacks that can be applied
+  // to each element in a collection, returning the desired result — either
+  // identity, an arbitrary callback, a property matcher, or a property accessor.
+  var cb = function(value, context, argCount) {
+    if (value == null) return _.identity;
+    if (_.isFunction(value)) return optimizeCb(value, context, argCount);
+    if (_.isObject(value)) return _.matcher(value);
+    return _.property(value);
+  };
+  _.iteratee = function(value, context) {
+    return cb(value, context, Infinity);
+  };
+
+  // An internal function for creating assigner functions.
+  var createAssigner = function(keysFunc, undefinedOnly) {
+    return function(obj) {
+      var length = arguments.length;
+      if (length < 2 || obj == null) return obj;
+      for (var index = 1; index < length; index++) {
+        var source = arguments[index],
+            keys = keysFunc(source),
+            l = keys.length;
+        for (var i = 0; i < l; i++) {
+          var key = keys[i];
+          if (!undefinedOnly || obj[key] === void 0) obj[key] = source[key];
+        }
+      }
+      return obj;
+    };
+  };
+
+  // An internal function for creating a new object that inherits from another.
+  var baseCreate = function(prototype) {
+    if (!_.isObject(prototype)) return {};
+    if (nativeCreate) return nativeCreate(prototype);
+    Ctor.prototype = prototype;
+    var result = new Ctor;
+    Ctor.prototype = null;
+    return result;
+  };
+
+  var property = function(key) {
+    return function(obj) {
+      return obj == null ? void 0 : obj[key];
+    };
+  };
+
+  // Helper for collection methods to determine whether a collection
+  // should be iterated as an array or as an object
+  // Related: http://people.mozilla.org/~jorendorff/es6-draft.html#sec-tolength
+  // Avoids a very nasty iOS 8 JIT bug on ARM-64. #2094
+  var MAX_ARRAY_INDEX = Math.pow(2, 53) - 1;
+  var getLength = property('length');
+  var isArrayLike = function(collection) {
+    var length = getLength(collection);
+    return typeof length == 'number' && length >= 0 && length <= MAX_ARRAY_INDEX;
+  };
+
+  // Collection Functions
+  // --------------------
+
+  // The cornerstone, an `each` implementation, aka `forEach`.
+  // Handles raw objects in addition to array-likes. Treats all
+  // sparse array-likes as if they were dense.
+  _.each = _.forEach = function(obj, iteratee, context) {
+    iteratee = optimizeCb(iteratee, context);
+    var i, length;
+    if (isArrayLike(obj)) {
+      for (i = 0, length = obj.length; i < length; i++) {
+        iteratee(obj[i], i, obj);
+      }
+    } else {
+      var keys = _.keys(obj);
+      for (i = 0, length = keys.length; i < length; i++) {
+        iteratee(obj[keys[i]], keys[i], obj);
+      }
+    }
+    return obj;
+  };
+
+  // Return the results of applying the iteratee to each element.
+  _.map = _.collect = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length,
+        results = Array(length);
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      results[index] = iteratee(obj[currentKey], currentKey, obj);
+    }
+    return results;
+  };
+
+  // Create a reducing function iterating left or right.
+  function createReduce(dir) {
+    // Optimized iterator function as using arguments.length
+    // in the main function will deoptimize the, see #1991.
+    function iterator(obj, iteratee, memo, keys, index, length) {
+      for (; index >= 0 && index < length; index += dir) {
+        var currentKey = keys ? keys[index] : index;
+        memo = iteratee(memo, obj[currentKey], currentKey, obj);
+      }
+      return memo;
+    }
+
+    return function(obj, iteratee, memo, context) {
+      iteratee = optimizeCb(iteratee, context, 4);
+      var keys = !isArrayLike(obj) && _.keys(obj),
+          length = (keys || obj).length,
+          index = dir > 0 ? 0 : length - 1;
+      // Determine the initial value if none is provided.
+      if (arguments.length < 3) {
+        memo = obj[keys ? keys[index] : index];
+        index += dir;
+      }
+      return iterator(obj, iteratee, memo, keys, index, length);
+    };
+  }
+
+  // **Reduce** builds up a single result from a list of values, aka `inject`,
+  // or `foldl`.
+  _.reduce = _.foldl = _.inject = createReduce(1);
+
+  // The right-associative version of reduce, also known as `foldr`.
+  _.reduceRight = _.foldr = createReduce(-1);
+
+  // Return the first value which passes a truth test. Aliased as `detect`.
+  _.find = _.detect = function(obj, predicate, context) {
+    var key;
+    if (isArrayLike(obj)) {
+      key = _.findIndex(obj, predicate, context);
+    } else {
+      key = _.findKey(obj, predicate, context);
+    }
+    if (key !== void 0 && key !== -1) return obj[key];
+  };
+
+  // Return all the elements that pass a truth test.
+  // Aliased as `select`.
+  _.filter = _.select = function(obj, predicate, context) {
+    var results = [];
+    predicate = cb(predicate, context);
+    _.each(obj, function(value, index, list) {
+      if (predicate(value, index, list)) results.push(value);
+    });
+    return results;
+  };
+
+  // Return all the elements for which a truth test fails.
+  _.reject = function(obj, predicate, context) {
+    return _.filter(obj, _.negate(cb(predicate)), context);
+  };
+
+  // Determine whether all of the elements match a truth test.
+  // Aliased as `all`.
+  _.every = _.all = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (!predicate(obj[currentKey], currentKey, obj)) return false;
+    }
+    return true;
+  };
+
+  // Determine if at least one element in the object matches a truth test.
+  // Aliased as `any`.
+  _.some = _.any = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (predicate(obj[currentKey], currentKey, obj)) return true;
+    }
+    return false;
+  };
+
+  // Determine if the array or object contains a given item (using `===`).
+  // Aliased as `includes` and `include`.
+  _.contains = _.includes = _.include = function(obj, item, fromIndex, guard) {
+    if (!isArrayLike(obj)) obj = _.values(obj);
+    if (typeof fromIndex != 'number' || guard) fromIndex = 0;
+    return _.indexOf(obj, item, fromIndex) >= 0;
+  };
+
+  // Invoke a method (with arguments) on every item in a collection.
+  _.invoke = function(obj, method) {
+    var args = slice.call(arguments, 2);
+    var isFunc = _.isFunction(method);
+    return _.map(obj, function(value) {
+      var func = isFunc ? method : value[method];
+      return func == null ? func : func.apply(value, args);
+    });
+  };
+
+  // Convenience version of a common use case of `map`: fetching a property.
+  _.pluck = function(obj, key) {
+    return _.map(obj, _.property(key));
+  };
+
+  // Convenience version of a common use case of `filter`: selecting only objects
+  // containing specific `key:value` pairs.
+  _.where = function(obj, attrs) {
+    return _.filter(obj, _.matcher(attrs));
+  };
+
+  // Convenience version of a common use case of `find`: getting the first object
+  // containing specific `key:value` pairs.
+  _.findWhere = function(obj, attrs) {
+    return _.find(obj, _.matcher(attrs));
+  };
+
+  // Return the maximum element (or element-based computation).
+  _.max = function(obj, iteratee, context) {
+    var result = -Infinity, lastComputed = -Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value > result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed > lastComputed || computed === -Infinity && result === -Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Return the minimum element (or element-based computation).
+  _.min = function(obj, iteratee, context) {
+    var result = Infinity, lastComputed = Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value < result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed < lastComputed || computed === Infinity && result === Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Shuffle a collection, using the modern version of the
+  // [Fisher-Yates shuffle](http://en.wikipedia.org/wiki/Fisher–Yates_shuffle).
+  _.shuffle = function(obj) {
+    var set = isArrayLike(obj) ? obj : _.values(obj);
+    var length = set.length;
+    var shuffled = Array(length);
+    for (var index = 0, rand; index < length; index++) {
+      rand = _.random(0, index);
+      if (rand !== index) shuffled[index] = shuffled[rand];
+      shuffled[rand] = set[index];
+    }
+    return shuffled;
+  };
+
+  // Sample **n** random values from a collection.
+  // If **n** is not specified, returns a single random element.
+  // The internal `guard` argument allows it to work with `map`.
+  _.sample = function(obj, n, guard) {
+    if (n == null || guard) {
+      if (!isArrayLike(obj)) obj = _.values(obj);
+      return obj[_.random(obj.length - 1)];
+    }
+    return _.shuffle(obj).slice(0, Math.max(0, n));
+  };
+
+  // Sort the object's values by a criterion produced by an iteratee.
+  _.sortBy = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    return _.pluck(_.map(obj, function(value, index, list) {
+      return {
+        value: value,
+        index: index,
+        criteria: iteratee(value, index, list)
+      };
+    }).sort(function(left, right) {
+      var a = left.criteria;
+      var b = right.criteria;
+      if (a !== b) {
+        if (a > b || a === void 0) return 1;
+        if (a < b || b === void 0) return -1;
+      }
+      return left.index - right.index;
+    }), 'value');
+  };
+
+  // An internal function used for aggregate "group by" operations.
+  var group = function(behavior) {
+    return function(obj, iteratee, context) {
+      var result = {};
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index) {
+        var key = iteratee(value, index, obj);
+        behavior(result, value, key);
+      });
+      return result;
+    };
+  };
+
+  // Groups the object's values by a criterion. Pass either a string attribute
+  // to group by, or a function that returns the criterion.
+  _.groupBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key].push(value); else result[key] = [value];
+  });
+
+  // Indexes the object's values by a criterion, similar to `groupBy`, but for
+  // when you know that your index values will be unique.
+  _.indexBy = group(function(result, value, key) {
+    result[key] = value;
+  });
+
+  // Counts instances of an object that group by a certain criterion. Pass
+  // either a string attribute to count by, or a function that returns the
+  // criterion.
+  _.countBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key]++; else result[key] = 1;
+  });
+
+  // Safely create a real, live array from anything iterable.
+  _.toArray = function(obj) {
+    if (!obj) return [];
+    if (_.isArray(obj)) return slice.call(obj);
+    if (isArrayLike(obj)) return _.map(obj, _.identity);
+    return _.values(obj);
+  };
+
+  // Return the number of elements in an object.
+  _.size = function(obj) {
+    if (obj == null) return 0;
+    return isArrayLike(obj) ? obj.length : _.keys(obj).length;
+  };
+
+  // Split a collection into two arrays: one whose elements all satisfy the given
+  // predicate, and one whose elements all do not satisfy the predicate.
+  _.partition = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var pass = [], fail = [];
+    _.each(obj, function(value, key, obj) {
+      (predicate(value, key, obj) ? pass : fail).push(value);
+    });
+    return [pass, fail];
+  };
+
+  // Array Functions
+  // ---------------
+
+  // Get the first element of an array. Passing **n** will return the first N
+  // values in the array. Aliased as `head` and `take`. The **guard** check
+  // allows it to work with `_.map`.
+  _.first = _.head = _.take = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[0];
+    return _.initial(array, array.length - n);
+  };
+
+  // Returns everything but the last entry of the array. Especially useful on
+  // the arguments object. Passing **n** will return all the values in
+  // the array, excluding the last N.
+  _.initial = function(array, n, guard) {
+    return slice.call(array, 0, Math.max(0, array.length - (n == null || guard ? 1 : n)));
+  };
+
+  // Get the last element of an array. Passing **n** will return the last N
+  // values in the array.
+  _.last = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[array.length - 1];
+    return _.rest(array, Math.max(0, array.length - n));
+  };
+
+  // Returns everything but the first entry of the array. Aliased as `tail` and `drop`.
+  // Especially useful on the arguments object. Passing an **n** will return
+  // the rest N values in the array.
+  _.rest = _.tail = _.drop = function(array, n, guard) {
+    return slice.call(array, n == null || guard ? 1 : n);
+  };
+
+  // Trim out all falsy values from an array.
+  _.compact = function(array) {
+    return _.filter(array, _.identity);
+  };
+
+  // Internal implementation of a recursive `flatten` function.
+  var flatten = function(input, shallow, strict, startIndex) {
+    var output = [], idx = 0;
+    for (var i = startIndex || 0, length = getLength(input); i < length; i++) {
+      var value = input[i];
+      if (isArrayLike(value) && (_.isArray(value) || _.isArguments(value))) {
+        //flatten current level of array or arguments object
+        if (!shallow) value = flatten(value, shallow, strict);
+        var j = 0, len = value.length;
+        output.length += len;
+        while (j < len) {
+          output[idx++] = value[j++];
+        }
+      } else if (!strict) {
+        output[idx++] = value;
+      }
+    }
+    return output;
+  };
+
+  // Flatten out an array, either recursively (by default), or just one level.
+  _.flatten = function(array, shallow) {
+    return flatten(array, shallow, false);
+  };
+
+  // Return a version of the array that does not contain the specified value(s).
+  _.without = function(array) {
+    return _.difference(array, slice.call(arguments, 1));
+  };
+
+  // Produce a duplicate-free version of the array. If the array has already
+  // been sorted, you have the option of using a faster algorithm.
+  // Aliased as `unique`.
+  _.uniq = _.unique = function(array, isSorted, iteratee, context) {
+    if (!_.isBoolean(isSorted)) {
+      context = iteratee;
+      iteratee = isSorted;
+      isSorted = false;
+    }
+    if (iteratee != null) iteratee = cb(iteratee, context);
+    var result = [];
+    var seen = [];
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var value = array[i],
+          computed = iteratee ? iteratee(value, i, array) : value;
+      if (isSorted) {
+        if (!i || seen !== computed) result.push(value);
+        seen = computed;
+      } else if (iteratee) {
+        if (!_.contains(seen, computed)) {
+          seen.push(computed);
+          result.push(value);
+        }
+      } else if (!_.contains(result, value)) {
+        result.push(value);
+      }
+    }
+    return result;
+  };
+
+  // Produce an array that contains the union: each distinct element from all of
+  // the passed-in arrays.
+  _.union = function() {
+    return _.uniq(flatten(arguments, true, true));
+  };
+
+  // Produce an array that contains every item shared between all the
+  // passed-in arrays.
+  _.intersection = function(array) {
+    var result = [];
+    var argsLength = arguments.length;
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var item = array[i];
+      if (_.contains(result, item)) continue;
+      for (var j = 1; j < argsLength; j++) {
+        if (!_.contains(arguments[j], item)) break;
+      }
+      if (j === argsLength) result.push(item);
+    }
+    return result;
+  };
+
+  // Take the difference between one array and a number of other arrays.
+  // Only the elements present in just the first array will remain.
+  _.difference = function(array) {
+    var rest = flatten(arguments, true, true, 1);
+    return _.filter(array, function(value){
+      return !_.contains(rest, value);
+    });
+  };
+
+  // Zip together multiple lists into a single array -- elements that share
+  // an index go together.
+  _.zip = function() {
+    return _.unzip(arguments);
+  };
+
+  // Complement of _.zip. Unzip accepts an array of arrays and groups
+  // each array's elements on shared indices
+  _.unzip = function(array) {
+    var length = array && _.max(array, getLength).length || 0;
+    var result = Array(length);
+
+    for (var index = 0; index < length; index++) {
+      result[index] = _.pluck(array, index);
+    }
+    return result;
+  };
+
+  // Converts lists into objects. Pass either a single array of `[key, value]`
+  // pairs, or two parallel arrays of the same length -- one of keys, and one of
+  // the corresponding values.
+  _.object = function(list, values) {
+    var result = {};
+    for (var i = 0, length = getLength(list); i < length; i++) {
+      if (values) {
+        result[list[i]] = values[i];
+      } else {
+        result[list[i][0]] = list[i][1];
+      }
+    }
+    return result;
+  };
+
+  // Generator function to create the findIndex and findLastIndex functions
+  function createPredicateIndexFinder(dir) {
+    return function(array, predicate, context) {
+      predicate = cb(predicate, context);
+      var length = getLength(array);
+      var index = dir > 0 ? 0 : length - 1;
+      for (; index >= 0 && index < length; index += dir) {
+        if (predicate(array[index], index, array)) return index;
+      }
+      return -1;
+    };
+  }
+
+  // Returns the first index on an array-like that passes a predicate test
+  _.findIndex = createPredicateIndexFinder(1);
+  _.findLastIndex = createPredicateIndexFinder(-1);
+
+  // Use a comparator function to figure out the smallest index at which
+  // an object should be inserted so as to maintain order. Uses binary search.
+  _.sortedIndex = function(array, obj, iteratee, context) {
+    iteratee = cb(iteratee, context, 1);
+    var value = iteratee(obj);
+    var low = 0, high = getLength(array);
+    while (low < high) {
+      var mid = Math.floor((low + high) / 2);
+      if (iteratee(array[mid]) < value) low = mid + 1; else high = mid;
+    }
+    return low;
+  };
+
+  // Generator function to create the indexOf and lastIndexOf functions
+  function createIndexFinder(dir, predicateFind, sortedIndex) {
+    return function(array, item, idx) {
+      var i = 0, length = getLength(array);
+      if (typeof idx == 'number') {
+        if (dir > 0) {
+            i = idx >= 0 ? idx : Math.max(idx + length, i);
+        } else {
+            length = idx >= 0 ? Math.min(idx + 1, length) : idx + length + 1;
+        }
+      } else if (sortedIndex && idx && length) {
+        idx = sortedIndex(array, item);
+        return array[idx] === item ? idx : -1;
+      }
+      if (item !== item) {
+        idx = predicateFind(slice.call(array, i, length), _.isNaN);
+        return idx >= 0 ? idx + i : -1;
+      }
+      for (idx = dir > 0 ? i : length - 1; idx >= 0 && idx < length; idx += dir) {
+        if (array[idx] === item) return idx;
+      }
+      return -1;
+    };
+  }
+
+  // Return the position of the first occurrence of an item in an array,
+  // or -1 if the item is not included in the array.
+  // If the array is large and already in sort order, pass `true`
+  // for **isSorted** to use binary search.
+  _.indexOf = createIndexFinder(1, _.findIndex, _.sortedIndex);
+  _.lastIndexOf = createIndexFinder(-1, _.findLastIndex);
+
+  // Generate an integer Array containing an arithmetic progression. A port of
+  // the native Python `range()` function. See
+  // [the Python documentation](http://docs.python.org/library/functions.html#range).
+  _.range = function(start, stop, step) {
+    if (stop == null) {
+      stop = start || 0;
+      start = 0;
+    }
+    step = step || 1;
+
+    var length = Math.max(Math.ceil((stop - start) / step), 0);
+    var range = Array(length);
+
+    for (var idx = 0; idx < length; idx++, start += step) {
+      range[idx] = start;
+    }
+
+    return range;
+  };
+
+  // Function (ahem) Functions
+  // ------------------
+
+  // Determines whether to execute a function as a constructor
+  // or a normal function with the provided arguments
+  var executeBound = function(sourceFunc, boundFunc, context, callingContext, args) {
+    if (!(callingContext instanceof boundFunc)) return sourceFunc.apply(context, args);
+    var self = baseCreate(sourceFunc.prototype);
+    var result = sourceFunc.apply(self, args);
+    if (_.isObject(result)) return result;
+    return self;
+  };
+
+  // Create a function bound to a given object (assigning `this`, and arguments,
+  // optionally). Delegates to **ECMAScript 5**'s native `Function.bind` if
+  // available.
+  _.bind = function(func, context) {
+    if (nativeBind && func.bind === nativeBind) return nativeBind.apply(func, slice.call(arguments, 1));
+    if (!_.isFunction(func)) throw new TypeError('Bind must be called on a function');
+    var args = slice.call(arguments, 2);
+    var bound = function() {
+      return executeBound(func, bound, context, this, args.concat(slice.call(arguments)));
+    };
+    return bound;
+  };
+
+  // Partially apply a function by creating a version that has had some of its
+  // arguments pre-filled, without changing its dynamic `this` context. _ acts
+  // as a placeholder, allowing any combination of arguments to be pre-filled.
+  _.partial = function(func) {
+    var boundArgs = slice.call(arguments, 1);
+    var bound = function() {
+      var position = 0, length = boundArgs.length;
+      var args = Array(length);
+      for (var i = 0; i < length; i++) {
+        args[i] = boundArgs[i] === _ ? arguments[position++] : boundArgs[i];
+      }
+      while (position < arguments.length) args.push(arguments[position++]);
+      return executeBound(func, bound, this, this, args);
+    };
+    return bound;
+  };
+
+  // Bind a number of an object's methods to that object. Remaining arguments
+  // are the method names to be bound. Useful for ensuring that all callbacks
+  // defined on an object belong to it.
+  _.bindAll = function(obj) {
+    var i, length = arguments.length, key;
+    if (length <= 1) throw new Error('bindAll must be passed function names');
+    for (i = 1; i < length; i++) {
+      key = arguments[i];
+      obj[key] = _.bind(obj[key], obj);
+    }
+    return obj;
+  };
+
+  // Memoize an expensive function by storing its results.
+  _.memoize = function(func, hasher) {
+    var memoize = function(key) {
+      var cache = memoize.cache;
+      var address = '' + (hasher ? hasher.apply(this, arguments) : key);
+      if (!_.has(cache, address)) cache[address] = func.apply(this, arguments);
+      return cache[address];
+    };
+    memoize.cache = {};
+    return memoize;
+  };
+
+  // Delays a function for the given number of milliseconds, and then calls
+  // it with the arguments supplied.
+  _.delay = function(func, wait) {
+    var args = slice.call(arguments, 2);
+    return setTimeout(function(){
+      return func.apply(null, args);
+    }, wait);
+  };
+
+  // Defers a function, scheduling it to run after the current call stack has
+  // cleared.
+  _.defer = _.partial(_.delay, _, 1);
+
+  // Returns a function, that, when invoked, will only be triggered at most once
+  // during a given window of time. Normally, the throttled function will run
+  // as much as it can, without ever going more than once per `wait` duration;
+  // but if you'd like to disable the execution on the leading edge, pass
+  // `{leading: false}`. To disable execution on the trailing edge, ditto.
+  _.throttle = function(func, wait, options) {
+    var context, args, result;
+    var timeout = null;
+    var previous = 0;
+    if (!options) options = {};
+    var later = function() {
+      previous = options.leading === false ? 0 : _.now();
+      timeout = null;
+      result = func.apply(context, args);
+      if (!timeout) context = args = null;
+    };
+    return function() {
+      var now = _.now();
+      if (!previous && options.leading === false) previous = now;
+      var remaining = wait - (now - previous);
+      context = this;
+      args = arguments;
+      if (remaining <= 0 || remaining > wait) {
+        if (timeout) {
+          clearTimeout(timeout);
+          timeout = null;
+        }
+        previous = now;
+        result = func.apply(context, args);
+        if (!timeout) context = args = null;
+      } else if (!timeout && options.trailing !== false) {
+        timeout = setTimeout(later, remaining);
+      }
+      return result;
+    };
+  };
+
+  // Returns a function, that, as long as it continues to be invoked, will not
+  // be triggered. The function will be called after it stops being called for
+  // N milliseconds. If `immediate` is passed, trigger the function on the
+  // leading edge, instead of the trailing.
+  _.debounce = function(func, wait, immediate) {
+    var timeout, args, context, timestamp, result;
+
+    var later = function() {
+      var last = _.now() - timestamp;
+
+      if (last < wait && last >= 0) {
+        timeout = setTimeout(later, wait - last);
+      } else {
+        timeout = null;
+        if (!immediate) {
+          result = func.apply(context, args);
+          if (!timeout) context = args = null;
+        }
+      }
+    };
+
+    return function() {
+      context = this;
+      args = arguments;
+      timestamp = _.now();
+      var callNow = immediate && !timeout;
+      if (!timeout) timeout = setTimeout(later, wait);
+      if (callNow) {
+        result = func.apply(context, args);
+        context = args = null;
+      }
+
+      return result;
+    };
+  };
+
+  // Returns the first function passed as an argument to the second,
+  // allowing you to adjust arguments, run code before and after, and
+  // conditionally execute the original function.
+  _.wrap = function(func, wrapper) {
+    return _.partial(wrapper, func);
+  };
+
+  // Returns a negated version of the passed-in predicate.
+  _.negate = function(predicate) {
+    return function() {
+      return !predicate.apply(this, arguments);
+    };
+  };
+
+  // Returns a function that is the composition of a list of functions, each
+  // consuming the return value of the function that follows.
+  _.compose = function() {
+    var args = arguments;
+    var start = args.length - 1;
+    return function() {
+      var i = start;
+      var result = args[start].apply(this, arguments);
+      while (i--) result = args[i].call(this, result);
+      return result;
+    };
+  };
+
+  // Returns a function that will only be executed on and after the Nth call.
+  _.after = function(times, func) {
+    return function() {
+      if (--times < 1) {
+        return func.apply(this, arguments);
+      }
+    };
+  };
+
+  // Returns a function that will only be executed up to (but not including) the Nth call.
+  _.before = function(times, func) {
+    var memo;
+    return function() {
+      if (--times > 0) {
+        memo = func.apply(this, arguments);
+      }
+      if (times <= 1) func = null;
+      return memo;
+    };
+  };
+
+  // Returns a function that will be executed at most one time, no matter how
+  // often you call it. Useful for lazy initialization.
+  _.once = _.partial(_.before, 2);
+
+  // Object Functions
+  // ----------------
+
+  // Keys in IE < 9 that won't be iterated by `for key in ...` and thus missed.
+  var hasEnumBug = !{toString: null}.propertyIsEnumerable('toString');
+  var nonEnumerableProps = ['valueOf', 'isPrototypeOf', 'toString',
+                      'propertyIsEnumerable', 'hasOwnProperty', 'toLocaleString'];
+
+  function collectNonEnumProps(obj, keys) {
+    var nonEnumIdx = nonEnumerableProps.length;
+    var constructor = obj.constructor;
+    var proto = (_.isFunction(constructor) && constructor.prototype) || ObjProto;
+
+    // Constructor is a special case.
+    var prop = 'constructor';
+    if (_.has(obj, prop) && !_.contains(keys, prop)) keys.push(prop);
+
+    while (nonEnumIdx--) {
+      prop = nonEnumerableProps[nonEnumIdx];
+      if (prop in obj && obj[prop] !== proto[prop] && !_.contains(keys, prop)) {
+        keys.push(prop);
+      }
+    }
+  }
+
+  // Retrieve the names of an object's own properties.
+  // Delegates to **ECMAScript 5**'s native `Object.keys`
+  _.keys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    if (nativeKeys) return nativeKeys(obj);
+    var keys = [];
+    for (var key in obj) if (_.has(obj, key)) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve all the property names of an object.
+  _.allKeys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    var keys = [];
+    for (var key in obj) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve the values of an object's properties.
+  _.values = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var values = Array(length);
+    for (var i = 0; i < length; i++) {
+      values[i] = obj[keys[i]];
+    }
+    return values;
+  };
+
+  // Returns the results of applying the iteratee to each element of the object
+  // In contrast to _.map it returns an object
+  _.mapObject = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys =  _.keys(obj),
+          length = keys.length,
+          results = {},
+          currentKey;
+      for (var index = 0; index < length; index++) {
+        currentKey = keys[index];
+        results[currentKey] = iteratee(obj[currentKey], currentKey, obj);
+      }
+      return results;
+  };
+
+  // Convert an object into a list of `[key, value]` pairs.
+  _.pairs = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var pairs = Array(length);
+    for (var i = 0; i < length; i++) {
+      pairs[i] = [keys[i], obj[keys[i]]];
+    }
+    return pairs;
+  };
+
+  // Invert the keys and values of an object. The values must be serializable.
+  _.invert = function(obj) {
+    var result = {};
+    var keys = _.keys(obj);
+    for (var i = 0, length = keys.length; i < length; i++) {
+      result[obj[keys[i]]] = keys[i];
+    }
+    return result;
+  };
+
+  // Return a sorted list of the function names available on the object.
+  // Aliased as `methods`
+  _.functions = _.methods = function(obj) {
+    var names = [];
+    for (var key in obj) {
+      if (_.isFunction(obj[key])) names.push(key);
+    }
+    return names.sort();
+  };
+
+  // Extend a given object with all the properties in passed-in object(s).
+  _.extend = createAssigner(_.allKeys);
+
+  // Assigns a given object with all the own properties in the passed-in object(s)
+  // (https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/assign)
+  _.extendOwn = _.assign = createAssigner(_.keys);
+
+  // Returns the first key on an object that passes a predicate test
+  _.findKey = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = _.keys(obj), key;
+    for (var i = 0, length = keys.length; i < length; i++) {
+      key = keys[i];
+      if (predicate(obj[key], key, obj)) return key;
+    }
+  };
+
+  // Return a copy of the object only containing the whitelisted properties.
+  _.pick = function(object, oiteratee, context) {
+    var result = {}, obj = object, iteratee, keys;
+    if (obj == null) return result;
+    if (_.isFunction(oiteratee)) {
+      keys = _.allKeys(obj);
+      iteratee = optimizeCb(oiteratee, context);
+    } else {
+      keys = flatten(arguments, false, false, 1);
+      iteratee = function(value, key, obj) { return key in obj; };
+      obj = Object(obj);
+    }
+    for (var i = 0, length = keys.length; i < length; i++) {
+      var key = keys[i];
+      var value = obj[key];
+      if (iteratee(value, key, obj)) result[key] = value;
+    }
+    return result;
+  };
+
+   // Return a copy of the object without the blacklisted properties.
+  _.omit = function(obj, iteratee, context) {
+    if (_.isFunction(iteratee)) {
+      iteratee = _.negate(iteratee);
+    } else {
+      var keys = _.map(flatten(arguments, false, false, 1), String);
+      iteratee = function(value, key) {
+        return !_.contains(keys, key);
+      };
+    }
+    return _.pick(obj, iteratee, context);
+  };
+
+  // Fill in a given object with default properties.
+  _.defaults = createAssigner(_.allKeys, true);
+
+  // Creates an object that inherits from the given prototype object.
+  // If additional properties are provided then they will be added to the
+  // created object.
+  _.create = function(prototype, props) {
+    var result = baseCreate(prototype);
+    if (props) _.extendOwn(result, props);
+    return result;
+  };
+
+  // Create a (shallow-cloned) duplicate of an object.
+  _.clone = function(obj) {
+    if (!_.isObject(obj)) return obj;
+    return _.isArray(obj) ? obj.slice() : _.extend({}, obj);
+  };
+
+  // Invokes interceptor with the obj, and then returns obj.
+  // The primary purpose of this method is to "tap into" a method chain, in
+  // order to perform operations on intermediate results within the chain.
+  _.tap = function(obj, interceptor) {
+    interceptor(obj);
+    return obj;
+  };
+
+  // Returns whether an object has a given set of `key:value` pairs.
+  _.isMatch = function(object, attrs) {
+    var keys = _.keys(attrs), length = keys.length;
+    if (object == null) return !length;
+    var obj = Object(object);
+    for (var i = 0; i < length; i++) {
+      var key = keys[i];
+      if (attrs[key] !== obj[key] || !(key in obj)) return false;
+    }
+    return true;
+  };
+
+
+  // Internal recursive comparison function for `isEqual`.
+  var eq = function(a, b, aStack, bStack) {
+    // Identical objects are equal. `0 === -0`, but they aren't identical.
+    // See the [Harmony `egal` proposal](http://wiki.ecmascript.org/doku.php?id=harmony:egal).
+    if (a === b) return a !== 0 || 1 / a === 1 / b;
+    // A strict comparison is necessary because `null == undefined`.
+    if (a == null || b == null) return a === b;
+    // Unwrap any wrapped objects.
+    if (a instanceof _) a = a._wrapped;
+    if (b instanceof _) b = b._wrapped;
+    // Compare `[[Class]]` names.
+    var className = toString.call(a);
+    if (className !== toString.call(b)) return false;
+    switch (className) {
+      // Strings, numbers, regular expressions, dates, and booleans are compared by value.
+      case '[object RegExp]':
+      // RegExps are coerced to strings for comparison (Note: '' + /a/i === '/a/i')
+      case '[object String]':
+        // Primitives and their corresponding object wrappers are equivalent; thus, `"5"` is
+        // equivalent to `new String("5")`.
+        return '' + a === '' + b;
+      case '[object Number]':
+        // `NaN`s are equivalent, but non-reflexive.
+        // Object(NaN) is equivalent to NaN
+        if (+a !== +a) return +b !== +b;
+        // An `egal` comparison is performed for other numeric values.
+        return +a === 0 ? 1 / +a === 1 / b : +a === +b;
+      case '[object Date]':
+      case '[object Boolean]':
+        // Coerce dates and booleans to numeric primitive values. Dates are compared by their
+        // millisecond representations. Note that invalid dates with millisecond representations
+        // of `NaN` are not equivalent.
+        return +a === +b;
+    }
+
+    var areArrays = className === '[object Array]';
+    if (!areArrays) {
+      if (typeof a != 'object' || typeof b != 'object') return false;
+
+      // Objects with different constructors are not equivalent, but `Object`s or `Array`s
+      // from different frames are.
+      var aCtor = a.constructor, bCtor = b.constructor;
+      if (aCtor !== bCtor && !(_.isFunction(aCtor) && aCtor instanceof aCtor &&
+                               _.isFunction(bCtor) && bCtor instanceof bCtor)
+                          && ('constructor' in a && 'constructor' in b)) {
+        return false;
+      }
+    }
+    // Assume equality for cyclic structures. The algorithm for detecting cyclic
+    // structures is adapted from ES 5.1 section 15.12.3, abstract operation `JO`.
+
+    // Initializing stack of traversed objects.
+    // It's done here since we only need them for objects and arrays comparison.
+    aStack = aStack || [];
+    bStack = bStack || [];
+    var length = aStack.length;
+    while (length--) {
+      // Linear search. Performance is inversely proportional to the number of
+      // unique nested structures.
+      if (aStack[length] === a) return bStack[length] === b;
+    }
+
+    // Add the first object to the stack of traversed objects.
+    aStack.push(a);
+    bStack.push(b);
+
+    // Recursively compare objects and arrays.
+    if (areArrays) {
+      // Compare array lengths to determine if a deep comparison is necessary.
+      length = a.length;
+      if (length !== b.length) return false;
+      // Deep compare the contents, ignoring non-numeric properties.
+      while (length--) {
+        if (!eq(a[length], b[length], aStack, bStack)) return false;
+      }
+    } else {
+      // Deep compare objects.
+      var keys = _.keys(a), key;
+      length = keys.length;
+      // Ensure that both objects contain the same number of properties before comparing deep equality.
+      if (_.keys(b).length !== length) return false;
+      while (length--) {
+        // Deep compare each member
+        key = keys[length];
+        if (!(_.has(b, key) && eq(a[key], b[key], aStack, bStack))) return false;
+      }
+    }
+    // Remove the first object from the stack of traversed objects.
+    aStack.pop();
+    bStack.pop();
+    return true;
+  };
+
+  // Perform a deep comparison to check if two objects are equal.
+  _.isEqual = function(a, b) {
+    return eq(a, b);
+  };
+
+  // Is a given array, string, or object empty?
+  // An "empty" object has no enumerable own-properties.
+  _.isEmpty = function(obj) {
+    if (obj == null) return true;
+    if (isArrayLike(obj) && (_.isArray(obj) || _.isString(obj) || _.isArguments(obj))) return obj.length === 0;
+    return _.keys(obj).length === 0;
+  };
+
+  // Is a given value a DOM element?
+  _.isElement = function(obj) {
+    return !!(obj && obj.nodeType === 1);
+  };
+
+  // Is a given value an array?
+  // Delegates to ECMA5's native Array.isArray
+  _.isArray = nativeIsArray || function(obj) {
+    return toString.call(obj) === '[object Array]';
+  };
+
+  // Is a given variable an object?
+  _.isObject = function(obj) {
+    var type = typeof obj;
+    return type === 'function' || type === 'object' && !!obj;
+  };
+
+  // Add some isType methods: isArguments, isFunction, isString, isNumber, isDate, isRegExp, isError.
+  _.each(['Arguments', 'Function', 'String', 'Number', 'Date', 'RegExp', 'Error'], function(name) {
+    _['is' + name] = function(obj) {
+      return toString.call(obj) === '[object ' + name + ']';
+    };
+  });
+
+  // Define a fallback version of the method in browsers (ahem, IE < 9), where
+  // there isn't any inspectable "Arguments" type.
+  if (!_.isArguments(arguments)) {
+    _.isArguments = function(obj) {
+      return _.has(obj, 'callee');
+    };
+  }
+
+  // Optimize `isFunction` if appropriate. Work around some typeof bugs in old v8,
+  // IE 11 (#1621), and in Safari 8 (#1929).
+  if (typeof /./ != 'function' && typeof Int8Array != 'object') {
+    _.isFunction = function(obj) {
+      return typeof obj == 'function' || false;
+    };
+  }
+
+  // Is a given object a finite number?
+  _.isFinite = function(obj) {
+    return isFinite(obj) && !isNaN(parseFloat(obj));
+  };
+
+  // Is the given value `NaN`? (NaN is the only number which does not equal itself).
+  _.isNaN = function(obj) {
+    return _.isNumber(obj) && obj !== +obj;
+  };
+
+  // Is a given value a boolean?
+  _.isBoolean = function(obj) {
+    return obj === true || obj === false || toString.call(obj) === '[object Boolean]';
+  };
+
+  // Is a given value equal to null?
+  _.isNull = function(obj) {
+    return obj === null;
+  };
+
+  // Is a given variable undefined?
+  _.isUndefined = function(obj) {
+    return obj === void 0;
+  };
+
+  // Shortcut function for checking if an object has a given property directly
+  // on itself (in other words, not on a prototype).
+  _.has = function(obj, key) {
+    return obj != null && hasOwnProperty.call(obj, key);
+  };
+
+  // Utility Functions
+  // -----------------
+
+  // Run Underscore.js in *noConflict* mode, returning the `_` variable to its
+  // previous owner. Returns a reference to the Underscore object.
+  _.noConflict = function() {
+    root._ = previousUnderscore;
+    return this;
+  };
+
+  // Keep the identity function around for default iteratees.
+  _.identity = function(value) {
+    return value;
+  };
+
+  // Predicate-generating functions. Often useful outside of Underscore.
+  _.constant = function(value) {
+    return function() {
+      return value;
+    };
+  };
+
+  _.noop = function(){};
+
+  _.property = property;
+
+  // Generates a function for a given object that returns a given property.
+  _.propertyOf = function(obj) {
+    return obj == null ? function(){} : function(key) {
+      return obj[key];
+    };
+  };
+
+  // Returns a predicate for checking whether an object has a given set of
+  // `key:value` pairs.
+  _.matcher = _.matches = function(attrs) {
+    attrs = _.extendOwn({}, attrs);
+    return function(obj) {
+      return _.isMatch(obj, attrs);
+    };
+  };
+
+  // Run a function **n** times.
+  _.times = function(n, iteratee, context) {
+    var accum = Array(Math.max(0, n));
+    iteratee = optimizeCb(iteratee, context, 1);
+    for (var i = 0; i < n; i++) accum[i] = iteratee(i);
+    return accum;
+  };
+
+  // Return a random integer between min and max (inclusive).
+  _.random = function(min, max) {
+    if (max == null) {
+      max = min;
+      min = 0;
+    }
+    return min + Math.floor(Math.random() * (max - min + 1));
+  };
+
+  // A (possibly faster) way to get the current timestamp as an integer.
+  _.now = Date.now || function() {
+    return new Date().getTime();
+  };
+
+   // List of HTML entities for escaping.
+  var escapeMap = {
+    '&': '&amp;',
+    '<': '&lt;',
+    '>': '&gt;',
+    '"': '&quot;',
+    "'": '&#x27;',
+    '`': '&#x60;'
+  };
+  var unescapeMap = _.invert(escapeMap);
+
+  // Functions for escaping and unescaping strings to/from HTML interpolation.
+  var createEscaper = function(map) {
+    var escaper = function(match) {
+      return map[match];
+    };
+    // Regexes for identifying a key that needs to be escaped
+    var source = '(?:' + _.keys(map).join('|') + ')';
+    var testRegexp = RegExp(source);
+    var replaceRegexp = RegExp(source, 'g');
+    return function(string) {
+      string = string == null ? '' : '' + string;
+      return testRegexp.test(string) ? string.replace(replaceRegexp, escaper) : string;
+    };
+  };
+  _.escape = createEscaper(escapeMap);
+  _.unescape = createEscaper(unescapeMap);
+
+  // If the value of the named `property` is a function then invoke it with the
+  // `object` as context; otherwise, return it.
+  _.result = function(object, property, fallback) {
+    var value = object == null ? void 0 : object[property];
+    if (value === void 0) {
+      value = fallback;
+    }
+    return _.isFunction(value) ? value.call(object) : value;
+  };
+
+  // Generate a unique integer id (unique within the entire client session).
+  // Useful for temporary DOM ids.
+  var idCounter = 0;
+  _.uniqueId = function(prefix) {
+    var id = ++idCounter + '';
+    return prefix ? prefix + id : id;
+  };
+
+  // By default, Underscore uses ERB-style template delimiters, change the
+  // following template settings to use alternative delimiters.
+  _.templateSettings = {
+    evaluate    : /<%([\s\S]+?)%>/g,
+    interpolate : /<%=([\s\S]+?)%>/g,
+    escape      : /<%-([\s\S]+?)%>/g
+  };
+
+  // When customizing `templateSettings`, if you don't want to define an
+  // interpolation, evaluation or escaping regex, we need one that is
+  // guaranteed not to match.
+  var noMatch = /(.)^/;
+
+  // Certain characters need to be escaped so that they can be put into a
+  // string literal.
+  var escapes = {
+    "'":      "'",
+    '\\':     '\\',
+    '\r':     'r',
+    '\n':     'n',
+    '\u2028': 'u2028',
+    '\u2029': 'u2029'
+  };
+
+  var escaper = /\\|'|\r|\n|\u2028|\u2029/g;
+
+  var escapeChar = function(match) {
+    return '\\' + escapes[match];
+  };
+
+  // JavaScript micro-templating, similar to John Resig's implementation.
+  // Underscore templating handles arbitrary delimiters, preserves whitespace,
+  // and correctly escapes quotes within interpolated code.
+  // NB: `oldSettings` only exists for backwards compatibility.
+  _.template = function(text, settings, oldSettings) {
+    if (!settings && oldSettings) settings = oldSettings;
+    settings = _.defaults({}, settings, _.templateSettings);
+
+    // Combine delimiters into one regular expression via alternation.
+    var matcher = RegExp([
+      (settings.escape || noMatch).source,
+      (settings.interpolate || noMatch).source,
+      (settings.evaluate || noMatch).source
+    ].join('|') + '|$', 'g');
+
+    // Compile the template source, escaping string literals appropriately.
+    var index = 0;
+    var source = "__p+='";
+    text.replace(matcher, function(match, escape, interpolate, evaluate, offset) {
+      source += text.slice(index, offset).replace(escaper, escapeChar);
+      index = offset + match.length;
+
+      if (escape) {
+        source += "'+\n((__t=(" + escape + "))==null?'':_.escape(__t))+\n'";
+      } else if (interpolate) {
+        source += "'+\n((__t=(" + interpolate + "))==null?'':__t)+\n'";
+      } else if (evaluate) {
+        source += "';\n" + evaluate + "\n__p+='";
+      }
+
+      // Adobe VMs need the match returned to produce the correct offest.
+      return match;
+    });
+    source += "';\n";
+
+    // If a variable is not specified, place data values in local scope.
+    if (!settings.variable) source = 'with(obj||{}){\n' + source + '}\n';
+
+    source = "var __t,__p='',__j=Array.prototype.join," +
+      "print=function(){__p+=__j.call(arguments,'');};\n" +
+      source + 'return __p;\n';
+
+    try {
+      var render = new Function(settings.variable || 'obj', '_', source);
+    } catch (e) {
+      e.source = source;
+      throw e;
+    }
+
+    var template = function(data) {
+      return render.call(this, data, _);
+    };
+
+    // Provide the compiled source as a convenience for precompilation.
+    var argument = settings.variable || 'obj';
+    template.source = 'function(' + argument + '){\n' + source + '}';
+
+    return template;
+  };
+
+  // Add a "chain" function. Start chaining a wrapped Underscore object.
+  _.chain = function(obj) {
+    var instance = _(obj);
+    instance._chain = true;
+    return instance;
+  };
+
+  // OOP
+  // ---------------
+  // If Underscore is called as a function, it returns a wrapped object that
+  // can be used OO-style. This wrapper holds altered versions of all the
+  // underscore functions. Wrapped objects may be chained.
+
+  // Helper function to continue chaining intermediate results.
+  var result = function(instance, obj) {
+    return instance._chain ? _(obj).chain() : obj;
+  };
+
+  // Add your own custom functions to the Underscore object.
+  _.mixin = function(obj) {
+    _.each(_.functions(obj), function(name) {
+      var func = _[name] = obj[name];
+      _.prototype[name] = function() {
+        var args = [this._wrapped];
+        push.apply(args, arguments);
+        return result(this, func.apply(_, args));
+      };
+    });
+  };
+
+  // Add all of the Underscore functions to the wrapper object.
+  _.mixin(_);
+
+  // Add all mutator Array functions to the wrapper.
+  _.each(['pop', 'push', 'reverse', 'shift', 'sort', 'splice', 'unshift'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      var obj = this._wrapped;
+      method.apply(obj, arguments);
+      if ((name === 'shift' || name === 'splice') && obj.length === 0) delete obj[0];
+      return result(this, obj);
+    };
+  });
+
+  // Add all accessor Array functions to the wrapper.
+  _.each(['concat', 'join', 'slice'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      return result(this, method.apply(this._wrapped, arguments));
+    };
+  });
+
+  // Extracts the result from a wrapped and chained object.
+  _.prototype.value = function() {
+    return this._wrapped;
+  };
+
+  // Provide unwrapping proxy for some methods used in engine operations
+  // such as arithmetic and JSON stringification.
+  _.prototype.valueOf = _.prototype.toJSON = _.prototype.value;
+
+  _.prototype.toString = function() {
+    return '' + this._wrapped;
+  };
+
+  // AMD registration happens at the end for compatibility with AMD loaders
+  // that may not enforce next-turn semantics on modules. Even though general
+  // practice for AMD registration is to be anonymous, underscore registers
+  // as a named module because, like jQuery, it is a base library that is
+  // popular enough to be bundled in a third party lib, but not be part of
+  // an AMD load request. Those cases could generate an error when an
+  // anonymous define() is called outside of a loader request.
+  if (typeof define === 'function' && define.amd) {
+    define('underscore', [], function() {
+      return _;
+    });
+  }
+}.call(this));
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/up.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/up.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/up-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/up-pressed.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/websupport.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/websupport.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/websupport.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/html/_static/websupport.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,808 @@
+/*
+ * websupport.js
+ * ~~~~~~~~~~~~~
+ *
+ * sphinx.websupport utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+(function($) {
+  $.fn.autogrow = function() {
+    return this.each(function() {
+    var textarea = this;
+
+    $.fn.autogrow.resize(textarea);
+
+    $(textarea)
+      .focus(function() {
+        textarea.interval = setInterval(function() {
+          $.fn.autogrow.resize(textarea);
+        }, 500);
+      })
+      .blur(function() {
+        clearInterval(textarea.interval);
+      });
+    });
+  };
+
+  $.fn.autogrow.resize = function(textarea) {
+    var lineHeight = parseInt($(textarea).css('line-height'), 10);
+    var lines = textarea.value.split('\n');
+    var columns = textarea.cols;
+    var lineCount = 0;
+    $.each(lines, function() {
+      lineCount += Math.ceil(this.length / columns) || 1;
+    });
+    var height = lineHeight * (lineCount + 1);
+    $(textarea).css('height', height);
+  };
+})(jQuery);
+
+(function($) {
+  var comp, by;
+
+  function init() {
+    initEvents();
+    initComparator();
+  }
+
+  function initEvents() {
+    $(document).on("click", 'a.comment-close', function(event) {
+      event.preventDefault();
+      hide($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.vote', function(event) {
+      event.preventDefault();
+      handleVote($(this));
+    });
+    $(document).on("click", 'a.reply', function(event) {
+      event.preventDefault();
+      openReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.close-reply', function(event) {
+      event.preventDefault();
+      closeReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.sort-option', function(event) {
+      event.preventDefault();
+      handleReSort($(this));
+    });
+    $(document).on("click", 'a.show-proposal', function(event) {
+      event.preventDefault();
+      showProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-proposal', function(event) {
+      event.preventDefault();
+      hideProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.show-propose-change', function(event) {
+      event.preventDefault();
+      showProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-propose-change', function(event) {
+      event.preventDefault();
+      hideProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.accept-comment', function(event) {
+      event.preventDefault();
+      acceptComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.delete-comment', function(event) {
+      event.preventDefault();
+      deleteComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.comment-markup', function(event) {
+      event.preventDefault();
+      toggleCommentMarkupBox($(this).attr('id').substring(2));
+    });
+  }
+
+  /**
+   * Set comp, which is a comparator function used for sorting and
+   * inserting comments into the list.
+   */
+  function setComparator() {
+    // If the first three letters are "asc", sort in ascending order
+    // and remove the prefix.
+    if (by.substring(0,3) == 'asc') {
+      var i = by.substring(3);
+      comp = function(a, b) { return a[i] - b[i]; };
+    } else {
+      // Otherwise sort in descending order.
+      comp = function(a, b) { return b[by] - a[by]; };
+    }
+
+    // Reset link styles and format the selected sort option.
+    $('a.sel').attr('href', '#').removeClass('sel');
+    $('a.by' + by).removeAttr('href').addClass('sel');
+  }
+
+  /**
+   * Create a comp function. If the user has preferences stored in
+   * the sortBy cookie, use those, otherwise use the default.
+   */
+  function initComparator() {
+    by = 'rating'; // Default to sort by rating.
+    // If the sortBy cookie is set, use that instead.
+    if (document.cookie.length > 0) {
+      var start = document.cookie.indexOf('sortBy=');
+      if (start != -1) {
+        start = start + 7;
+        var end = document.cookie.indexOf(";", start);
+        if (end == -1) {
+          end = document.cookie.length;
+          by = unescape(document.cookie.substring(start, end));
+        }
+      }
+    }
+    setComparator();
+  }
+
+  /**
+   * Show a comment div.
+   */
+  function show(id) {
+    $('#ao' + id).hide();
+    $('#ah' + id).show();
+    var context = $.extend({id: id}, opts);
+    var popup = $(renderTemplate(popupTemplate, context)).hide();
+    popup.find('textarea[name="proposal"]').hide();
+    popup.find('a.by' + by).addClass('sel');
+    var form = popup.find('#cf' + id);
+    form.submit(function(event) {
+      event.preventDefault();
+      addComment(form);
+    });
+    $('#s' + id).after(popup);
+    popup.slideDown('fast', function() {
+      getComments(id);
+    });
+  }
+
+  /**
+   * Hide a comment div.
+   */
+  function hide(id) {
+    $('#ah' + id).hide();
+    $('#ao' + id).show();
+    var div = $('#sc' + id);
+    div.slideUp('fast', function() {
+      div.remove();
+    });
+  }
+
+  /**
+   * Perform an ajax request to get comments for a node
+   * and insert the comments into the comments tree.
+   */
+  function getComments(id) {
+    $.ajax({
+     type: 'GET',
+     url: opts.getCommentsURL,
+     data: {node: id},
+     success: function(data, textStatus, request) {
+       var ul = $('#cl' + id);
+       var speed = 100;
+       $('#cf' + id)
+         .find('textarea[name="proposal"]')
+         .data('source', data.source);
+
+       if (data.comments.length === 0) {
+         ul.html('<li>No comments yet.</li>');
+         ul.data('empty', true);
+       } else {
+         // If there are comments, sort them and put them in the list.
+         var comments = sortComments(data.comments);
+         speed = data.comments.length * 100;
+         appendComments(comments, ul);
+         ul.data('empty', false);
+       }
+       $('#cn' + id).slideUp(speed + 200);
+       ul.slideDown(speed);
+     },
+     error: function(request, textStatus, error) {
+       showError('Oops, there was a problem retrieving the comments.');
+     },
+     dataType: 'json'
+    });
+  }
+
+  /**
+   * Add a comment via ajax and insert the comment into the comment tree.
+   */
+  function addComment(form) {
+    var node_id = form.find('input[name="node"]').val();
+    var parent_id = form.find('input[name="parent"]').val();
+    var text = form.find('textarea[name="comment"]').val();
+    var proposal = form.find('textarea[name="proposal"]').val();
+
+    if (text == '') {
+      showError('Please enter a comment.');
+      return;
+    }
+
+    // Disable the form that is being submitted.
+    form.find('textarea,input').attr('disabled', 'disabled');
+
+    // Send the comment to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.addCommentURL,
+      dataType: 'json',
+      data: {
+        node: node_id,
+        parent: parent_id,
+        text: text,
+        proposal: proposal
+      },
+      success: function(data, textStatus, error) {
+        // Reset the form.
+        if (node_id) {
+          hideProposeChange(node_id);
+        }
+        form.find('textarea')
+          .val('')
+          .add(form.find('input'))
+          .removeAttr('disabled');
+	var ul = $('#cl' + (node_id || parent_id));
+        if (ul.data('empty')) {
+          $(ul).empty();
+          ul.data('empty', false);
+        }
+        insertComment(data.comment);
+        var ao = $('#ao' + node_id);
+        ao.find('img').attr({'src': opts.commentBrightImage});
+        if (node_id) {
+          // if this was a "root" comment, remove the commenting box
+          // (the user can get it back by reopening the comment popup)
+          $('#ca' + node_id).slideUp();
+        }
+      },
+      error: function(request, textStatus, error) {
+        form.find('textarea,input').removeAttr('disabled');
+        showError('Oops, there was a problem adding the comment.');
+      }
+    });
+  }
+
+  /**
+   * Recursively append comments to the main comment list and children
+   * lists, creating the comment tree.
+   */
+  function appendComments(comments, ul) {
+    $.each(comments, function() {
+      var div = createCommentDiv(this);
+      ul.append($(document.createElement('li')).html(div));
+      appendComments(this.children, div.find('ul.comment-children'));
+      // To avoid stagnating data, don't store the comments children in data.
+      this.children = null;
+      div.data('comment', this);
+    });
+  }
+
+  /**
+   * After adding a new comment, it must be inserted in the correct
+   * location in the comment tree.
+   */
+  function insertComment(comment) {
+    var div = createCommentDiv(comment);
+
+    // To avoid stagnating data, don't store the comments children in data.
+    comment.children = null;
+    div.data('comment', comment);
+
+    var ul = $('#cl' + (comment.node || comment.parent));
+    var siblings = getChildren(ul);
+
+    var li = $(document.createElement('li'));
+    li.hide();
+
+    // Determine where in the parents children list to insert this comment.
+    for(var i=0; i < siblings.length; i++) {
+      if (comp(comment, siblings[i]) <= 0) {
+        $('#cd' + siblings[i].id)
+          .parent()
+          .before(li.html(div));
+        li.slideDown('fast');
+        return;
+      }
+    }
+
+    // If we get here, this comment rates lower than all the others,
+    // or it is the only comment in the list.
+    ul.append(li.html(div));
+    li.slideDown('fast');
+  }
+
+  function acceptComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.acceptCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        $('#cm' + id).fadeOut('fast');
+        $('#cd' + id).removeClass('moderate');
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem accepting the comment.');
+      }
+    });
+  }
+
+  function deleteComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.deleteCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        var div = $('#cd' + id);
+        if (data == 'delete') {
+          // Moderator mode: remove the comment and all children immediately
+          div.slideUp('fast', function() {
+            div.remove();
+          });
+          return;
+        }
+        // User mode: only mark the comment as deleted
+        div
+          .find('span.user-id:first')
+          .text('[deleted]').end()
+          .find('div.comment-text:first')
+          .text('[deleted]').end()
+          .find('#cm' + id + ', #dc' + id + ', #ac' + id + ', #rc' + id +
+                ', #sp' + id + ', #hp' + id + ', #cr' + id + ', #rl' + id)
+          .remove();
+        var comment = div.data('comment');
+        comment.username = '[deleted]';
+        comment.text = '[deleted]';
+        div.data('comment', comment);
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem deleting the comment.');
+      }
+    });
+  }
+
+  function showProposal(id) {
+    $('#sp' + id).hide();
+    $('#hp' + id).show();
+    $('#pr' + id).slideDown('fast');
+  }
+
+  function hideProposal(id) {
+    $('#hp' + id).hide();
+    $('#sp' + id).show();
+    $('#pr' + id).slideUp('fast');
+  }
+
+  function showProposeChange(id) {
+    $('#pc' + id).hide();
+    $('#hc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val(textarea.data('source'));
+    $.fn.autogrow.resize(textarea[0]);
+    textarea.slideDown('fast');
+  }
+
+  function hideProposeChange(id) {
+    $('#hc' + id).hide();
+    $('#pc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val('').removeAttr('disabled');
+    textarea.slideUp('fast');
+  }
+
+  function toggleCommentMarkupBox(id) {
+    $('#mb' + id).toggle();
+  }
+
+  /** Handle when the user clicks on a sort by link. */
+  function handleReSort(link) {
+    var classes = link.attr('class').split(/\s+/);
+    for (var i=0; i<classes.length; i++) {
+      if (classes[i] != 'sort-option') {
+	by = classes[i].substring(2);
+      }
+    }
+    setComparator();
+    // Save/update the sortBy cookie.
+    var expiration = new Date();
+    expiration.setDate(expiration.getDate() + 365);
+    document.cookie= 'sortBy=' + escape(by) +
+                     ';expires=' + expiration.toUTCString();
+    $('ul.comment-ul').each(function(index, ul) {
+      var comments = getChildren($(ul), true);
+      comments = sortComments(comments);
+      appendComments(comments, $(ul).empty());
+    });
+  }
+
+  /**
+   * Function to process a vote when a user clicks an arrow.
+   */
+  function handleVote(link) {
+    if (!opts.voting) {
+      showError("You'll need to login to vote.");
+      return;
+    }
+
+    var id = link.attr('id');
+    if (!id) {
+      // Didn't click on one of the voting arrows.
+      return;
+    }
+    // If it is an unvote, the new vote value is 0,
+    // Otherwise it's 1 for an upvote, or -1 for a downvote.
+    var value = 0;
+    if (id.charAt(1) != 'u') {
+      value = id.charAt(0) == 'u' ? 1 : -1;
+    }
+    // The data to be sent to the server.
+    var d = {
+      comment_id: id.substring(2),
+      value: value
+    };
+
+    // Swap the vote and unvote links.
+    link.hide();
+    $('#' + id.charAt(0) + (id.charAt(1) == 'u' ? 'v' : 'u') + d.comment_id)
+      .show();
+
+    // The div the comment is displayed in.
+    var div = $('div#cd' + d.comment_id);
+    var data = div.data('comment');
+
+    // If this is not an unvote, and the other vote arrow has
+    // already been pressed, unpress it.
+    if ((d.value !== 0) && (data.vote === d.value * -1)) {
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'u' + d.comment_id).hide();
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'v' + d.comment_id).show();
+    }
+
+    // Update the comments rating in the local data.
+    data.rating += (data.vote === 0) ? d.value : (d.value - data.vote);
+    data.vote = d.value;
+    div.data('comment', data);
+
+    // Change the rating text.
+    div.find('.rating:first')
+      .text(data.rating + ' point' + (data.rating == 1 ? '' : 's'));
+
+    // Send the vote information to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.processVoteURL,
+      data: d,
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem casting that vote.');
+      }
+    });
+  }
+
+  /**
+   * Open a reply form used to reply to an existing comment.
+   */
+  function openReply(id) {
+    // Swap out the reply link for the hide link
+    $('#rl' + id).hide();
+    $('#cr' + id).show();
+
+    // Add the reply li to the children ul.
+    var div = $(renderTemplate(replyTemplate, {id: id})).hide();
+    $('#cl' + id)
+      .prepend(div)
+      // Setup the submit handler for the reply form.
+      .find('#rf' + id)
+      .submit(function(event) {
+        event.preventDefault();
+        addComment($('#rf' + id));
+        closeReply(id);
+      })
+      .find('input[type=button]')
+      .click(function() {
+        closeReply(id);
+      });
+    div.slideDown('fast', function() {
+      $('#rf' + id).find('textarea').focus();
+    });
+  }
+
+  /**
+   * Close the reply form opened with openReply.
+   */
+  function closeReply(id) {
+    // Remove the reply div from the DOM.
+    $('#rd' + id).slideUp('fast', function() {
+      $(this).remove();
+    });
+
+    // Swap out the hide link for the reply link
+    $('#cr' + id).hide();
+    $('#rl' + id).show();
+  }
+
+  /**
+   * Recursively sort a tree of comments using the comp comparator.
+   */
+  function sortComments(comments) {
+    comments.sort(comp);
+    $.each(comments, function() {
+      this.children = sortComments(this.children);
+    });
+    return comments;
+  }
+
+  /**
+   * Get the children comments from a ul. If recursive is true,
+   * recursively include childrens' children.
+   */
+  function getChildren(ul, recursive) {
+    var children = [];
+    ul.children().children("[id^='cd']")
+      .each(function() {
+        var comment = $(this).data('comment');
+        if (recursive)
+          comment.children = getChildren($(this).find('#cl' + comment.id), true);
+        children.push(comment);
+      });
+    return children;
+  }
+
+  /** Create a div to display a comment in. */
+  function createCommentDiv(comment) {
+    if (!comment.displayed && !opts.moderator) {
+      return $('<div class="moderate">Thank you!  Your comment will show up '
+               + 'once it is has been approved by a moderator.</div>');
+    }
+    // Prettify the comment rating.
+    comment.pretty_rating = comment.rating + ' point' +
+      (comment.rating == 1 ? '' : 's');
+    // Make a class (for displaying not yet moderated comments differently)
+    comment.css_class = comment.displayed ? '' : ' moderate';
+    // Create a div for this comment.
+    var context = $.extend({}, opts, comment);
+    var div = $(renderTemplate(commentTemplate, context));
+
+    // If the user has voted on this comment, highlight the correct arrow.
+    if (comment.vote) {
+      var direction = (comment.vote == 1) ? 'u' : 'd';
+      div.find('#' + direction + 'v' + comment.id).hide();
+      div.find('#' + direction + 'u' + comment.id).show();
+    }
+
+    if (opts.moderator || comment.text != '[deleted]') {
+      div.find('a.reply').show();
+      if (comment.proposal_diff)
+        div.find('#sp' + comment.id).show();
+      if (opts.moderator && !comment.displayed)
+        div.find('#cm' + comment.id).show();
+      if (opts.moderator || (opts.username == comment.username))
+        div.find('#dc' + comment.id).show();
+    }
+    return div;
+  }
+
+  /**
+   * A simple template renderer. Placeholders such as <%id%> are replaced
+   * by context['id'] with items being escaped. Placeholders such as <#id#>
+   * are not escaped.
+   */
+  function renderTemplate(template, context) {
+    var esc = $(document.createElement('div'));
+
+    function handle(ph, escape) {
+      var cur = context;
+      $.each(ph.split('.'), function() {
+        cur = cur[this];
+      });
+      return escape ? esc.text(cur || "").html() : cur;
+    }
+
+    return template.replace(/<([%#])([\w\.]*)\1>/g, function() {
+      return handle(arguments[2], arguments[1] == '%' ? true : false);
+    });
+  }
+
+  /** Flash an error message briefly. */
+  function showError(message) {
+    $(document.createElement('div')).attr({'class': 'popup-error'})
+      .append($(document.createElement('div'))
+               .attr({'class': 'error-message'}).text(message))
+      .appendTo('body')
+      .fadeIn("slow")
+      .delay(2000)
+      .fadeOut("slow");
+  }
+
+  /** Add a link the user uses to open the comments popup. */
+  $.fn.comment = function() {
+    return this.each(function() {
+      var id = $(this).attr('id').substring(1);
+      var count = COMMENT_METADATA[id];
+      var title = count + ' comment' + (count == 1 ? '' : 's');
+      var image = count > 0 ? opts.commentBrightImage : opts.commentImage;
+      var addcls = count == 0 ? ' nocomment' : '';
+      $(this)
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-open' + addcls,
+            id: 'ao' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: image,
+              alt: 'comment',
+              title: title
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              show($(this).attr('id').substring(2));
+            })
+        )
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-close hidden',
+            id: 'ah' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: opts.closeCommentImage,
+              alt: 'close',
+              title: 'close'
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              hide($(this).attr('id').substring(2));
+            })
+        );
+    });
+  };
+
+  var opts = {
+    processVoteURL: '/_process_vote',
+    addCommentURL: '/_add_comment',
+    getCommentsURL: '/_get_comments',
+    acceptCommentURL: '/_accept_comment',
+    deleteCommentURL: '/_delete_comment',
+    commentImage: '/static/_static/comment.png',
+    closeCommentImage: '/static/_static/comment-close.png',
+    loadingImage: '/static/_static/ajax-loader.gif',
+    commentBrightImage: '/static/_static/comment-bright.png',
+    upArrow: '/static/_static/up.png',
+    downArrow: '/static/_static/down.png',
+    upArrowPressed: '/static/_static/up-pressed.png',
+    downArrowPressed: '/static/_static/down-pressed.png',
+    voting: false,
+    moderator: false
+  };
+
+  if (typeof COMMENT_OPTIONS != "undefined") {
+    opts = jQuery.extend(opts, COMMENT_OPTIONS);
+  }
+
+  var popupTemplate = '\
+    <div class="sphinx-comments" id="sc<%id%>">\
+      <p class="sort-options">\
+        Sort by:\
+        <a href="#" class="sort-option byrating">best rated</a>\
+        <a href="#" class="sort-option byascage">newest</a>\
+        <a href="#" class="sort-option byage">oldest</a>\
+      </p>\
+      <div class="comment-header">Comments</div>\
+      <div class="comment-loading" id="cn<%id%>">\
+        loading comments... <img src="<%loadingImage%>" alt="" /></div>\
+      <ul id="cl<%id%>" class="comment-ul"></ul>\
+      <div id="ca<%id%>">\
+      <p class="add-a-comment">Add a comment\
+        (<a href="#" class="comment-markup" id="ab<%id%>">markup</a>):</p>\
+      <div class="comment-markup-box" id="mb<%id%>">\
+        reStructured text markup: <i>*emph*</i>, <b>**strong**</b>, \
+        <code>``code``</code>, \
+        code blocks: <code>::</code> and an indented block after blank line</div>\
+      <form method="post" id="cf<%id%>" class="comment-form" action="">\
+        <textarea name="comment" cols="80"></textarea>\
+        <p class="propose-button">\
+          <a href="#" id="pc<%id%>" class="show-propose-change">\
+            Propose a change &#9657;\
+          </a>\
+          <a href="#" id="hc<%id%>" class="hide-propose-change">\
+            Propose a change &#9663;\
+          </a>\
+        </p>\
+        <textarea name="proposal" id="pt<%id%>" cols="80"\
+                  spellcheck="false"></textarea>\
+        <input type="submit" value="Add comment" />\
+        <input type="hidden" name="node" value="<%id%>" />\
+        <input type="hidden" name="parent" value="" />\
+      </form>\
+      </div>\
+    </div>';
+
+  var commentTemplate = '\
+    <div id="cd<%id%>" class="sphinx-comment<%css_class%>">\
+      <div class="vote">\
+        <div class="arrow">\
+          <a href="#" id="uv<%id%>" class="vote" title="vote up">\
+            <img src="<%upArrow%>" />\
+          </a>\
+          <a href="#" id="uu<%id%>" class="un vote" title="vote up">\
+            <img src="<%upArrowPressed%>" />\
+          </a>\
+        </div>\
+        <div class="arrow">\
+          <a href="#" id="dv<%id%>" class="vote" title="vote down">\
+            <img src="<%downArrow%>" id="da<%id%>" />\
+          </a>\
+          <a href="#" id="du<%id%>" class="un vote" title="vote down">\
+            <img src="<%downArrowPressed%>" />\
+          </a>\
+        </div>\
+      </div>\
+      <div class="comment-content">\
+        <p class="tagline comment">\
+          <span class="user-id"><%username%></span>\
+          <span class="rating"><%pretty_rating%></span>\
+          <span class="delta"><%time.delta%></span>\
+        </p>\
+        <div class="comment-text comment"><#text#></div>\
+        <p class="comment-opts comment">\
+          <a href="#" class="reply hidden" id="rl<%id%>">reply &#9657;</a>\
+          <a href="#" class="close-reply" id="cr<%id%>">reply &#9663;</a>\
+          <a href="#" id="sp<%id%>" class="show-proposal">proposal &#9657;</a>\
+          <a href="#" id="hp<%id%>" class="hide-proposal">proposal &#9663;</a>\
+          <a href="#" id="dc<%id%>" class="delete-comment hidden">delete</a>\
+          <span id="cm<%id%>" class="moderation hidden">\
+            <a href="#" id="ac<%id%>" class="accept-comment">accept</a>\
+          </span>\
+        </p>\
+        <pre class="proposal" id="pr<%id%>">\
+<#proposal_diff#>\
+        </pre>\
+          <ul class="comment-children" id="cl<%id%>"></ul>\
+        </div>\
+        <div class="clearleft"></div>\
+      </div>\
+    </div>';
+
+  var replyTemplate = '\
+    <li>\
+      <div class="reply-div" id="rd<%id%>">\
+        <form id="rf<%id%>">\
+          <textarea name="comment" cols="80"></textarea>\
+          <input type="submit" value="Add reply" />\
+          <input type="button" value="Cancel" />\
+          <input type="hidden" name="parent" value="<%id%>" />\
+          <input type="hidden" name="node" value="" />\
+        </form>\
+      </div>\
+    </li>';
+
+  $(document).ready(function() {
+    init();
+  });
+})(jQuery);
+
+$(document).ready(function() {
+  // add comment anchors for all paragraphs that are commentable
+  $('.sphinx-has-comment').comment();
+
+  // highlight search words in search results
+  $("div.context").each(function() {
+    var params = $.getQueryParameters();
+    var terms = (params.q) ? params.q[0].split(/\s+/) : [];
+    var result = $(this);
+    $.each(terms, function() {
+      result.highlightText(this.toLowerCase(), 'highlighted');
+    });
+  });
+
+  // directly open comment window if requested
+  var anchor = document.location.hash;
+  if (anchor.substring(0, 9) == '#comment-') {
+    $('#ao' + anchor.substring(9)).click();
+    document.location.hash = '#s' + anchor.substring(9);
+  }
+});
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-dc.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-dc.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-dc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/acdc-separating.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/acdc-separating.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/acdc-sep-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/acdc-sep-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/acdc-sep-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-generator.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-generator.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,314 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0131265"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="386.01312"
+     y="314.54654">
+    <tspan
+       x="386.01312"
+       y="314.54654"
+       id="tspan4">c.c.</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352.9628"
+     y="273.71262">
+    <tspan
+       x="352.9628"
+       y="273.71262"
+       id="tspan10">Moteur</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan26">Aimant</tspan>
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan239" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan241" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan243" />
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="208.41461"
+     y="250.65018">
+    <tspan
+       x="208.41461"
+       y="250.65018"
+       id="tspan84">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="501.46027"
+     y="250.65018">
+    <tspan
+       x="501.46027"
+       y="250.65018"
+       id="tspan84-6">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">tournant</text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-gen-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-gen-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ac-gen-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-measure.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-measure.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-parallel.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-parallel.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-series.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-series.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/capture4.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/capture4.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clamping.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clamping.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clipping.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clipping.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider2.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider2.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/conducting-human.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/conducting-human.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/conducting-human-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/conducting-human-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/conducting-human-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.0836653"
+     inkscape:cx="251"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="conducting-human" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">main</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">main</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/coverpage.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/coverpage.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/diode_iv.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/diode_iv.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/diode-iv-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/diode-iv-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/diode-iv-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/driven-pendulum.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/driven-pendulum.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="96">
+    <tspan
+       x="176"
+       y="96"
+       id="tspan34">Bobine</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Bouton</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Aimant</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.aux 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.aux
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.aux	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.aux	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,310 @@
+\relax 
+\providecommand\hyper@newdestlabel[2]{}
+\catcode `:\active 
+\catcode `;\active 
+\catcode `!\active 
+\catcode `?\active 
+\providecommand\HyperFirstAtBeginDocument{\AtBeginDocument}
+\HyperFirstAtBeginDocument{\ifx\hyper@anchor\@undefined
+\global\let\oldcontentsline\contentsline
+\gdef\contentsline#1#2#3#4{\oldcontentsline{#1}{#2}{#3}}
+\global\let\oldnewlabel\newlabel
+\gdef\newlabel#1#2{\newlabelxx{#1}#2}
+\gdef\newlabelxx#1#2#3#4#5#6{\oldnewlabel{#1}{{#2}{#3}}}
+\AtEndDocument{\ifx\hyper@anchor\@undefined
+\let\contentsline\oldcontentsline
+\let\newlabel\oldnewlabel
+\fi}
+\fi}
+\global\let\hyper@last\relax 
+\gdef\HyperFirstAtBeginDocument#1{#1}
+\providecommand\HyField@AuxAddToFields[1]{}
+\providecommand\HyField@AuxAddToCoFields[2]{}
+\babel@aux{french}{}
+\newlabel{index::doc}{{}{1}{}{section*.2}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {1}Introduction}{1}{chapter.1}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{1.1:introduction}{{1}{1}{Introduction}{chapter.1}{}}
+\newlabel{1.1::doc}{{1}{1}{Introduction}{chapter.1}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {2}Le mat\IeC {\'e}riel}{3}{chapter.2}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{1.2:le-materiel}{{2}{3}{Le matériel}{chapter.2}{}}
+\newlabel{1.2::doc}{{2}{3}{Le matériel}{chapter.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {2.1}Connexions externes}{3}{section.2.1}}
+\newlabel{1.2:connexions-externes}{{2.1}{3}{Connexions externes}{section.2.1}{}}
+\@writefile{lof}{\contentsline {figure}{\numberline {1}{\ignorespaces ExpEYES17}}{4}{figure.2.1}}
+\newlabel{1.2:id1}{{1}{4}{ExpEYES17}{figure.2.1}{}}
+\newlabel{1.2:fig-e17}{{1}{4}{ExpEYES17}{figure.2.1}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.1}Les sorties\IeC {\nobreakspace  }:}{4}{subsection.2.1.1}}
+\newlabel{1.2:les-sorties}{{2.1.1}{4}{Les sorties :}{subsection.2.1.1}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Source de courant constant (CCS)\IeC {\nobreakspace  }:}{4}{subsubsection*.3}}
+\newlabel{1.2:source-de-courant-constant-ccs}{{2.1.1}{4}{Source de courant constant (CCS) :}{subsubsection*.3}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.2}Tension programmable (PV1) :}{4}{subsection.2.1.2}}
+\newlabel{1.2:tension-programmable-pv1}{{2.1.2}{4}{Tension programmable (PV1) :}{subsection.2.1.2}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Tension programmable (PV2) :}{4}{subsubsection*.4}}
+\newlabel{1.2:tension-programmable-pv2}{{2.1.2}{4}{Tension programmable (PV2) :}{subsubsection*.4}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Signal carr\IeC {\'e} SQ1:}{4}{subsubsection*.5}}
+\newlabel{1.2:signal-carre-sq1}{{2.1.2}{4}{Signal carré SQ1:}{subsubsection*.5}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Signal carr\IeC {\'e} SQ2:}{5}{subsubsection*.6}}
+\newlabel{1.2:signal-carre-sq2}{{2.1.2}{5}{Signal carré SQ2:}{subsubsection*.6}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Sortie num\IeC {\'e}rique (OD1) :}{5}{subsubsection*.7}}
+\newlabel{1.2:sortie-numerique-od1}{{2.1.2}{5}{Sortie numérique (OD1) :}{subsubsection*.7}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Signal Sinuso\IeC {\"\i }dal/Triangulaire WG\IeC {\nobreakspace  }:}{5}{subsubsection*.8}}
+\newlabel{1.2:signal-sinusoidal-triangulaire-wg}{{2.1.2}{5}{Signal Sinusoïdal/Triangulaire WG :}{subsubsection*.8}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.3}Entr\IeC {\'e}es\IeC {\nobreakspace  }:}{5}{subsection.2.1.3}}
+\newlabel{1.2:entrees}{{2.1.3}{5}{Entrées :}{subsection.2.1.3}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Mesure de capacit\IeC {\'e} en IN1\IeC {\nobreakspace  }:}{5}{subsubsection*.9}}
+\newlabel{1.2:mesure-de-capacite-en-in1}{{2.1.3}{5}{Mesure de capacité en IN1 :}{subsubsection*.9}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Fr\IeC {\'e}quencem\IeC {\`e}tre en IN2\IeC {\nobreakspace  }:}{5}{subsubsection*.10}}
+\newlabel{1.2:frequencemetre-en-in2}{{2.1.3}{5}{Fréquencemètre en IN2 :}{subsubsection*.10}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Capteur de r\IeC {\'e}sistance (SEN)\IeC {\nobreakspace  }:}{5}{subsubsection*.11}}
+\newlabel{1.2:capteur-de-resistance-sen}{{2.1.3}{5}{Capteur de résistance (SEN) :}{subsubsection*.11}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Entr\IeC {\'e}es analogiques:math:\sphinxtitleref {pm16V}, A1 \& A2\IeC {\nobreakspace  }:}{5}{subsubsection*.12}}
+\newlabel{1.2:entrees-analogiques-math-pm16v-a1-a2}{{2.1.3}{5}{Entrées analogiques:math:\sphinxtitleref {pm16V}, A1 \& A2 :}{subsubsection*.12}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Entr\IeC {\'e}e analogique \(\pm 3.3V\) A3\IeC {\nobreakspace  }:}{6}{subsubsection*.13}}
+\newlabel{1.2:entree-analogique-a3}{{2.1.3}{6}{Entrée analogique \protect \(\pm 3.3V\protect \) A3 :}{subsubsection*.13}{}}
+\@writefile{toc}{\contentsline {subsubsection}{Entr\IeC {\'e}e Microphone MIC\IeC {\nobreakspace  }:}{6}{subsubsection*.14}}
+\newlabel{1.2:entree-microphone-mic}{{2.1.3}{6}{Entrée Microphone MIC :}{subsubsection*.14}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.4}Interface pour les capteurs I2C\IeC {\nobreakspace  }:}{6}{subsection.2.1.4}}
+\newlabel{1.2:interface-pour-les-capteurs-i2c}{{2.1.4}{6}{Interface pour les capteurs I2C :}{subsection.2.1.4}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.5}Alimentation \(\pm 6~V/10~mA\) \IeC {\nobreakspace  }:}{6}{subsection.2.1.5}}
+\newlabel{1.2:alimentation}{{2.1.5}{6}{Alimentation \protect \(\pm 6~V/10~mA\protect \)  :}{subsection.2.1.5}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {2.2}Kit d\IeC {\textquoteright }accessoires}{6}{section.2.2}}
+\newlabel{1.2:kit-d-accessoires}{{2.2}{6}{Kit d’accessoires}{section.2.2}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {3}Installation du logiciel}{7}{chapter.3}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{1.3:installation-du-logiciel}{{3}{7}{Installation du logiciel}{chapter.3}{}}
+\newlabel{1.3::doc}{{3}{7}{Installation du logiciel}{chapter.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {3.1}Pour toute distribution GNU/Linux\IeC {\nobreakspace  }:}{7}{section.3.1}}
+\newlabel{1.3:pour-toute-distribution-gnu-linux}{{3.1}{7}{Pour toute distribution GNU/Linux :}{section.3.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {3.2}Distributions GNU/Linux Debian ou Ubuntu}{8}{section.3.2}}
+\newlabel{1.3:distributions-gnu-linux-debian-ou-ubuntu}{{3.2}{8}{Distributions GNU/Linux Debian ou Ubuntu}{section.3.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {3.3}Le CD vif expEYES / La cl\IeC {\'e} USB vive}{8}{section.3.3}}
+\newlabel{1.3:le-cd-vif-expeyes-la-cle-usb-vive}{{3.3}{8}{Le CD vif expEYES / La clé USB vive}{section.3.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {3.4}Sous MSWindows}{8}{section.3.4}}
+\newlabel{1.3:sous-mswindows}{{3.4}{8}{Sous MSWindows}{section.3.4}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {4}Le programme graphique principal}{11}{chapter.4}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{1.4:le-programme-graphique-principal}{{4}{11}{Le programme graphique principal}{chapter.4}{}}
+\newlabel{1.4::doc}{{4}{11}{Le programme graphique principal}{chapter.4}{}}
+\@writefile{lof}{\contentsline {figure}{\numberline {1}{\ignorespaces Scope17}}{11}{figure.4.1}}
+\newlabel{1.4:id1}{{1}{11}{Scope17}{figure.4.1}{}}
+\newlabel{1.4:the-scope17-screen}{{1}{11}{Scope17}{figure.4.1}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {5}Se familiariser avec ExpEYES17}{13}{chapter.5}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{1.5:se-familiariser-avec-expeyes17}{{5}{13}{Se familiariser avec ExpEYES17}{chapter.5}{}}
+\newlabel{1.5::doc}{{5}{13}{Se familiariser avec ExpEYES17}{chapter.5}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {6}Exp\IeC {\'e}riences \IeC {\guillemotleft }\IeC {\nobreakspace  }scolaires\IeC {\nobreakspace  }\IeC {\guillemotright }}{15}{chapter.6}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:experiences-scolaires}{{6}{15}{Expériences « scolaires »}{chapter.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.1}Mesurer une tension}{15}{section.6.1}}
+\newlabel{2.1:mesurer-une-tension}{{6.1}{15}{Mesurer une tension}{section.6.1}{}}
+\newlabel{2.1::doc}{{6.1}{15}{Mesurer une tension}{section.6.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.2}Mesurer une R\IeC {\'e}sistance}{16}{section.6.2}}
+\newlabel{2.2:mesurer-une-resistance}{{6.2}{16}{Mesurer une Résistance}{section.6.2}{}}
+\newlabel{2.2::doc}{{6.2}{16}{Mesurer une Résistance}{section.6.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.3}Mesurer une Capacit\IeC {\'e}}{16}{section.6.3}}
+\newlabel{2.3:mesurer-une-capacite}{{6.3}{16}{Mesurer une Capacité}{section.6.3}{}}
+\newlabel{2.3::doc}{{6.3}{16}{Mesurer une Capacité}{section.6.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.4}Mesurer des r\IeC {\'e}sistances par comparaison}{17}{section.6.4}}
+\newlabel{2.4:mesurer-des-resistances-par-comparaison}{{6.4}{17}{Mesurer des résistances par comparaison}{section.6.4}{}}
+\newlabel{2.4::doc}{{6.4}{17}{Mesurer des résistances par comparaison}{section.6.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.5}Courants continu et alternatif}{18}{section.6.5}}
+\newlabel{2.5:courants-continu-et-alternatif}{{6.5}{18}{Courants continu et alternatif}{section.6.5}{}}
+\newlabel{2.5::doc}{{6.5}{18}{Courants continu et alternatif}{section.6.5}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.6}Signal d\IeC {\textquoteright }antenne alternatif d\IeC {\^u} au secteur}{19}{section.6.6}}
+\newlabel{2.6:signal-dantenne-alternatif-du-au-secteur}{{6.6}{19}{Signal d’antenne alternatif dû au secteur}{section.6.6}{}}
+\newlabel{2.6::doc}{{6.6}{19}{Signal d’antenne alternatif dû au secteur}{section.6.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.7}S\IeC {\'e}paration des composantes continue et alternative}{20}{section.6.7}}
+\newlabel{2.7:separation-des-composantes-continue-et-alternative}{{6.7}{20}{Séparation des composantes continue et alternative}{section.6.7}{}}
+\newlabel{2.7::doc}{{6.7}{20}{Séparation des composantes continue et alternative}{section.6.7}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.8}Le corps humain comme conducteur}{21}{section.6.8}}
+\newlabel{2.8:le-corps-humain-comme-conducteur}{{6.8}{21}{Le corps humain comme conducteur}{section.6.8}{}}
+\newlabel{2.8::doc}{{6.8}{21}{Le corps humain comme conducteur}{section.6.8}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.9}R\IeC {\'e}sistance \IeC {\'e}lectrique du corps humain}{21}{section.6.9}}
+\newlabel{2.9:resistance-electrique-du-corps-humain}{{6.9}{21}{Résistance électrique du corps humain}{section.6.9}{}}
+\newlabel{2.9::doc}{{6.9}{21}{Résistance électrique du corps humain}{section.6.9}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.10}Photor\IeC {\'e}sistances}{22}{section.6.10}}
+\newlabel{2.10:photoresistances}{{6.10}{22}{Photorésistances}{section.6.10}{}}
+\newlabel{2.10::doc}{{6.10}{22}{Photorésistances}{section.6.10}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.11}Tension d\IeC {\textquoteright }une pile-citron}{23}{section.6.11}}
+\newlabel{2.11:tension-dune-pile-citron}{{6.11}{23}{Tension d’une pile-citron}{section.6.11}{}}
+\newlabel{2.11::doc}{{6.11}{23}{Tension d’une pile-citron}{section.6.11}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.12}Un g\IeC {\'e}n\IeC {\'e}rateur alternatif simple}{23}{section.6.12}}
+\newlabel{2.12:un-generateur-alternatif-simple}{{6.12}{23}{Un générateur alternatif simple}{section.6.12}{}}
+\newlabel{2.12::doc}{{6.12}{23}{Un générateur alternatif simple}{section.6.12}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.13}Transformateur de courant alternatif}{24}{section.6.13}}
+\newlabel{2.13:transformateur-de-courant-alternatif}{{6.13}{24}{Transformateur de courant alternatif}{section.6.13}{}}
+\newlabel{2.13::doc}{{6.13}{24}{Transformateur de courant alternatif}{section.6.13}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.14}R\IeC {\'e}sistance de l\IeC {\textquoteright }eau, en courant alternatif}{25}{section.6.14}}
+\newlabel{2.14:resistance-de-leau-en-courant-alternatif}{{6.14}{25}{Résistance de l’eau, en courant alternatif}{section.6.14}{}}
+\newlabel{2.14::doc}{{6.14}{25}{Résistance de l’eau, en courant alternatif}{section.6.14}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.15}G\IeC {\'e}n\IeC {\'e}rer un son}{26}{section.6.15}}
+\newlabel{2.15:generer-un-son}{{6.15}{26}{Générer un son}{section.6.15}{}}
+\newlabel{2.15::doc}{{6.15}{26}{Générer un son}{section.6.15}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {6.16}Num\IeC {\'e}riser un son}{26}{section.6.16}}
+\newlabel{2.16:numeriser-un-son}{{6.16}{26}{Numériser un son}{section.6.16}{}}
+\newlabel{2.16::doc}{{6.16}{26}{Numériser un son}{section.6.16}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {7}Exp\IeC {\'e}riences d\IeC {\textquoteright }\IeC {\'e}lectronique}{29}{chapter.7}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:experiences-d-electronique}{{7}{29}{Expériences d’électronique}{chapter.7}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.1}Redressement demi-onde \IeC {\`a} l\IeC {\textquoteright }aide d\IeC {\textquoteright }une jonction PN}{29}{section.7.1}}
+\newlabel{3.1:redressement-demi-onde-a-laide-dune-jonction-pn}{{7.1}{29}{Redressement demi-onde à l’aide d’une jonction PN}{section.7.1}{}}
+\newlabel{3.1::doc}{{7.1}{29}{Redressement demi-onde à l’aide d’une jonction PN}{section.7.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.2}Redressement double alternance avec des jonctions PN}{30}{section.7.2}}
+\newlabel{3.2:redressement-double-alternance-avec-des-jonctions-pn}{{7.2}{30}{Redressement double alternance avec des jonctions PN}{section.7.2}{}}
+\newlabel{3.2::doc}{{7.2}{30}{Redressement double alternance avec des jonctions PN}{section.7.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.3}\IeC {\'E}cr\IeC {\^e}tage \IeC {\`a} l\IeC {\textquoteright }aide d\IeC {\textquoteright }une diode \IeC {\`a} jonction PN}{31}{section.7.3}}
+\newlabel{3.3:ecretage-a-laide-dune-diode-a-jonction-pn}{{7.3}{31}{Écrêtage à l’aide d’une diode à jonction PN}{section.7.3}{}}
+\newlabel{3.3::doc}{{7.3}{31}{Écrêtage à l’aide d’une diode à jonction PN}{section.7.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.4}D\IeC {\'e}calage \IeC {\`a} l\IeC {\textquoteright }aide d\IeC {\textquoteright }un diode \IeC {\`a} jonction PN}{31}{section.7.4}}
+\newlabel{3.4:decalage-a-laide-dun-diode-a-jonction-pn}{{7.4}{31}{Décalage à l’aide d’un diode à jonction PN}{section.7.4}{}}
+\newlabel{3.4::doc}{{7.4}{31}{Décalage à l’aide d’un diode à jonction PN}{section.7.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.5}Oscillateur \IeC {\`a} IC555}{32}{section.7.5}}
+\newlabel{3.5:oscillateur-a-ic555}{{7.5}{32}{Oscillateur à IC555}{section.7.5}{}}
+\newlabel{3.5::doc}{{7.5}{32}{Oscillateur à IC555}{section.7.5}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.6}Amplificateur inverseur}{32}{section.7.6}}
+\newlabel{3.6:amplificateur-inverseur}{{7.6}{32}{Amplificateur inverseur}{section.7.6}{}}
+\newlabel{3.6::doc}{{7.6}{32}{Amplificateur inverseur}{section.7.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.7}Amplificateur non-inverseur}{33}{section.7.7}}
+\newlabel{3.7:amplificateur-non-inverseur}{{7.7}{33}{Amplificateur non-inverseur}{section.7.7}{}}
+\newlabel{3.7::doc}{{7.7}{33}{Amplificateur non-inverseur}{section.7.7}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.8}Int\IeC {\'e}grateur \IeC {\`a} ampli-op}{33}{section.7.8}}
+\newlabel{3.8:integrateur-a-ampli-op}{{7.8}{33}{Intégrateur à ampli-op}{section.7.8}{}}
+\newlabel{3.8::doc}{{7.8}{33}{Intégrateur à ampli-op}{section.7.8}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.9}Portes logiques}{34}{section.7.9}}
+\newlabel{3.9:portes-logiques}{{7.9}{34}{Portes logiques}{section.7.9}{}}
+\newlabel{3.9::doc}{{7.9}{34}{Portes logiques}{section.7.9}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.10}Diviseur d\IeC {\textquoteright }horloge}{35}{section.7.10}}
+\newlabel{3.10:diviseur-dhorloge}{{7.10}{35}{Diviseur d’horloge}{section.7.10}{}}
+\newlabel{3.10::doc}{{7.10}{35}{Diviseur d’horloge}{section.7.10}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.11}Caract\IeC {\'e}ristique U-I d\IeC {\textquoteright }une diode}{36}{section.7.11}}
+\newlabel{3.11:caracteristique-u-i-dune-diode}{{7.11}{36}{Caractéristique U-I d’une diode}{section.7.11}{}}
+\newlabel{3.11::doc}{{7.11}{36}{Caractéristique U-I d’une diode}{section.7.11}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.12}Caract\IeC {\'e}ristique de la sortie (CE) d\IeC {\textquoteright }un transistor}{37}{section.7.12}}
+\newlabel{3.12:caracteristique-de-la-sortie-ce-dun-transistor}{{7.12}{37}{Caractéristique de la sortie (CE) d’un transistor}{section.7.12}{}}
+\newlabel{3.12::doc}{{7.12}{37}{Caractéristique de la sortie (CE) d’un transistor}{section.7.12}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {7.13}Transmission d\IeC {\textquoteright }un signal Opto-\IeC {\'e}lectrique}{38}{section.7.13}}
+\newlabel{3.13:transmission-dun-signal-opto-electrique}{{7.13}{38}{Transmission d’un signal Opto-électrique}{section.7.13}{}}
+\newlabel{3.13::doc}{{7.13}{38}{Transmission d’un signal Opto-électrique}{section.7.13}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {8}Exp\IeC {\'e}riences d\IeC {\textquoteright }\IeC {\'e}lectricit\IeC {\'e}}{39}{chapter.8}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:experiences-d-electricite}{{8}{39}{Expériences d’électricité}{chapter.8}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.1}Circuits RLC, r\IeC {\'e}ponse en r\IeC {\'e}gime stationnaire}{39}{section.8.1}}
+\newlabel{4.1:circuits-rlc-reponse-en-regime-stationnaire}{{8.1}{39}{Circuits RLC, réponse en régime stationnaire}{section.8.1}{}}
+\newlabel{4.1::doc}{{8.1}{39}{Circuits RLC, réponse en régime stationnaire}{section.8.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.2}R\IeC {\'e}ponse de circuits RC en r\IeC {\'e}gime transitoire}{40}{section.8.2}}
+\newlabel{4.2:reponse-de-circuits-rc-en-regime-transitoire}{{8.2}{40}{Réponse de circuits RC en régime transitoire}{section.8.2}{}}
+\newlabel{4.2::doc}{{8.2}{40}{Réponse de circuits RC en régime transitoire}{section.8.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.3}R\IeC {\'e}ponse transitoire de circuits RL}{41}{section.8.3}}
+\newlabel{4.3:reponse-transitoire-de-circuits-rl}{{8.3}{41}{Réponse transitoire de circuits RL}{section.8.3}{}}
+\newlabel{4.3::doc}{{8.3}{41}{Réponse transitoire de circuits RL}{section.8.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.4}R\IeC {\'e}ponse transitoire de circuit RLC}{42}{section.8.4}}
+\newlabel{4.4:reponse-transitoire-de-circuit-rlc}{{8.4}{42}{Réponse transitoire de circuit RLC}{section.8.4}{}}
+\newlabel{4.4::doc}{{8.4}{42}{Réponse transitoire de circuit RLC}{section.8.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.5}Diff\IeC {\'e}renciation et int\IeC {\'e}gration RC}{42}{section.8.5}}
+\newlabel{4.5:differenciation-et-integration-rc}{{8.5}{42}{Différenciation et intégration RC}{section.8.5}{}}
+\newlabel{4.5::doc}{{8.5}{42}{Différenciation et intégration RC}{section.8.5}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.6}Analyse de Fourier}{43}{section.8.6}}
+\newlabel{4.6:analyse-de-fourier}{{8.6}{43}{Analyse de Fourier}{section.8.6}{}}
+\newlabel{4.6::doc}{{8.6}{43}{Analyse de Fourier}{section.8.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {8.7}Induction \IeC {\'e}lectromagn\IeC {\'e}tique}{44}{section.8.7}}
+\newlabel{4.7:induction-electromagnetique}{{8.7}{44}{Induction électromagnétique}{section.8.7}{}}
+\newlabel{4.7::doc}{{8.7}{44}{Induction électromagnétique}{section.8.7}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {9}Exp\IeC {\'e}riences sur le son}{47}{chapter.9}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:experiences-sur-le-son}{{9}{47}{Expériences sur le son}{chapter.9}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {9.1}R\IeC {\'e}ponse en fr\IeC {\'e}quence d\IeC {\textquoteright }un pi\IeC {\'e}zo}{47}{section.9.1}}
+\newlabel{5.1:reponse-en-frequence-dun-piezo}{{9.1}{47}{Réponse en fréquence d’un piézo}{section.9.1}{}}
+\newlabel{5.1::doc}{{9.1}{47}{Réponse en fréquence d’un piézo}{section.9.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {9.2}Vitesse du son}{48}{section.9.2}}
+\newlabel{5.2:vitesse-du-son}{{9.2}{48}{Vitesse du son}{section.9.2}{}}
+\newlabel{5.2::doc}{{9.2}{48}{Vitesse du son}{section.9.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {9.3}Battements sonores}{48}{section.9.3}}
+\newlabel{5.3:battements-sonores}{{9.3}{48}{Battements sonores}{section.9.3}{}}
+\newlabel{5.3::doc}{{9.3}{48}{Battements sonores}{section.9.3}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {10}Exp\IeC {\'e}riences de m\IeC {\'e}canique}{51}{chapter.10}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:experiences-de-mecanique}{{10}{51}{Expériences de mécanique}{chapter.10}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {10.1}Acc\IeC {\'e}l\IeC {\'e}ration de la pesanteur \IeC {\`a} l\IeC {\textquoteright }aide d\IeC {\textquoteright }un pendule pesant}{51}{section.10.1}}
+\newlabel{6.1:acceleration-de-la-pesanteur-a-laide-dun-pendule-pesant}{{10.1}{51}{Accélération de la pesanteur à l’aide d’un pendule pesant}{section.10.1}{}}
+\newlabel{6.1::doc}{{10.1}{51}{Accélération de la pesanteur à l’aide d’un pendule pesant}{section.10.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {10.2}Vitesse angulaire d\IeC {\textquoteright }un pendule}{52}{section.10.2}}
+\newlabel{6.2:vitesse-angulaire-dun-pendule}{{10.2}{52}{Vitesse angulaire d’un pendule}{section.10.2}{}}
+\newlabel{6.2::doc}{{10.2}{52}{Vitesse angulaire d’un pendule}{section.10.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {10.3}R\IeC {\'e}sonance d\IeC {\textquoteright }un pendule forc\IeC {\'e}}{52}{section.10.3}}
+\newlabel{6.3:resonance-dun-pendule-force}{{10.3}{52}{Résonance d’un pendule forcé}{section.10.3}{}}
+\newlabel{6.3::doc}{{10.3}{52}{Résonance d’un pendule forcé}{section.10.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {10.4}Mesure de distance, par \IeC {\'e}cho ultrasonore}{53}{section.10.4}}
+\newlabel{6.4:mesure-de-distance-par-echo-ultrasonore}{{10.4}{53}{Mesure de distance, par écho ultrasonore}{section.10.4}{}}
+\newlabel{6.4::doc}{{10.4}{53}{Mesure de distance, par écho ultrasonore}{section.10.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {10.5}Mesure de temp\IeC {\'e}rature \IeC {\`a} l\IeC {\textquoteright }aide d\IeC {\textquoteright }une sonde PT100}{54}{section.10.5}}
+\newlabel{6.5:mesure-de-temperature-a-laide-dune-sonde-pt100}{{10.5}{54}{Mesure de température à l’aide d’une sonde PT100}{section.10.5}{}}
+\newlabel{6.5::doc}{{10.5}{54}{Mesure de température à l’aide d’une sonde PT100}{section.10.5}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {11}Coder en Python pour expEYES-17}{57}{chapter.11}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\newlabel{index:coder-en-python-pour-expeyes-17}{{11}{57}{Coder en Python pour expEYES-17}{chapter.11}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.1}\IeC {\'E}tablir la Connexion}{57}{section.11.1}}
+\newlabel{7.1:etablir-la-connexion}{{11.1}{57}{Établir la Connexion}{section.11.1}{}}
+\newlabel{7.1::doc}{{11.1}{57}{Établir la Connexion}{section.11.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.2}set\_pv1(v), set\_pv2(v)}{57}{section.11.2}}
+\newlabel{7.1:set-pv1-v-set-pv2-v}{{11.2}{57}{set\_pv1(v), set\_pv2(v)}{section.11.2}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.3}get\_voltage(entree)}{58}{section.11.3}}
+\newlabel{7.1:get-voltage-entree}{{11.3}{58}{get\_voltage(entree)}{section.11.3}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.4}get\_voltage\_time(entree)}{58}{section.11.4}}
+\newlabel{7.1:get-voltage-time-entree}{{11.4}{58}{get\_voltage\_time(entree)}{section.11.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.5}get\_resistance()}{58}{section.11.5}}
+\newlabel{7.1:get-resistance}{{11.5}{58}{get\_resistance()}{section.11.5}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.6}get\_capacitance()}{58}{section.11.6}}
+\newlabel{7.1:get-capacitance}{{11.6}{58}{get\_capacitance()}{section.11.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.7}get\_version()}{59}{section.11.7}}
+\newlabel{7.1:get-version}{{11.7}{59}{get\_version()}{section.11.7}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.8}get\_temperature()}{59}{section.11.8}}
+\newlabel{7.1:get-temperature}{{11.8}{59}{get\_temperature()}{section.11.8}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.9}set\_state(SORTIE=valeur)}{59}{section.11.9}}
+\newlabel{7.1:set-state-sortie-valeur}{{11.9}{59}{set\_state(SORTIE=valeur)}{section.11.9}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.10}set\_sine(fequence)}{59}{section.11.10}}
+\newlabel{7.1:set-sine-fequence}{{11.10}{59}{set\_sine(fequence)}{section.11.10}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.11}set\_sine\_amp(amplitude)}{59}{section.11.11}}
+\newlabel{7.1:set-sine-amp-amplitude}{{11.11}{59}{set\_sine\_amp(amplitude)}{section.11.11}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.12}set\_sqr1(frequence)}{60}{section.11.12}}
+\newlabel{7.1:set-sqr1-frequence}{{11.12}{60}{set\_sqr1(frequence)}{section.11.12}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.13}set\_sqr1\_slow(frequence)}{60}{section.11.13}}
+\newlabel{7.1:set-sqr1-slow-frequence}{{11.13}{60}{set\_sqr1\_slow(frequence)}{section.11.13}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.14}set\_sqr2(frequence)}{60}{section.11.14}}
+\newlabel{7.1:set-sqr2-frequence}{{11.14}{60}{set\_sqr2(frequence)}{section.11.14}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.15}set\_sqr1(frequence, rapportCyclique)}{60}{section.11.15}}
+\newlabel{7.1:set-sqr1-frequence-rapportcyclique}{{11.15}{60}{set\_sqr1(frequence, rapportCyclique)}{section.11.15}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.16}get\_freq(entree)}{60}{section.11.16}}
+\newlabel{7.1:get-freq-entree}{{11.16}{60}{get\_freq(entree)}{section.11.16}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.17}duty\_cycle(entree)}{61}{section.11.17}}
+\newlabel{7.1:duty-cycle-entree}{{11.17}{61}{duty\_cycle(entree)}{section.11.17}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.18}r2ftime(entree1, entree2)}{61}{section.11.18}}
+\newlabel{7.1:r2ftime-entree1-entree2}{{11.18}{61}{r2ftime(entree1, entree2)}{section.11.18}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.19}multi\_r2rtime(entree, nbCycles)}{61}{section.11.19}}
+\newlabel{7.1:multi-r2rtime-entree-nbcycles}{{11.19}{61}{multi\_r2rtime(entree, nbCycles)}{section.11.19}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.20}select\_range(canal, calibre)}{61}{section.11.20}}
+\newlabel{7.1:select-range-canal-calibre}{{11.20}{61}{select\_range(canal, calibre)}{section.11.20}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.21}capture1(entree, nbEchantillons, intervalleTemps)}{62}{section.11.21}}
+\newlabel{7.1:capture1-entree-nbechantillons-intervalletemps}{{11.21}{62}{capture1(entree, nbEchantillons, intervalleTemps)}{section.11.21}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.22}capture2(nbEchantillons, intervalleTemps)}{62}{section.11.22}}
+\newlabel{7.1:capture2-nbechantillons-intervalletemps}{{11.22}{62}{capture2(nbEchantillons, intervalleTemps)}{section.11.22}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.23}capture4(nbEchantillons, intervalleTemps)}{64}{section.11.23}}
+\newlabel{7.1:capture4-nbechantillons-intervalletemps}{{11.23}{64}{capture4(nbEchantillons, intervalleTemps)}{section.11.23}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.24}set\_wave(frequence, typeDeSignal)}{64}{section.11.24}}
+\newlabel{7.1:set-wave-frequence-typedesignal}{{11.24}{64}{set\_wave(frequence, typeDeSignal)}{section.11.24}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.25}load\_equation(fonction, intervalle)}{64}{section.11.25}}
+\newlabel{7.1:load-equation-fonction-intervalle}{{11.25}{64}{load\_equation(fonction, intervalle)}{section.11.25}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {11.26}load\_table(table)}{65}{section.11.26}}
+\newlabel{7.1:load-table-table}{{11.26}{65}{load\_table(table)}{section.11.26}{}}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.fdb_latexmk 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.fdb_latexmk
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.fdb_latexmk	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.fdb_latexmk	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,277 @@
+# Fdb version 3
+["makeindex eyes17.idx"] 1531063095 "eyes17.idx" "eyes17.ind" "eyes17" 1531154421
+  "eyes17.idx" 1531154419 0 d41d8cd98f00b204e9800998ecf8427e ""
+  (generated)
+  "eyes17.ilg"
+  "eyes17.ind"
+["pdflatex"] 1531154418 "eyes17.tex" "eyes17.pdf" "eyes17" 1531154421
+  "/etc/texmf/web2c/texmf.cnf" 1527086372 1101 af7716885e081ab43982cab7b4672c1a ""
+  "/usr/share/texlive/texmf-dist/fonts/enc/dvips/base/8r.enc" 1480098666 4850 80dc9bab7f31fb78a000ccfed0e27cab ""
+  "/usr/share/texlive/texmf-dist/fonts/map/fontname/texfonts.map" 1511824771 3332 103109f5612ad95229751940c61aada0 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrb8r.tfm" 1480098688 1292 3059476c50a24578715759f22652f3d0 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrb8t.tfm" 1480098688 1384 87406e4336af44af883a035f17f319d9 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8c.tfm" 1480098688 1268 8bd405dc5751cfed76cb6fb2db78cb50 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8r.tfm" 1480098688 1292 bd42be2f344128bff6d35d98474adfe3 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8t.tfm" 1480098688 1384 4632f5e54900a7dadbb83f555bc61e56 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrro8c.tfm" 1480098688 1344 dab2eee300fafcab19064bcc62d66daa ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrro8r.tfm" 1480098688 1544 4fb84cf2931ec523c2c6a08d939088ba ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrro8t.tfm" 1480098688 1596 04a657f277f0401ba37d66e716627ac4 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8r.tfm" 1480098688 4484 b828043cbd581d289d955903c1339981 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8t.tfm" 1480098688 6628 34c39492c0adc454c1c199922bba8363 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvbo8r.tfm" 1480098688 4736 423eba67d4e9420ec9df4a8def143b08 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvbo8t.tfm" 1480098688 6880 fe6c7967f27585f6fa9876f3af14edd2 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8r.tfm" 1480098688 4712 9ef4d7d106579d4b136e1529e1a4533c ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8t.tfm" 1480098688 7040 b2bd27e2bfe6f6948cbc3239cae7444f ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmb8r.tfm" 1480098689 4524 6bce29db5bc272ba5f332261583fee9c ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmb8t.tfm" 1480098689 6880 f19b8995b61c334d78fc734065f6b4d4 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8c.tfm" 1480098689 1352 fa28a7e6d323c65ce7d13d5342ff6be2 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8r.tfm" 1480098689 4408 25b74d011a4c66b7f212c0cc3c90061b ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm" 1480098689 6672 e3ab9e37e925f3045c9005e6d1473d56 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmri8r.tfm" 1480098689 4640 532ca3305aad10cc01d769f3f91f1029 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmri8t.tfm" 1480098689 6944 94c55ad86e6ea2826f78ba2240d50df9 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/jknappen/ec/ecrm1200.tfm" 1480098696 3584 f80ddd985bd00e29e9a6047ebd9d4781 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex7.tfm" 1480098698 1004 54797486969f23fa377b128694d548df ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex8.tfm" 1480098698 988 bdf658c3bfc2d96d3c8b02cfc1c94c20 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam10.tfm" 1480098698 916 f87d7c45f9c908e672703b83b72241a3 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam5.tfm" 1480098698 924 9904cf1d39e9767e7a3622f2a125a565 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam7.tfm" 1480098698 928 2dc8d444221b7a635bb58038579b861a ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm10.tfm" 1480098698 908 2921f8a10601f252058503cc6570e581 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm5.tfm" 1480098698 940 75ac932a52f80982a9f8ea75d03a34cf ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm7.tfm" 1480098698 940 228d6584342e91276bf566bcf9716b83 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmex10.tfm" 1480098701 992 662f679a0b3d2d53c1b94050fdaa3f50 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi12.tfm" 1480098701 1524 4414a8315f39513458b80dfc63bff03a ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi6.tfm" 1480098701 1512 f21f83efb36853c0b70002322c1ab3ad ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi8.tfm" 1480098701 1520 eccf95517727cb11801f4f1aee3a21b4 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr12.tfm" 1480098701 1288 655e228510b4c2a1abe905c368440826 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr6.tfm" 1480098701 1300 b62933e007d01cfd073f79b963c01526 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr8.tfm" 1480098701 1292 21c1c5bfeaebccffdb478fd231a0997d ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy10.tfm" 1480098701 1124 6c73e740cf17375f03eec0ee63599741 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy6.tfm" 1480098701 1116 933a60c408fc0a863a92debe84b2d294 ""
+  "/usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy8.tfm" 1480098701 1120 8b7d695260f3cff42e636090a8002094 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmex10.pfb" 1480098733 30251 6afa5cb1d0204815a708a080681d4674 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi12.pfb" 1480098733 36741 fa121aac0049305630cf160b86157ee4 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi8.pfb" 1480098733 35469 70d41d2b9ea31d5d813066df7c99281c ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr12.pfb" 1480098733 32722 d7379af29a190c3f453aba36302ff5a9 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr6.pfb" 1480098733 32734 69e00a6b65cedb993666e42eedb3d48f ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr8.pfb" 1480098733 32726 0a1aea6fcd6468ee2cf64d891f5c43c8 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy10.pfb" 1480098733 32569 5e5ddc8df908dea60932f3c484a54c0d ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy8.pfb" 1480098733 32626 4f5c1b83753b1dd3a97d1b399a005b4b ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrb8a.pfb" 1480098746 50493 4ed1f7e9eba8f1f3e1ec25195460190d ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrr8a.pfb" 1480098746 45758 19968a0990191524e34e1994d4a31cb6 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrro8a.pfb" 1480098746 44404 ea3d9c0311883914133975dd62a9185c ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvb8a.pfb" 1480098746 35941 f27169cc74234d5bd5e4cca5abafaabb ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvbo8a.pfb" 1480098746 39013 b244066151b1e3e718f9b8e88a5ff23b ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvr8a.pfb" 1480098746 44648 23115b2a545ebfe2c526c3ca99db8b95 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmb8a.pfb" 1480098746 44729 811d6c62865936705a31c797a1d5dada ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmr8a.pfb" 1480098746 46026 6dab18b61c907687b520c72847215a68 ""
+  "/usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmri8a.pfb" 1480098746 45458 a3faba884469519614ca56ba5f6b1de1 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrb8t.vf" 1480098757 2184 5d20c8b00cd914e50251116c274e2d0b ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8c.vf" 1480098757 3552 6a7911d0b338a7c32cbfc3a9e985ccca ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8t.vf" 1480098757 2184 8475af1b9cfa983db5f46f5ed4b8f9f7 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrro8c.vf" 1480098757 3560 a297982f0907d62e9886d9e2666bf30b ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrro8t.vf" 1480098757 2280 d7cd083c724c9449e1d12731253966f7 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvb8t.vf" 1480098757 2340 0efed6a948c3c37d870e4e7ddb85c7c3 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvbo8t.vf" 1480098757 2344 88834f8322177295b0266ecc4b0754c3 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvr8t.vf" 1480098757 2344 44ff28c9ef2fc97180cd884f900fee71 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmb8t.vf" 1480098758 2340 df9c920cc5688ebbf16a93f45ce7bdd3 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8c.vf" 1480098758 3556 8a9a6dcbcd146ef985683f677f4758a6 ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8t.vf" 1480098758 2348 91706c542228501c410c266421fbe30c ""
+  "/usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmri8t.vf" 1480098758 2328 6cd7df782b09b29cfc4d93e55b6b9a59 ""
+  "/usr/share/texlive/texmf-dist/tex/context/base/mkii/supp-pdf.mkii" 1480098806 71627 94eb9990bed73c364d7f53f960cc8c5b ""
+  "/usr/share/texlive/texmf-dist/tex/generic/babel-french/french.ldf" 1525285591 65329 5b1e3ea02859744d63b0ca65a3296c3a ""
+  "/usr/share/texlive/texmf-dist/tex/generic/babel/babel.def" 1525294259 70060 95ca519c07ce031a1569968bf6ac4dbd ""
+  "/usr/share/texlive/texmf-dist/tex/generic/babel/babel.sty" 1525294259 16136 17c35cdde2112779d316af73cd245b55 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/babel/switch.def" 1525294259 12587 a605978518a7c2adcf5e6aa0e9677aeb ""
+  "/usr/share/texlive/texmf-dist/tex/generic/babel/txtbabel.def" 1518644053 7434 1b3955075683beb1c883a0fcf92ed2d5 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/ifxetex/ifxetex.sty" 1480098815 1458 43ab4710dc82f3edeabecd0d099626b2 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/atbegshi.sty" 1480098815 24580 144573175d90c8e36676f97ae1d11ec2 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/etexcmds.sty" 1480098815 7612 729a8cc22a1ee0029997c7f74717ae05 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/gettitlestring.sty" 1480098815 8237 3b62ef1f7e2c23a328c814b3893bc11f ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-generic.sty" 1522444781 185313 3e16abd014cb2c328020e45d63ed7f45 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty" 1480098815 70864 bcd5b216757bd619ae692a151d90085d ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifluatex.sty" 1480098815 7324 2310d1247db0114eb4726807c8837a0e ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifpdf.sty" 1490564930 1251 d170e11a3246c3392bc7f59595af42cb ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifvtex.sty" 1480098815 6797 90b7f83b0ad46826bc16058b1e3d48df ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/infwarerr.sty" 1480098815 8253 473e0e41f9adadb1977e8631b8f72ea6 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvsetkeys.sty" 1480098815 14040 ac8866aac45982ac84021584b0abb252 ""
+  "/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ltxcmds.sty" 1480098815 18425 5b3c0c59d76fac78978b5558e83c1f36 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsfonts/amsfonts.sty" 1480098820 5949 3f3fd50a8cc94c3d4cbf4fc66cd3df1c ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsfonts/amssymb.sty" 1480098820 13829 94730e64147574077f8ecfea9bb69af4 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsa.fd" 1480098820 961 6518c6525a34feb5e8250ffa91731cff ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsb.fd" 1480098820 961 d02606146ba5601b5645f987c92e6193 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsbsy.sty" 1523134290 2211 ca7ce284ab93c8eecdc6029dc5ccbd73 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsgen.sty" 1523134290 4161 7f6eb9092061a11f87d08ed13515b48d ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsmath.sty" 1523134290 84354 7292177bb735c466b78634ee4efd537e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsopn.sty" 1523134290 4116 32e6abd27229755a83a8b7f18e583890 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/amsmath/amstext.sty" 1523134290 2432 8ff93b1137020e8f21930562a874ae66 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/alltt.sty" 1523050425 3142 41d54e810bb4bed45b915ab99f1df119 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/fontenc.sty" 1523050425 4573 ae83473dfe6aea3508ab88d22c4457b2 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/ifthen.sty" 1523050425 5161 c004ea5a189d4bdcf42e86754ad75a58 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/inputenc.sty" 1523050425 5052 f2525dfd6e503dc383e90b568c6c9f02 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/makeidx.sty" 1523050425 1942 125bdb0eb122d38c47905721b0682b1e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/report.cls" 1523050425 22882 dde2f6d94552c7d0da323ba0661350b5 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/size12.clo" 1523050425 8305 4e2a90a380a17c0472dd191689c67cbc ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/t1enc.def" 1523050425 10008 3208fbcdd7b3f5dd0dda02e6507bf38c ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/textcomp.sty" 1523050425 16156 c88fab7ab9716ccedc3dc1fa0f1f22da ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/ts1cmr.fd" 1523050425 2433 cdefd2509a12ba58001f2024f63aae9a ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.def" 1523050425 7769 97b639552068544f7c98d557abb19f41 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.dfu" 1523050425 4973 a0ebe45f171b33c2df4e84416140511f ""
+  "/usr/share/texlive/texmf-dist/tex/latex/capt-of/capt-of.sty" 1480098823 1311 063f8536a047a2d9cb1803321f793f37 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/carlisle/remreset.sty" 1480098823 1096 6a75275ca00e32428c6f059d2f618ea7 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/carlisle/scalefnt.sty" 1480098823 1360 df2086bf924b14b72d6121fe9502fcdb ""
+  "/usr/share/texlive/texmf-dist/tex/latex/cmap/cmap.sty" 1480098825 2883 427a7f7cb58418a0394dbd85c80668f6 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/cmap/ot1.cmap" 1480098825 1207 4e0d96772f0d338847cbfb4eca683c81 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/cmap/t1.cmap" 1480098825 1938 beaa4a8467aa0074076e0e19f2992e29 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/eso-pic/eso-pic.sty" 1480098827 11954 3abdeb9fbc956bcd048295dd83dd5e7c ""
+  "/usr/share/texlive/texmf-dist/tex/latex/fancyhdr/fancyhdr.sty" 1498861448 10663 d7fcc0dc4f35e8998b8cfeef8407d37d ""
+  "/usr/share/texlive/texmf-dist/tex/latex/fancyvrb/fancyvrb.sty" 1480098827 45360 a0833d32f1b541964596b02870342d5a ""
+  "/usr/share/texlive/texmf-dist/tex/latex/float/float.sty" 1480098828 6749 16d2656a1984957e674b149555f1ea1d ""
+  "/usr/share/texlive/texmf-dist/tex/latex/fncychap/fncychap.sty" 1480098828 19488 fdd52eb173b3197d748e1ec25acb042f ""
+  "/usr/share/texlive/texmf-dist/tex/latex/framed/framed.sty" 1480098829 22449 7ec15c16d0d66790f28e90343c5434a3 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/geometry/geometry.sty" 1522012985 41366 3ed245b911039f45436c2cb62a4d1e62 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/color.cfg" 1480098830 1213 620bba36b25224fa9b7e1ccb4ecb76fd ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/graphics.cfg" 1480098830 1224 978390e9c2234eab29404bc21b268d1e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics-def/pdftex.def" 1515537368 17334 520b9b85ad8a2a48eda3f643e27a5179 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics/graphics.sty" 1523134385 15272 5a97061616e0c8b2aa79c6615ff769f4 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics/graphicx.sty" 1523134385 9063 d0a305975932762117cd1f06a582f896 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics/keyval.sty" 1523134385 2591 6404d0c7d28505fb38ce0d86c2e28ae7 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics/lscape.sty" 1523134385 1754 456e1ddf48323a62f9e0fbc379de63a3 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/graphics/trig.sty" 1523134385 3977 cb9221976ed8a183afad65b59aa8629a ""
+  "/usr/share/texlive/texmf-dist/tex/latex/hyperref/hpdftex.def" 1518041854 51699 9069fc983fff0db91d59a15af144ad62 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/hyperref/hyperref.sty" 1518041854 234088 2c849389d62d41c593d9f5176c4116ab ""
+  "/usr/share/texlive/texmf-dist/tex/latex/hyperref/nameref.sty" 1480098831 12949 81e4e808884a8f0e276b69410e234656 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/hyperref/pd1enc.def" 1518041854 14098 4e70bf396c7c265bd8b0e5cab3fd3d4d ""
+  "/usr/share/texlive/texmf-dist/tex/latex/hyperref/puenc.def" 1518041854 122411 10b605a58a28bbe5d61db37da4a85beb ""
+  "/usr/share/texlive/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg" 1480098833 678 4792914a8f45be57bb98413425e4c7af ""
+  "/usr/share/texlive/texmf-dist/tex/latex/latexconfig/hyperref.cfg" 1480098833 235 6031e5765137be07eed51a510b2b8fb7 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/mmap/oml.cmap" 1480098835 1866 c1c12138091b4a8edd4a24a940e6f792 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/mmap/oms.cmap" 1480098835 2370 3b1f71b14b974f07cef532db09ae9ee0 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/mmap/omx.cmap" 1480098835 3001 252c8ca42b06a22cb1a11c0e47790c6e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/needspace/needspace.sty" 1480098835 852 0e34dbb72efc69fa07602405ad95585e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/auxhook.sty" 1480098836 3834 4363110eb0ef1eb2b71c8fcbcdb6c357 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty" 1480098836 12095 5337833c991d80788a43d3ce26bd1c46 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/grfext.sty" 1480098836 7075 2fe3d848bba95f139de11ded085e74aa ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/hypcap.sty" 1480098836 3720 63669daeb0b67d5fbec899824e2f1491 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/kvoptions.sty" 1480098836 22417 1d9df1eb66848aa31b18a593099cf45c ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/pdflscape.sty" 1480098836 6688 c84de1eae6cda82865a6d3d09e339ec9 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/oberdiek/rerunfilecheck.sty" 1480098836 9581 023642318cef9f4677efe364de1e2a27 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/parskip/parskip.sty" 1480098836 2763 02a40cc5a32805c41d919cfbdba7e99a ""
+  "/usr/share/texlive/texmf-dist/tex/latex/pdfpages/pdfpages.sty" 1509485055 52989 80e784f009ef46fd8220535bd14a7d82 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/pdfpages/pppdftex.def" 1509485055 6364 ca3f15bd79c5439d528d1a286b3405c1 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1pcr.fd" 1480098837 798 d5895e9edc628f2be019beb2c0ec66df ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1phv.fd" 1480098837 1488 9a55ac1cde6b4798a7f56844bb75a553 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1ptm.fd" 1480098837 774 61d7da1e9f9e74989b196d147e623736 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/times.sty" 1480098837 857 6c716f26c5eadfb81029fcd6ce2d45e6 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1pcr.fd" 1480098837 643 92c451bb86386a4e36a174603ddb5a13 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1ptm.fd" 1480098837 619 96f56dc5d1ef1fe1121f1cfeec70ee0c ""
+  "/usr/share/texlive/texmf-dist/tex/latex/tabulary/tabulary.sty" 1480098840 13791 8c83287d79183c3bf58fd70871e8a70b ""
+  "/usr/share/texlive/texmf-dist/tex/latex/titlesec/titlesec.sty" 1480098841 37387 afa86533e532701faf233f3f592c61e0 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/tools/array.sty" 1525471425 13555 1c149904152e53130811b31763000c97 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/tools/calc.sty" 1523050425 10212 357072c1d20578a30d6387d8a22e72ab ""
+  "/usr/share/texlive/texmf-dist/tex/latex/tools/longtable.sty" 1523050425 12081 a8103ee8653c06c3c5b3fb138f20b5e5 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/upquote/upquote.sty" 1480098842 1048 517e01cde97c1c0baf72e69d43aa5a2e ""
+  "/usr/share/texlive/texmf-dist/tex/latex/url/url.sty" 1480098842 12796 8edb7d69a20b857904dd0ea757c14ec9 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/varwidth/varwidth.sty" 1480098842 10894 d359a13923460b2a73d4312d613554c8 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/wrapfig/wrapfig.sty" 1480098843 26220 3701aebf80ccdef248c0c20dd062fea9 ""
+  "/usr/share/texlive/texmf-dist/tex/latex/xcolor/xcolor.sty" 1480098843 55589 34128738f682d033422ca125f82e5d62 ""
+  "/usr/share/texlive/texmf-dist/web2c/texmf.cnf" 1525503155 32752 ce45b90d2fda49befaa367e6f5986072 ""
+  "/usr/share/texmf/fonts/type1/public/tex-gyre/qhvr.pfb" 1529557552 110045 c159829aa6d7d99f1777bb40c90b8157 ""
+  "/usr/share/texmf/fonts/type1/public/tex-gyre/qtmr.pfb" 1529557552 133302 8dca243a80ecf4cfe00077d4bd995bd7 ""
+  "/usr/share/texmf/web2c/texmf.cnf" 1525503155 32752 ce45b90d2fda49befaa367e6f5986072 ""
+  "/var/lib/texmf/fonts/map/pdftex/updmap/pdftex.map" 1530801721 2532970 df9b9f571124e5a6e0f3abc2b8278db2 ""
+  "/var/lib/texmf/web2c/pdftex/pdflatex.fmt" 1530469278 4235963 43870ef5f8e3759d4549f31dda94336b ""
+  "RCdifferentiation.pdf" 1531154409 18886 59dd40e92d14a75f6e548ab97c71b449 ""
+  "RCintegration.pdf" 1531154412 4626 327a77f509472e01a3a7e65d79df6eac ""
+  "RCsteadystate.pdf" 1531154413 4627 6b5f0d6e1c140ef35f16f5e8a81c9f78 ""
+  "RCtransient.pdf" 1531154413 4553 274d21f1661089c93cac0bea04b1b54d ""
+  "RLC-curves.pdf" 1531154410 19578 1c4f3e535e12d4e05a210bb36500560b ""
+  "RLCsteadystate.pdf" 1531154413 5747 a1d0f98e10edff9bc35539587596be27 ""
+  "RLCtransient.pdf" 1531154413 4477 7fc39f305313f9638d6328c5d5b71c32 ""
+  "RLsteadystate.pdf" 1531154413 4718 fc06315b3a0c949b81e06e0e9cd8a449 ""
+  "RLtransient.pdf" 1531154413 4779 22f8a852fd1908accc47998d1d0eacb9 ""
+  "ac-dc.pdf" 1531154413 4009 b4ffa534bd4572479ef9cc1860194e5d ""
+  "ac-gen-screen.pdf" 1531154410 24946 d9146934f0ab8fd07b969ce4518f1b4a ""
+  "ac-generator.pdf" 1531154413 6220 ef6c0ecbb2225e6c0e76aca574094b1c ""
+  "acdc-sep-screen.pdf" 1531154410 16110 8011cc6685e60c3f276a023b013601a2 ""
+  "acdc-separating.pdf" 1531154413 7567 84401b482f35f8f31268337d70b44b87 ""
+  "cap-measure.pdf" 1531154414 3944 f3f2aac4b42a6e43dce6e119e98b8b79 ""
+  "cap-parallel.pdf" 1531154414 4189 c3bd2db6f0c0b208c74d767bdd8649df ""
+  "cap-series.pdf" 1531154414 4149 f6d300e3c8676d6a462d9a519351c201 ""
+  "capture4.pdf" 1531154410 17440 cdf5e91bcb77f0555b071cb1357347b3 ""
+  "clamping.pdf" 1531154414 7627 b0823239ee3cc8cfe97ab3ae8ff643ed ""
+  "clipping.pdf" 1531154414 7229 46e322dedddc121c19b3cc349dd1c488 ""
+  "clock-divider.pdf" 1531154414 5474 22af1a77520ab814b40cfb1a3f5b3c07 ""
+  "clock-divider2.pdf" 1531154410 16820 7c40a9312bae05584a2c57f3e5358418 ""
+  "conducting-human-screen.pdf" 1531154410 20080 b2ffd6d858484078c01383fa381474f2 ""
+  "conducting-human.pdf" 1531154414 4519 be8ab097f4bad6cb13504c91730193a1 ""
+  "coverpage.pdf" 1531154409 620413 120c6102ca519999c6c8fcd2785cde59 ""
+  "diode-iv-screen.pdf" 1531154410 12895 c9e5660b686d38dc1f66f0bfb4626f49 ""
+  "diode_iv.pdf" 1531154414 4368 5517743ed783978285fbdaf8d467d402 ""
+  "driven-pendulum.pdf" 1531154414 5354 5b0f75e852e0b0719cbed7e0e5415011 ""
+  "eyes17-panel.pdf" 1531154412 15920 16d06042a02016b0af27e45904d6d30d ""
+  "eyes17.aux" 1531154421 29408 3574b002f41d71e3c49cfc1f03c9f54e ""
+  "eyes17.ind" 1531063096 0 d41d8cd98f00b204e9800998ecf8427e "makeindex eyes17.idx"
+  "eyes17.out" 1531154421 18198 8a231dec1f576b163d2c1671b262b24a ""
+  "eyes17.tex" 1531154409 107197 02699460f160ffdd877bb3d593e86274 ""
+  "eyes17.toc" 1531154421 10765 2293439e16ce517b1324e38e9ca51573 ""
+  "footnotehyper-sphinx.sty" 1527525862 8886 0562fcad2b7e25f93331edc6fc422c87 ""
+  "fullwave.pdf" 1531154415 12780 b754fa35e44608b538d1313d7d6c024e ""
+  "halfwave.pdf" 1531154415 12249 a192c81d40057f312fe4ddec2b6cf554 ""
+  "ic555-screen.pdf" 1531154411 17449 3912b72e5e20a2e40b78c390db98467f ""
+  "induction-screen.pdf" 1531154411 31126 f6da90b16f374e54638f12e278da610a ""
+  "induction.pdf" 1531154415 5120 428290f3b72351945085c6594b0ae632 ""
+  "ldr.pdf" 1531154415 6293 e4977f43e2476c064c205427cbe7e6d6 ""
+  "lemon-cell.pdf" 1531154415 7557 e2578d2902932a9da0f323a05aeca757 ""
+  "light-barrier-photo.pdf" 1531154412 16621 0136eeab5cb935355e29757ca55aa359 ""
+  "line-pickup.pdf" 1531154415 6460 c1e4cd4b2977441585eb331accfbe775 ""
+  "loadEquation.pdf" 1531154411 14996 0cc64b906e3861605a3196e8adadf4d8 ""
+  "loadTable.pdf" 1531154411 14059 062bbfb8595d2c8a0b134442ca686e42 ""
+  "logic-gates.pdf" 1531154415 8342 6b963ac4dc3a081c361b71285187e3ec ""
+  "measure-dc.pdf" 1531154415 4207 0487cda1f0bfd207a7505da9e0d1c2c3 ""
+  "opamp-int.pdf" 1531154416 12589 28d50cfed47f78c3aca074070618ccaf ""
+  "opamp-inv.pdf" 1531154416 12570 cb49c2d63e188d16be6a7dbb16be7081 ""
+  "opamp-noninv.pdf" 1531154416 12564 20a975a90b41b4508b37565e66368a5c ""
+  "opto-electric-transmission.pdf" 1531154411 20508 028f3e5b2f3faeabf6319f789d42b4b7 ""
+  "opto-electric.pdf" 1531154416 6090 da4bce5dfdd0da5c2013805420f45fb5 ""
+  "osc555.pdf" 1531154416 8450 285afd0db55ee8ff32209fd63c7fba50 ""
+  "pendulum-screen.pdf" 1531154411 25398 8e41c2a656fa3d0443303292e68bc0fc ""
+  "pickup.pdf" 1531154411 15813 53ee83fbf273fef3686d0880669d367e ""
+  "piezo-freq-resp.pdf" 1531154411 14982 ee71eda9471a668abe81f611a4475919 ""
+  "preface.pdf" 1531154409 22207 0a00eb5201a47193e03a9dd099e667d8 ""
+  "pt100-screen.pdf" 1531154411 23261 2a3085206c49d8e4369bd2e287626737 ""
+  "pt100.pdf" 1531154416 7664 9de0695980d4e795314bdad6f8e9807e ""
+  "res-body.pdf" 1531154416 7592 89af29cf1312752cc27ba76038120ce8 ""
+  "res-compare.pdf" 1531154417 4559 c2f7ff28f1a1d3530bf44905aab9a71e ""
+  "res-measure.pdf" 1531154417 4228 776d87846344543577f97851b9a38aef ""
+  "res-parallel.pdf" 1531154417 4516 a526ced8d243d346ebb27dae738f0471 ""
+  "res-series.pdf" 1531154417 4486 391c46f9b1f84abbb9e2cd37bb7da490 ""
+  "res-water.pdf" 1531154417 4889 269bcc8f5fc97b44cd302ff2fb9bd942 ""
+  "resonance-pendulum.pdf" 1531154412 17458 70e694fc7e7b01e20d05b8f5dc3ffc29 ""
+  "rod-pendulum.pdf" 1531154417 6255 4ff46c545f436b08a2f932b5ad34987c ""
+  "scope17.pdf" 1531154411 34525 06f4e1b4dd8fc8a1288ca368269c54db ""
+  "sine.pdf" 1531154412 16246 862a01cc802245595c4e834e19d34138 ""
+  "sinewaveFFT.pdf" 1531154412 12123 a39a500b442840efa5cd211969ad2bcf ""
+  "sound-beats.pdf" 1531154417 5936 9975b77f98ebf82882c4f06888c32385 ""
+  "sound-capture.pdf" 1531154417 7964 bc92f88b5b2d1b427880cf1664693bf6 ""
+  "sound-generator.pdf" 1531154417 4927 dd0c39fe93b920c23fd21021ee03f500 ""
+  "sound-velocity.pdf" 1531154418 5849 1134df570ccf3358278fb0d54237ae7c ""
+  "sound_waves.pdf" 1531154412 4872 3594c7f8046fda633f75536848371874 ""
+  "sphinx.sty" 1527525862 67813 626684f1806f65c5b33d5f8b01540dad ""
+  "sphinxhighlight.sty" 1531154408 8137 b8d4ef963833564f6e4eadc09cd757c4 ""
+  "sphinxmanual.cls" 1527525862 3589 0b0aac49c6f36925cf5f9d524a75a978 ""
+  "sphinxmulticell.sty" 1526045940 14618 0defbdc8536ad2e67f1eac6a1431bc55 ""
+  "sqr-wave.pdf" 1531154412 15949 7b9e2ee22e69898eb2a504924de1b51b ""
+  "sqwaveFFT.pdf" 1531154412 13231 a09eb42888dacb22e95689908c2b7ffd ""
+  "sr04-dist.pdf" 1531154418 5380 f0d5a938d6a37f52c5b93f9284136225 ""
+  "transformer-screen.pdf" 1531154412 29452 07c385c310477a251098ca698eb7c8d9 ""
+  "transformer.pdf" 1531154418 5307 93ce9d143851fbc8e53b0ea11edc41b8 ""
+  "transistor-ce.pdf" 1531154412 21144 55306daf27360a1a1d2ba723097b9742 ""
+  "transistor_out.pdf" 1531154418 7673 5cf65ff18d1115729306d1019a593dcf ""
+  "water-conduct.pdf" 1531154412 30790 f46839447460676fd90b5539f89d23cd ""
+  (generated)
+  "eyes17.aux"
+  "eyes17.toc"
+  "eyes17.pdf"
+  "eyes17.idx"
+  "eyes17.out"
+  "eyes17.log"
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.fls 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.fls
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.fls	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.fls	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,644 @@
+PWD /home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/_build/latex
+INPUT /etc/texmf/web2c/texmf.cnf
+INPUT /usr/share/texmf/web2c/texmf.cnf
+INPUT /usr/share/texlive/texmf-dist/web2c/texmf.cnf
+INPUT /var/lib/texmf/web2c/pdftex/pdflatex.fmt
+INPUT eyes17.tex
+OUTPUT eyes17.log
+INPUT sphinxmanual.cls
+INPUT sphinxmanual.cls
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/report.cls
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/report.cls
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/size12.clo
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/size12.clo
+INPUT /usr/share/texlive/texmf-dist/fonts/map/fontname/texfonts.map
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr12.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/inputenc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/inputenc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/cmap.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/cmap.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/fontenc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/fontenc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/t1enc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/t1enc.def
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/jknappen/ec/ecrm1200.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/t1.cmap
+OUTPUT eyes17.pdf
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/t1.cmap
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsmath.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsmath.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amstext.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amstext.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsgen.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsgen.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsbsy.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsbsy.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsopn.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsmath/amsopn.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/amssymb.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/amssymb.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/amsfonts.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/amsfonts.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel/babel.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel/babel.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel/switch.def
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel-french/french.ldf
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel-french/french.ldf
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel-french/french.ldf
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel/babel.def
+INPUT /usr/share/texlive/texmf-dist/tex/generic/babel/txtbabel.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/carlisle/scalefnt.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/carlisle/scalefnt.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/keyval.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/keyval.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/times.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/times.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fncychap/fncychap.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fncychap/fncychap.sty
+INPUT sphinx.sty
+INPUT sphinx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ltxcmds.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ltxcmds.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/graphicx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/graphicx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/graphics.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/graphics.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/trig.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/trig.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/graphics.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/graphics.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-def/pdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-def/pdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fancyhdr/fancyhdr.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fancyhdr/fancyhdr.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/textcomp.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/textcomp.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.dfu
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.dfu
+INPUT /usr/share/texlive/texmf-dist/tex/latex/titlesec/titlesec.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/titlesec/titlesec.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tabulary/tabulary.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tabulary/tabulary.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/array.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/array.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/longtable.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/longtable.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/varwidth/varwidth.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/varwidth/varwidth.sty
+INPUT sphinxmulticell.sty
+INPUT sphinxmulticell.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/makeidx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/makeidx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/framed/framed.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/framed/framed.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/xcolor/xcolor.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/xcolor/xcolor.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/xcolor/xcolor.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/color.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/color.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fancyvrb/fancyvrb.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/fancyvrb/fancyvrb.sty
+INPUT footnotehyper-sphinx.sty
+INPUT footnotehyper-sphinx.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/float/float.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/float/float.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/wrapfig/wrapfig.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/wrapfig/wrapfig.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/parskip/parskip.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/parskip/parskip.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/alltt.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/alltt.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/upquote/upquote.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/upquote/upquote.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/capt-of/capt-of.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/capt-of/capt-of.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/needspace/needspace.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/needspace/needspace.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/carlisle/remreset.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/carlisle/remreset.sty
+INPUT sphinxhighlight.sty
+INPUT sphinxhighlight.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/kvoptions.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/kvoptions.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvsetkeys.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvsetkeys.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/infwarerr.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/infwarerr.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/etexcmds.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/etexcmds.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifluatex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifluatex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/pdfpages/pdfpages.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/pdfpages/pdfpages.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ifthen.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ifthen.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/calc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/tools/calc.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/eso-pic/eso-pic.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/eso-pic/eso-pic.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/atbegshi.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/atbegshi.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifpdf.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifpdf.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/pdfpages/pppdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/pdfpages/pppdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/geometry/geometry.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/geometry/geometry.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifvtex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifvtex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/ifxetex/ifxetex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/ifxetex/ifxetex.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/hyperref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/hyperref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-generic.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-generic.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/auxhook.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/auxhook.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/pd1enc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/pd1enc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/latexconfig/hyperref.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/latexconfig/hyperref.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/puenc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/puenc.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/url/url.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/url/url.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/hpdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/hpdftex.def
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/rerunfilecheck.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/rerunfilecheck.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/hypcap.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/hypcap.sty
+OUTPUT eyes17.idx
+INPUT eyes17.aux
+INPUT eyes17.aux
+OUTPUT eyes17.aux
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1cmr.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/base/ts1cmr.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1ptm.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1ptm.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/context/base/mkii/supp-pdf.mkii
+INPUT /usr/share/texlive/texmf-dist/tex/context/base/mkii/supp-pdf.mkii
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/grfext.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/grfext.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/pdflscape.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/oberdiek/pdflscape.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/lscape.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/graphics/lscape.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/nameref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/latex/hyperref/nameref.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/gettitlestring.sty
+INPUT /usr/share/texlive/texmf-dist/tex/generic/oberdiek/gettitlestring.sty
+INPUT eyes17.out
+INPUT eyes17.out
+INPUT eyes17.out
+INPUT eyes17.out
+INPUT ./eyes17.out
+INPUT ./eyes17.out
+OUTPUT eyes17.out
+INPUT coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT coverpage.pdf
+INPUT ./coverpage.pdf
+INPUT /var/lib/texmf/fonts/map/pdftex/updmap/pdftex.map
+INPUT preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT ./preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT preface.pdf
+INPUT ./preface.pdf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1phv.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1phv.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8t.tfm
+INPUT eyes17.toc
+INPUT eyes17.toc
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmb8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr8.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/ot1.cmap
+INPUT /usr/share/texlive/texmf-dist/tex/latex/cmap/ot1.cmap
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr6.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi12.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/oml.cmap
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/oml.cmap
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi8.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi6.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy10.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/oms.cmap
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/oms.cmap
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy8.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy6.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmex10.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/omx.cmap
+INPUT /usr/share/texlive/texmf-dist/tex/latex/mmap/omx.cmap
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex8.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex7.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsa.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsa.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam7.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsb.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsb.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm7.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmb8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmb8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvb8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8r.tfm
+OUTPUT eyes17.toc
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmri8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmri8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmri8r.tfm
+INPUT eyes17-panel.pdf
+INPUT ./eyes17-panel.pdf
+INPUT ./eyes17-panel.pdf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvb8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvb8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvb8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvbo8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/helvetic/phvbo8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/helvetic/phvbo8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmr12.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmmi12.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmsy10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/cm/cmex10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex7.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam7.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm10.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm7.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1ptm.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1ptm.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8c.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1pcr.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/t1pcr.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8c.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/cmextra/cmex7.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msam5.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/public/amsfonts/symbols/msbm5.tfm
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1pcr.fd
+INPUT /usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1pcr.fd
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8c.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8c.vf
+INPUT scope17.pdf
+INPUT ./scope17.pdf
+INPUT ./scope17.pdf
+INPUT scope17.pdf
+INPUT ./scope17.pdf
+INPUT measure-dc.pdf
+INPUT ./measure-dc.pdf
+INPUT ./measure-dc.pdf
+INPUT res-measure.pdf
+INPUT ./res-measure.pdf
+INPUT ./res-measure.pdf
+INPUT res-series.pdf
+INPUT ./res-series.pdf
+INPUT ./res-series.pdf
+INPUT res-parallel.pdf
+INPUT ./res-parallel.pdf
+INPUT ./res-parallel.pdf
+INPUT cap-measure.pdf
+INPUT ./cap-measure.pdf
+INPUT ./cap-measure.pdf
+INPUT cap-series.pdf
+INPUT ./cap-series.pdf
+INPUT ./cap-series.pdf
+INPUT cap-parallel.pdf
+INPUT ./cap-parallel.pdf
+INPUT ./cap-parallel.pdf
+INPUT res-compare.pdf
+INPUT ./res-compare.pdf
+INPUT ./res-compare.pdf
+INPUT ac-dc.pdf
+INPUT ./ac-dc.pdf
+INPUT ./ac-dc.pdf
+INPUT ac-dc.pdf
+INPUT ./ac-dc.pdf
+INPUT sqr-wave.pdf
+INPUT ./sqr-wave.pdf
+INPUT ./sqr-wave.pdf
+INPUT line-pickup.pdf
+INPUT ./line-pickup.pdf
+INPUT ./line-pickup.pdf
+INPUT pickup.pdf
+INPUT ./pickup.pdf
+INPUT ./pickup.pdf
+INPUT acdc-separating.pdf
+INPUT ./acdc-separating.pdf
+INPUT ./acdc-separating.pdf
+INPUT acdc-sep-screen.pdf
+INPUT ./acdc-sep-screen.pdf
+INPUT ./acdc-sep-screen.pdf
+INPUT conducting-human.pdf
+INPUT ./conducting-human.pdf
+INPUT ./conducting-human.pdf
+INPUT conducting-human-screen.pdf
+INPUT ./conducting-human-screen.pdf
+INPUT ./conducting-human-screen.pdf
+INPUT res-body.pdf
+INPUT ./res-body.pdf
+INPUT ./res-body.pdf
+INPUT ldr.pdf
+INPUT ./ldr.pdf
+INPUT ./ldr.pdf
+INPUT lemon-cell.pdf
+INPUT ./lemon-cell.pdf
+INPUT ./lemon-cell.pdf
+INPUT ac-generator.pdf
+INPUT ./ac-generator.pdf
+INPUT ./ac-generator.pdf
+INPUT ac-gen-screen.pdf
+INPUT ./ac-gen-screen.pdf
+INPUT ./ac-gen-screen.pdf
+INPUT transformer.pdf
+INPUT ./transformer.pdf
+INPUT ./transformer.pdf
+INPUT transformer-screen.pdf
+INPUT ./transformer-screen.pdf
+INPUT ./transformer-screen.pdf
+INPUT res-water.pdf
+INPUT ./res-water.pdf
+INPUT ./res-water.pdf
+INPUT water-conduct.pdf
+INPUT ./water-conduct.pdf
+INPUT ./water-conduct.pdf
+INPUT sound-generator.pdf
+INPUT ./sound-generator.pdf
+INPUT ./sound-generator.pdf
+INPUT sound-capture.pdf
+INPUT ./sound-capture.pdf
+INPUT ./sound-capture.pdf
+INPUT halfwave.pdf
+INPUT ./halfwave.pdf
+INPUT ./halfwave.pdf
+INPUT halfwave.pdf
+INPUT ./halfwave.pdf
+INPUT fullwave.pdf
+INPUT ./fullwave.pdf
+INPUT ./fullwave.pdf
+INPUT fullwave.pdf
+INPUT ./fullwave.pdf
+INPUT clipping.pdf
+INPUT ./clipping.pdf
+INPUT ./clipping.pdf
+INPUT clipping.pdf
+INPUT ./clipping.pdf
+INPUT clamping.pdf
+INPUT ./clamping.pdf
+INPUT ./clamping.pdf
+INPUT clamping.pdf
+INPUT ./clamping.pdf
+INPUT osc555.pdf
+INPUT ./osc555.pdf
+INPUT ./osc555.pdf
+INPUT ic555-screen.pdf
+INPUT ./ic555-screen.pdf
+INPUT ./ic555-screen.pdf
+INPUT opamp-inv.pdf
+INPUT ./opamp-inv.pdf
+INPUT ./opamp-inv.pdf
+INPUT opamp-noninv.pdf
+INPUT ./opamp-noninv.pdf
+INPUT ./opamp-noninv.pdf
+INPUT opamp-int.pdf
+INPUT ./opamp-int.pdf
+INPUT ./opamp-int.pdf
+INPUT logic-gates.pdf
+INPUT ./logic-gates.pdf
+INPUT ./logic-gates.pdf
+INPUT clock-divider.pdf
+INPUT ./clock-divider.pdf
+INPUT ./clock-divider.pdf
+INPUT clock-divider.pdf
+INPUT ./clock-divider.pdf
+INPUT clock-divider2.pdf
+INPUT ./clock-divider2.pdf
+INPUT ./clock-divider2.pdf
+INPUT clock-divider.pdf
+INPUT ./clock-divider.pdf
+INPUT clock-divider2.pdf
+INPUT ./clock-divider2.pdf
+INPUT diode_iv.pdf
+INPUT ./diode_iv.pdf
+INPUT ./diode_iv.pdf
+INPUT diode-iv-screen.pdf
+INPUT ./diode-iv-screen.pdf
+INPUT ./diode-iv-screen.pdf
+INPUT transistor_out.pdf
+INPUT ./transistor_out.pdf
+INPUT ./transistor_out.pdf
+INPUT transistor-ce.pdf
+INPUT ./transistor-ce.pdf
+INPUT ./transistor-ce.pdf
+INPUT opto-electric.pdf
+INPUT ./opto-electric.pdf
+INPUT ./opto-electric.pdf
+INPUT opto-electric-transmission.pdf
+INPUT ./opto-electric-transmission.pdf
+INPUT ./opto-electric-transmission.pdf
+INPUT RCsteadystate.pdf
+INPUT ./RCsteadystate.pdf
+INPUT ./RCsteadystate.pdf
+INPUT RLsteadystate.pdf
+INPUT ./RLsteadystate.pdf
+INPUT ./RLsteadystate.pdf
+INPUT RLCsteadystate.pdf
+INPUT ./RLCsteadystate.pdf
+INPUT ./RLCsteadystate.pdf
+INPUT RCtransient.pdf
+INPUT ./RCtransient.pdf
+INPUT ./RCtransient.pdf
+INPUT RCtransient.pdf
+INPUT ./RCtransient.pdf
+INPUT RLtransient.pdf
+INPUT ./RLtransient.pdf
+INPUT ./RLtransient.pdf
+INPUT RLtransient.pdf
+INPUT ./RLtransient.pdf
+INPUT RLCtransient.pdf
+INPUT ./RLCtransient.pdf
+INPUT ./RLCtransient.pdf
+INPUT RLC-curves.pdf
+INPUT ./RLC-curves.pdf
+INPUT ./RLC-curves.pdf
+INPUT RCintegration.pdf
+INPUT ./RCintegration.pdf
+INPUT ./RCintegration.pdf
+INPUT RCsteadystate.pdf
+INPUT ./RCsteadystate.pdf
+INPUT RCintegration.pdf
+INPUT ./RCintegration.pdf
+INPUT RCdifferentiation.pdf
+INPUT ./RCdifferentiation.pdf
+INPUT ./RCdifferentiation.pdf
+INPUT sqwaveFFT.pdf
+INPUT ./sqwaveFFT.pdf
+INPUT ./sqwaveFFT.pdf
+INPUT sinewaveFFT.pdf
+INPUT ./sinewaveFFT.pdf
+INPUT ./sinewaveFFT.pdf
+INPUT induction.pdf
+INPUT ./induction.pdf
+INPUT ./induction.pdf
+INPUT induction-screen.pdf
+INPUT ./induction-screen.pdf
+INPUT ./induction-screen.pdf
+INPUT sound-capture.pdf
+INPUT ./sound-capture.pdf
+INPUT piezo-freq-resp.pdf
+INPUT ./piezo-freq-resp.pdf
+INPUT ./piezo-freq-resp.pdf
+INPUT sound_waves.pdf
+INPUT ./sound_waves.pdf
+INPUT ./sound_waves.pdf
+INPUT sound-velocity.pdf
+INPUT ./sound-velocity.pdf
+INPUT ./sound-velocity.pdf
+INPUT sound_waves.pdf
+INPUT ./sound_waves.pdf
+INPUT sound-velocity.pdf
+INPUT ./sound-velocity.pdf
+INPUT sound-beats.pdf
+INPUT ./sound-beats.pdf
+INPUT ./sound-beats.pdf
+INPUT rod-pendulum.pdf
+INPUT ./rod-pendulum.pdf
+INPUT ./rod-pendulum.pdf
+INPUT light-barrier-photo.pdf
+INPUT ./light-barrier-photo.pdf
+INPUT ./light-barrier-photo.pdf
+INPUT pendulum-screen.pdf
+INPUT ./pendulum-screen.pdf
+INPUT ./pendulum-screen.pdf
+INPUT driven-pendulum.pdf
+INPUT ./driven-pendulum.pdf
+INPUT ./driven-pendulum.pdf
+INPUT resonance-pendulum.pdf
+INPUT ./resonance-pendulum.pdf
+INPUT ./resonance-pendulum.pdf
+INPUT sr04-dist.pdf
+INPUT ./sr04-dist.pdf
+INPUT ./sr04-dist.pdf
+INPUT pt100.pdf
+INPUT ./pt100.pdf
+INPUT ./pt100.pdf
+INPUT pt100-screen.pdf
+INPUT ./pt100-screen.pdf
+INPUT ./pt100-screen.pdf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrb8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrb8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrb8r.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrr8c.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrr8c.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrro8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrro8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrro8r.tfm
+INPUT sine.pdf
+INPUT ./sine.pdf
+INPUT ./sine.pdf
+INPUT halfwave.pdf
+INPUT ./halfwave.pdf
+INPUT capture4.pdf
+INPUT ./capture4.pdf
+INPUT ./capture4.pdf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/courier/pcrro8c.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8t.tfm
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/courier/pcrro8c.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/vf/adobe/times/ptmr8t.vf
+INPUT /usr/share/texlive/texmf-dist/fonts/tfm/adobe/times/ptmr8r.tfm
+INPUT loadEquation.pdf
+INPUT ./loadEquation.pdf
+INPUT ./loadEquation.pdf
+INPUT loadTable.pdf
+INPUT ./loadTable.pdf
+INPUT ./loadTable.pdf
+INPUT eyes17.ind
+INPUT eyes17.ind
+INPUT eyes17.aux
+INPUT ./eyes17.out
+INPUT ./eyes17.out
+INPUT /usr/share/texlive/texmf-dist/fonts/enc/dvips/base/8r.enc
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmex10.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi12.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmmi8.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr12.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr6.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmr8.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy10.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy8.pfb
+INPUT /usr/share/texmf/fonts/type1/public/tex-gyre/qhvr.pfb
+INPUT /usr/share/texmf/fonts/type1/public/tex-gyre/qtmr.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrb8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrr8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrro8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvb8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvbo8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvr8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmb8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmr8a.pfb
+INPUT /usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmri8a.pfb
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.ilg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.ilg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.ilg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.ilg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,5 @@
+This is makeindex, version 2.15 [TeX Live 2018] (kpathsea + Thai support).
+Scanning style file ./python.ist.......done (7 attributes redefined, 0 ignored).
+Scanning input file eyes17.idx...done (0 entries accepted, 0 rejected).
+Nothing written in eyes17.ind.
+Transcript written in eyes17.ilg.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.log 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.log
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.log	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.log	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,2149 @@
+This is pdfTeX, Version 3.14159265-2.6-1.40.19 (TeX Live 2018/Debian) (preloaded format=pdflatex 2018.7.1)  9 JUL 2018 18:40
+entering extended mode
+ restricted \write18 enabled.
+ %&-line parsing enabled.
+**eyes17.tex
+(./eyes17.tex
+LaTeX2e <2018-04-01> patch level 4
+Babel <3.20> and hyphenation patterns for 84 language(s) loaded.
+(./sphinxmanual.cls
+Document Class: sphinxmanual 2017/03/26 v1.6 Document class (Sphinx manual)
+(/usr/share/texlive/texmf-dist/tex/latex/base/report.cls
+Document Class: report 2014/09/29 v1.4h Standard LaTeX document class
+(/usr/share/texlive/texmf-dist/tex/latex/base/size12.clo
+File: size12.clo 2014/09/29 v1.4h Standard LaTeX file (size option)
+)
+\c@part=\count80
+\c@chapter=\count81
+\c@section=\count82
+\c@subsection=\count83
+\c@subsubsection=\count84
+\c@paragraph=\count85
+\c@subparagraph=\count86
+\c@figure=\count87
+\c@table=\count88
+\abovecaptionskip=\skip41
+\belowcaptionskip=\skip42
+\bibindent=\dimen102
+))
+(/usr/share/texlive/texmf-dist/tex/latex/base/inputenc.sty
+Package: inputenc 2018/04/06 v1.3b Input encoding file
+\inpenc@prehook=\toks14
+\inpenc@posthook=\toks15
+)
+   defining Unicode char U+00A0 (decimal 160)
+   defining Unicode char U+2500 (decimal 9472)
+   defining Unicode char U+2502 (decimal 9474)
+   defining Unicode char U+2514 (decimal 9492)
+   defining Unicode char U+251C (decimal 9500)
+   defining Unicode char U+2572 (decimal 9586)
+
+(/usr/share/texlive/texmf-dist/tex/latex/cmap/cmap.sty
+Package: cmap 2008/03/06 v1.0h CMap support: searchable PDF
+)
+(/usr/share/texlive/texmf-dist/tex/latex/base/fontenc.sty
+Package: fontenc 2017/04/05 v2.0i Standard LaTeX package
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/t1enc.def
+File: t1enc.def 2017/04/05 v2.0i Standard LaTeX file
+LaTeX Font Info:    Redeclaring font encoding T1 on input line 48.
+)<<t1.cmap>>)
+(/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsmath.sty
+Package: amsmath 2017/09/02 v2.17a AMS math features
+\@mathmargin=\skip43
+
+For additional information on amsmath, use the `?' option.
+(/usr/share/texlive/texmf-dist/tex/latex/amsmath/amstext.sty
+Package: amstext 2000/06/29 v2.01 AMS text
+
+(/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsgen.sty
+File: amsgen.sty 1999/11/30 v2.0 generic functions
+\@emptytoks=\toks16
+\ex@=\dimen103
+))
+(/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsbsy.sty
+Package: amsbsy 1999/11/29 v1.2d Bold Symbols
+\pmbraise@=\dimen104
+)
+(/usr/share/texlive/texmf-dist/tex/latex/amsmath/amsopn.sty
+Package: amsopn 2016/03/08 v2.02 operator names
+)
+\inf@bad=\count89
+LaTeX Info: Redefining \frac on input line 213.
+\uproot@=\count90
+\leftroot@=\count91
+LaTeX Info: Redefining \overline on input line 375.
+\classnum@=\count92
+\DOTSCASE@=\count93
+LaTeX Info: Redefining \ldots on input line 472.
+LaTeX Info: Redefining \dots on input line 475.
+LaTeX Info: Redefining \cdots on input line 596.
+\Mathstrutbox@=\box26
+\strutbox@=\box27
+\big@size=\dimen105
+LaTeX Font Info:    Redeclaring font encoding OML on input line 712.
+LaTeX Font Info:    Redeclaring font encoding OMS on input line 713.
+\macc@depth=\count94
+\c@MaxMatrixCols=\count95
+\dotsspace@=\muskip10
+\c@parentequation=\count96
+\dspbrk@lvl=\count97
+\tag@help=\toks17
+\row@=\count98
+\column@=\count99
+\maxfields@=\count100
+\andhelp@=\toks18
+\eqnshift@=\dimen106
+\alignsep@=\dimen107
+\tagshift@=\dimen108
+\tagwidth@=\dimen109
+\totwidth@=\dimen110
+\lineht@=\dimen111
+\@envbody=\toks19
+\multlinegap=\skip44
+\multlinetaggap=\skip45
+\mathdisplay@stack=\toks20
+LaTeX Info: Redefining \[ on input line 2817.
+LaTeX Info: Redefining \] on input line 2818.
+)
+(/usr/share/texlive/texmf-dist/tex/latex/amsfonts/amssymb.sty
+Package: amssymb 2013/01/14 v3.01 AMS font symbols
+
+(/usr/share/texlive/texmf-dist/tex/latex/amsfonts/amsfonts.sty
+Package: amsfonts 2013/01/14 v3.01 Basic AMSFonts support
+\symAMSa=\mathgroup4
+\symAMSb=\mathgroup5
+LaTeX Font Info:    Overwriting math alphabet `\mathfrak' in version `bold'
+(Font)                  U/euf/m/n --> U/euf/b/n on input line 106.
+))
+(/usr/share/texlive/texmf-dist/tex/generic/babel/babel.sty
+Package: babel 2018/05/02 3.20 The Babel package
+
+(/usr/share/texlive/texmf-dist/tex/generic/babel/switch.def
+File: switch.def 2018/05/02 3.20 Babel switching mechanism
+)
+(/usr/share/texlive/texmf-dist/tex/generic/babel-french/french.ldf
+Language: french 2018/04/12 v3.4d French support from the babel system
+
+(/usr/share/texlive/texmf-dist/tex/generic/babel/babel.def
+File: babel.def 2018/05/02 3.20 Babel common definitions
+\babel@savecnt=\count101
+\U@D=\dimen112
+
+(/usr/share/texlive/texmf-dist/tex/generic/babel/txtbabel.def)
+\bbl@dirlevel=\count102
+)
+\l@acadian = a dialect from \language\l@french 
+\FB@nonchar=\count103
+Package babel Info: Making : an active character on input line 415.
+Package babel Info: Making ; an active character on input line 416.
+Package babel Info: Making ! an active character on input line 417.
+Package babel Info: Making ? an active character on input line 418.
+\FBguill@level=\count104
+\FB@everypar=\toks21
+\FB@Mht=\dimen113
+\mc@charclass=\count105
+\mc@charfam=\count106
+\mc@charslot=\count107
+\std@mcc=\count108
+\dec@mcc=\count109
+\c@FBcaption@count=\count110
+\listindentFB=\skip46
+\descindentFB=\skip47
+\labelwidthFB=\skip48
+\leftmarginFB=\skip49
+\parindentFFN=\dimen114
+\FBfnindent=\skip50
+))
+(/usr/share/texlive/texmf-dist/tex/latex/carlisle/scalefnt.sty)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/keyval.sty
+Package: keyval 2014/10/28 v1.15 key=value parser (DPC)
+\KV@toks@=\toks22
+)
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/times.sty
+Package: times 2005/04/12 PSNFSS-v9.2a (SPQR) 
+)
+(/usr/share/texlive/texmf-dist/tex/latex/fncychap/fncychap.sty
+Package: fncychap 2007/07/30 v1.34 LaTeX package (Revised chapters)
+\RW=\skip51
+\mylen=\skip52
+\myhi=\skip53
+\px=\skip54
+\py=\skip55
+\pyy=\skip56
+\pxx=\skip57
+) (./sphinx.sty
+Package: sphinx 2018/03/11 v1.7.2 LaTeX package (Sphinx markup)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ltxcmds.sty
+Package: ltxcmds 2016/05/16 v1.23 LaTeX kernel commands for general use (HO)
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/graphicx.sty
+Package: graphicx 2017/06/01 v1.1a Enhanced LaTeX Graphics (DPC,SPQR)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/graphics.sty
+Package: graphics 2017/06/25 v1.2c Standard LaTeX Graphics (DPC,SPQR)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/trig.sty
+Package: trig 2016/01/03 v1.10 sin cos tan (DPC)
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/graphics.cfg
+File: graphics.cfg 2016/06/04 v1.11 sample graphics configuration
+)
+Package graphics Info: Driver file: pdftex.def on input line 99.
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics-def/pdftex.def
+File: pdftex.def 2018/01/08 v1.0l Graphics/color driver for pdftex
+))
+\Gin@req@height=\dimen115
+\Gin@req@width=\dimen116
+)
+(/usr/share/texlive/texmf-dist/tex/latex/fancyhdr/fancyhdr.sty
+Package: fancyhdr 2017/06/30 v3.9a Extensive control of page headers and footer
+s
+\f@nch@headwidth=\skip58
+\f@nch@O@elh=\skip59
+\f@nch@O@erh=\skip60
+\f@nch@O@olh=\skip61
+\f@nch@O@orh=\skip62
+\f@nch@O@elf=\skip63
+\f@nch@O@erf=\skip64
+\f@nch@O@olf=\skip65
+\f@nch@O@orf=\skip66
+)
+(/usr/share/texlive/texmf-dist/tex/latex/base/textcomp.sty
+Package: textcomp 2017/04/05 v2.0i Standard LaTeX package
+Package textcomp Info: Sub-encoding information:
+(textcomp)               5 = only ISO-Adobe without \textcurrency
+(textcomp)               4 = 5 + \texteuro
+(textcomp)               3 = 4 + \textohm
+(textcomp)               2 = 3 + \textestimated + \textcurrency
+(textcomp)               1 = TS1 - \textcircled - \t
+(textcomp)               0 = TS1 (full)
+(textcomp)             Font families with sub-encoding setting implement
+(textcomp)             only a restricted character set as indicated.
+(textcomp)             Family '?' is the default used for unknown fonts.
+(textcomp)             See the documentation for details.
+Package textcomp Info: Setting ? sub-encoding to TS1/1 on input line 79.
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.def
+File: ts1enc.def 2001/06/05 v3.0e (jk/car/fm) Standard LaTeX file
+Now handling font encoding TS1 ...
+... processing UTF-8 mapping file for font encoding TS1
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/ts1enc.dfu
+File: ts1enc.dfu 2018/04/05 v1.2c UTF-8 support for inputenc
+   defining Unicode char U+00A2 (decimal 162)
+   defining Unicode char U+00A3 (decimal 163)
+   defining Unicode char U+00A4 (decimal 164)
+   defining Unicode char U+00A5 (decimal 165)
+   defining Unicode char U+00A6 (decimal 166)
+   defining Unicode char U+00A7 (decimal 167)
+   defining Unicode char U+00A8 (decimal 168)
+   defining Unicode char U+00A9 (decimal 169)
+   defining Unicode char U+00AA (decimal 170)
+   defining Unicode char U+00AC (decimal 172)
+   defining Unicode char U+00AE (decimal 174)
+   defining Unicode char U+00AF (decimal 175)
+   defining Unicode char U+00B0 (decimal 176)
+   defining Unicode char U+00B1 (decimal 177)
+   defining Unicode char U+00B2 (decimal 178)
+   defining Unicode char U+00B3 (decimal 179)
+   defining Unicode char U+00B4 (decimal 180)
+   defining Unicode char U+00B5 (decimal 181)
+   defining Unicode char U+00B6 (decimal 182)
+   defining Unicode char U+00B7 (decimal 183)
+   defining Unicode char U+00B9 (decimal 185)
+   defining Unicode char U+00BA (decimal 186)
+   defining Unicode char U+00BC (decimal 188)
+   defining Unicode char U+00BD (decimal 189)
+   defining Unicode char U+00BE (decimal 190)
+   defining Unicode char U+00D7 (decimal 215)
+   defining Unicode char U+00F7 (decimal 247)
+   defining Unicode char U+0192 (decimal 402)
+   defining Unicode char U+02C7 (decimal 711)
+   defining Unicode char U+02D8 (decimal 728)
+   defining Unicode char U+02DD (decimal 733)
+   defining Unicode char U+0E3F (decimal 3647)
+   defining Unicode char U+2016 (decimal 8214)
+   defining Unicode char U+2020 (decimal 8224)
+   defining Unicode char U+2021 (decimal 8225)
+   defining Unicode char U+2022 (decimal 8226)
+   defining Unicode char U+2030 (decimal 8240)
+   defining Unicode char U+2031 (decimal 8241)
+   defining Unicode char U+203B (decimal 8251)
+   defining Unicode char U+203D (decimal 8253)
+   defining Unicode char U+2044 (decimal 8260)
+   defining Unicode char U+204E (decimal 8270)
+   defining Unicode char U+2052 (decimal 8274)
+   defining Unicode char U+20A1 (decimal 8353)
+   defining Unicode char U+20A4 (decimal 8356)
+   defining Unicode char U+20A6 (decimal 8358)
+   defining Unicode char U+20A9 (decimal 8361)
+   defining Unicode char U+20AB (decimal 8363)
+   defining Unicode char U+20AC (decimal 8364)
+   defining Unicode char U+20B1 (decimal 8369)
+   defining Unicode char U+2103 (decimal 8451)
+   defining Unicode char U+2116 (decimal 8470)
+   defining Unicode char U+2117 (decimal 8471)
+   defining Unicode char U+211E (decimal 8478)
+   defining Unicode char U+2120 (decimal 8480)
+   defining Unicode char U+2122 (decimal 8482)
+   defining Unicode char U+2126 (decimal 8486)
+   defining Unicode char U+2127 (decimal 8487)
+   defining Unicode char U+212E (decimal 8494)
+   defining Unicode char U+2190 (decimal 8592)
+   defining Unicode char U+2191 (decimal 8593)
+   defining Unicode char U+2192 (decimal 8594)
+   defining Unicode char U+2193 (decimal 8595)
+   defining Unicode char U+2329 (decimal 9001)
+   defining Unicode char U+232A (decimal 9002)
+   defining Unicode char U+2422 (decimal 9250)
+   defining Unicode char U+25E6 (decimal 9702)
+   defining Unicode char U+25EF (decimal 9711)
+   defining Unicode char U+266A (decimal 9834)
+   defining Unicode char U+FEFF (decimal 65279)
+))
+LaTeX Info: Redefining \oldstylenums on input line 334.
+Package textcomp Info: Setting cmr sub-encoding to TS1/0 on input line 349.
+Package textcomp Info: Setting cmss sub-encoding to TS1/0 on input line 350.
+Package textcomp Info: Setting cmtt sub-encoding to TS1/0 on input line 351.
+Package textcomp Info: Setting cmvtt sub-encoding to TS1/0 on input line 352.
+Package textcomp Info: Setting cmbr sub-encoding to TS1/0 on input line 353.
+Package textcomp Info: Setting cmtl sub-encoding to TS1/0 on input line 354.
+Package textcomp Info: Setting ccr sub-encoding to TS1/0 on input line 355.
+Package textcomp Info: Setting ptm sub-encoding to TS1/4 on input line 356.
+Package textcomp Info: Setting pcr sub-encoding to TS1/4 on input line 357.
+Package textcomp Info: Setting phv sub-encoding to TS1/4 on input line 358.
+Package textcomp Info: Setting ppl sub-encoding to TS1/3 on input line 359.
+Package textcomp Info: Setting pag sub-encoding to TS1/4 on input line 360.
+Package textcomp Info: Setting pbk sub-encoding to TS1/4 on input line 361.
+Package textcomp Info: Setting pnc sub-encoding to TS1/4 on input line 362.
+Package textcomp Info: Setting pzc sub-encoding to TS1/4 on input line 363.
+Package textcomp Info: Setting bch sub-encoding to TS1/4 on input line 364.
+Package textcomp Info: Setting put sub-encoding to TS1/5 on input line 365.
+Package textcomp Info: Setting uag sub-encoding to TS1/5 on input line 366.
+Package textcomp Info: Setting ugq sub-encoding to TS1/5 on input line 367.
+Package textcomp Info: Setting ul8 sub-encoding to TS1/4 on input line 368.
+Package textcomp Info: Setting ul9 sub-encoding to TS1/4 on input line 369.
+Package textcomp Info: Setting augie sub-encoding to TS1/5 on input line 370.
+Package textcomp Info: Setting dayrom sub-encoding to TS1/3 on input line 371.
+Package textcomp Info: Setting dayroms sub-encoding to TS1/3 on input line 372.
+
+Package textcomp Info: Setting pxr sub-encoding to TS1/0 on input line 373.
+Package textcomp Info: Setting pxss sub-encoding to TS1/0 on input line 374.
+Package textcomp Info: Setting pxtt sub-encoding to TS1/0 on input line 375.
+Package textcomp Info: Setting txr sub-encoding to TS1/0 on input line 376.
+Package textcomp Info: Setting txss sub-encoding to TS1/0 on input line 377.
+Package textcomp Info: Setting txtt sub-encoding to TS1/0 on input line 378.
+Package textcomp Info: Setting lmr sub-encoding to TS1/0 on input line 379.
+Package textcomp Info: Setting lmdh sub-encoding to TS1/0 on input line 380.
+Package textcomp Info: Setting lmss sub-encoding to TS1/0 on input line 381.
+Package textcomp Info: Setting lmssq sub-encoding to TS1/0 on input line 382.
+Package textcomp Info: Setting lmvtt sub-encoding to TS1/0 on input line 383.
+Package textcomp Info: Setting lmtt sub-encoding to TS1/0 on input line 384.
+Package textcomp Info: Setting qhv sub-encoding to TS1/0 on input line 385.
+Package textcomp Info: Setting qag sub-encoding to TS1/0 on input line 386.
+Package textcomp Info: Setting qbk sub-encoding to TS1/0 on input line 387.
+Package textcomp Info: Setting qcr sub-encoding to TS1/0 on input line 388.
+Package textcomp Info: Setting qcs sub-encoding to TS1/0 on input line 389.
+Package textcomp Info: Setting qpl sub-encoding to TS1/0 on input line 390.
+Package textcomp Info: Setting qtm sub-encoding to TS1/0 on input line 391.
+Package textcomp Info: Setting qzc sub-encoding to TS1/0 on input line 392.
+Package textcomp Info: Setting qhvc sub-encoding to TS1/0 on input line 393.
+Package textcomp Info: Setting futs sub-encoding to TS1/4 on input line 394.
+Package textcomp Info: Setting futx sub-encoding to TS1/4 on input line 395.
+Package textcomp Info: Setting futj sub-encoding to TS1/4 on input line 396.
+Package textcomp Info: Setting hlh sub-encoding to TS1/3 on input line 397.
+Package textcomp Info: Setting hls sub-encoding to TS1/3 on input line 398.
+Package textcomp Info: Setting hlst sub-encoding to TS1/3 on input line 399.
+Package textcomp Info: Setting hlct sub-encoding to TS1/5 on input line 400.
+Package textcomp Info: Setting hlx sub-encoding to TS1/5 on input line 401.
+Package textcomp Info: Setting hlce sub-encoding to TS1/5 on input line 402.
+Package textcomp Info: Setting hlcn sub-encoding to TS1/5 on input line 403.
+Package textcomp Info: Setting hlcw sub-encoding to TS1/5 on input line 404.
+Package textcomp Info: Setting hlcf sub-encoding to TS1/5 on input line 405.
+Package textcomp Info: Setting pplx sub-encoding to TS1/3 on input line 406.
+Package textcomp Info: Setting pplj sub-encoding to TS1/3 on input line 407.
+Package textcomp Info: Setting ptmx sub-encoding to TS1/4 on input line 408.
+Package textcomp Info: Setting ptmj sub-encoding to TS1/4 on input line 409.
+)
+(/usr/share/texlive/texmf-dist/tex/latex/titlesec/titlesec.sty
+Package: titlesec 2016/03/21 v2.10.2 Sectioning titles
+\ttl@box=\box28
+\beforetitleunit=\skip67
+\aftertitleunit=\skip68
+\ttl@plus=\dimen117
+\ttl@minus=\dimen118
+\ttl@toksa=\toks23
+\titlewidth=\dimen119
+\titlewidthlast=\dimen120
+\titlewidthfirst=\dimen121
+)
+(/usr/share/texlive/texmf-dist/tex/latex/tabulary/tabulary.sty
+Package: tabulary 2014/06/11 v0.10 tabulary package (DPC)
+
+(/usr/share/texlive/texmf-dist/tex/latex/tools/array.sty
+Package: array 2018/04/30 v2.4h Tabular extension package (FMi)
+\col@sep=\dimen122
+\ar@mcellbox=\box29
+\extrarowheight=\dimen123
+\NC@list=\toks24
+\extratabsurround=\skip69
+\backup@length=\skip70
+\ar@cellbox=\box30
+)
+\TY@count=\count111
+\TY@linewidth=\dimen124
+\tymin=\dimen125
+\tymax=\dimen126
+\TY@tablewidth=\dimen127
+)
+(/usr/share/texlive/texmf-dist/tex/latex/tools/longtable.sty
+Package: longtable 2014/10/28 v4.11 Multi-page Table package (DPC)
+\LTleft=\skip71
+\LTright=\skip72
+\LTpre=\skip73
+\LTpost=\skip74
+\LTchunksize=\count112
+\LTcapwidth=\dimen128
+\LT@head=\box31
+\LT@firsthead=\box32
+\LT@foot=\box33
+\LT@lastfoot=\box34
+\LT@cols=\count113
+\LT@rows=\count114
+\c@LT@tables=\count115
+\c@LT@chunks=\count116
+\LT@p@ftn=\toks25
+)
+(/usr/share/texlive/texmf-dist/tex/latex/varwidth/varwidth.sty
+Package: varwidth 2009/03/30 ver 0.92;  Variable-width minipages
+\@vwid@box=\box35
+\sift@deathcycles=\count117
+\@vwid@loff=\dimen129
+\@vwid@roff=\dimen130
+)
+(./sphinxmulticell.sty
+Package: sphinxmulticell 2017/02/23 v1.6 better span rows and columns of a tabl
+e (Sphinx team)
+\sphinx@TY@tablewidth=\dimen131
+)
+(/usr/share/texlive/texmf-dist/tex/latex/base/makeidx.sty
+Package: makeidx 2014/09/29 v1.0m Standard LaTeX package
+)
+(/usr/share/texlive/texmf-dist/tex/latex/framed/framed.sty
+Package: framed 2011/10/22 v 0.96: framed or shaded text with page breaks
+\OuterFrameSep=\skip75
+\fb@frw=\dimen132
+\fb@frh=\dimen133
+\FrameRule=\dimen134
+\FrameSep=\dimen135
+)
+(/usr/share/texlive/texmf-dist/tex/latex/xcolor/xcolor.sty
+Package: xcolor 2016/05/11 v2.12 LaTeX color extensions (UK)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/color.cfg
+File: color.cfg 2016/01/02 v1.6 sample color configuration
+)
+Package xcolor Info: Driver file: pdftex.def on input line 225.
+Package xcolor Info: Model `cmy' substituted by `cmy0' on input line 1348.
+Package xcolor Info: Model `hsb' substituted by `rgb' on input line 1352.
+Package xcolor Info: Model `RGB' extended on input line 1364.
+Package xcolor Info: Model `HTML' substituted by `rgb' on input line 1366.
+Package xcolor Info: Model `Hsb' substituted by `hsb' on input line 1367.
+Package xcolor Info: Model `tHsb' substituted by `hsb' on input line 1368.
+Package xcolor Info: Model `HSB' substituted by `hsb' on input line 1369.
+Package xcolor Info: Model `Gray' substituted by `gray' on input line 1370.
+Package xcolor Info: Model `wave' substituted by `hsb' on input line 1371.
+)
+(/usr/share/texlive/texmf-dist/tex/latex/fancyvrb/fancyvrb.sty
+Package: fancyvrb 2008/02/07
+
+Style option: `fancyvrb' v2.7a, with DG/SPQR fixes, and firstline=lastline fix 
+<2008/02/07> (tvz)
+\FV@CodeLineNo=\count118
+\FV@InFile=\read1
+\FV@TabBox=\box36
+\c@FancyVerbLine=\count119
+\FV@StepNumber=\count120
+\FV@OutFile=\write3
+) (./footnotehyper-sphinx.sty
+Package: footnotehyper-sphinx 2017/10/27 v1.7 hyperref aware footnote.sty for s
+phinx (JFB)
+\FNH@notes=\box37
+\FNH@width=\dimen136
+)
+(/usr/share/texlive/texmf-dist/tex/latex/float/float.sty
+Package: float 2001/11/08 v1.3d Float enhancements (AL)
+\c@float@type=\count121
+\float@exts=\toks26
+\float@box=\box38
+\@float@everytoks=\toks27
+\@floatcapt=\box39
+)
+(/usr/share/texlive/texmf-dist/tex/latex/wrapfig/wrapfig.sty
+\wrapoverhang=\dimen137
+\WF@size=\dimen138
+\c@WF@wrappedlines=\count122
+\WF@box=\box40
+\WF@everypar=\toks28
+Package: wrapfig 2003/01/31  v 3.6
+)
+(/usr/share/texlive/texmf-dist/tex/latex/parskip/parskip.sty
+Package: parskip 2001/04/09 non-zero parskip adjustments
+)
+(/usr/share/texlive/texmf-dist/tex/latex/base/alltt.sty
+Package: alltt 1997/06/16 v2.0g defines alltt environment
+)
+(/usr/share/texlive/texmf-dist/tex/latex/upquote/upquote.sty
+Package: upquote 2012/04/19 v1.3 upright-quote and grave-accent glyphs in verba
+tim
+)
+(/usr/share/texlive/texmf-dist/tex/latex/capt-of/capt-of.sty
+Package: capt-of 2009/12/29 v0.2 standard captions outside of floats
+)
+(/usr/share/texlive/texmf-dist/tex/latex/needspace/needspace.sty
+Package: needspace 2010/09/12 v1.3d reserve vertical space
+)
+(/usr/share/texlive/texmf-dist/tex/latex/carlisle/remreset.sty)
+(./sphinxhighlight.sty
+Package: sphinxhighlight 2016/05/29 stylesheet for highlighting with pygments
+)
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/kvoptions.sty
+Package: kvoptions 2016/05/16 v3.12 Key value format for package options (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvsetkeys.sty
+Package: kvsetkeys 2016/05/16 v1.17 Key value parser (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/infwarerr.sty
+Package: infwarerr 2016/05/16 v1.4 Providing info/warning/error messages (HO)
+)
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/etexcmds.sty
+Package: etexcmds 2016/05/16 v1.6 Avoid name clashes with e-TeX commands (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifluatex.sty
+Package: ifluatex 2016/05/16 v1.4 Provides the ifluatex switch (HO)
+Package ifluatex Info: LuaTeX not detected.
+))))
+\sphinxverbatimsep=\dimen139
+\sphinxverbatimborder=\dimen140
+\sphinxshadowsep=\dimen141
+\sphinxshadowsize=\dimen142
+\sphinxshadowrule=\dimen143
+\spx@notice@border=\dimen144
+\spx@image@box=\box41
+\c@literalblock=\count123
+\sphinxcontinuationbox=\box42
+\sphinxvisiblespacebox=\box43
+\sphinxVerbatim@TitleBox=\box44
+\py@argswidth=\skip76
+\lineblockindentation=\skip77
+\DUlineblockindent=\skip78
+)
+(/usr/share/texlive/texmf-dist/tex/latex/pdfpages/pdfpages.sty
+Package: pdfpages 2017/10/31 v0.5l Insert pages of external PDF documents (AM)
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/ifthen.sty
+Package: ifthen 2014/09/29 v1.1c Standard LaTeX ifthen package (DPC)
+)
+(/usr/share/texlive/texmf-dist/tex/latex/tools/calc.sty
+Package: calc 2017/05/25 v4.3 Infix arithmetic (KKT,FJ)
+\calc@Acount=\count124
+\calc@Bcount=\count125
+\calc@Adimen=\dimen145
+\calc@Bdimen=\dimen146
+\calc@Askip=\skip79
+\calc@Bskip=\skip80
+LaTeX Info: Redefining \setlength on input line 80.
+LaTeX Info: Redefining \addtolength on input line 81.
+\calc@Ccount=\count126
+\calc@Cskip=\skip81
+)
+(/usr/share/texlive/texmf-dist/tex/latex/eso-pic/eso-pic.sty
+Package: eso-pic 2015/07/21 v2.0g eso-pic (RN)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/atbegshi.sty
+Package: atbegshi 2016/06/09 v1.18 At begin shipout hook (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifpdf.sty
+Package: ifpdf 2017/03/15 v3.2 Provides the ifpdf switch
+)))
+\AM@pagewidth=\dimen147
+\AM@pageheight=\dimen148
+
+(/usr/share/texlive/texmf-dist/tex/latex/pdfpages/pppdftex.def
+File: pppdftex.def 2017/10/31 v0.5l Pdfpages driver for pdfTeX (AM)
+)
+\AM@pagebox=\box45
+\AM@global@opts=\toks29
+\AM@toc@title=\toks30
+\c@AM@survey=\count127
+\AM@templatesizebox=\box46
+)
+(/usr/share/texlive/texmf-dist/tex/latex/geometry/geometry.sty
+Package: geometry 2018/03/24 v5.7 Page Geometry
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifvtex.sty
+Package: ifvtex 2016/05/16 v1.6 Detect VTeX and its facilities (HO)
+Package ifvtex Info: VTeX not detected.
+)
+(/usr/share/texlive/texmf-dist/tex/generic/ifxetex/ifxetex.sty
+Package: ifxetex 2010/09/12 v0.6 Provides ifxetex conditional
+)
+\Gm@cnth=\count128
+\Gm@cntv=\count129
+\c@Gm@tempcnt=\count130
+\Gm@bindingoffset=\dimen149
+\Gm@wd@mp=\dimen150
+\Gm@odd@mp=\dimen151
+\Gm@even@mp=\dimen152
+\Gm@layoutwidth=\dimen153
+\Gm@layoutheight=\dimen154
+\Gm@layouthoffset=\dimen155
+\Gm@layoutvoffset=\dimen156
+\Gm@dimlist=\toks31
+)
+(/usr/share/texlive/texmf-dist/tex/latex/hyperref/hyperref.sty
+Package: hyperref 2018/02/06 v6.86b Hypertext links for LaTeX
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-hyperref.sty
+Package: hobsub-hyperref 2016/05/16 v1.14 Bundle oberdiek, subset hyperref (HO)
+
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/hobsub-generic.sty
+Package: hobsub-generic 2016/05/16 v1.14 Bundle oberdiek, subset generic (HO)
+Package: hobsub 2016/05/16 v1.14 Construct package bundles (HO)
+Package hobsub Info: Skipping package `infwarerr' (already loaded).
+Package hobsub Info: Skipping package `ltxcmds' (already loaded).
+Package hobsub Info: Skipping package `ifluatex' (already loaded).
+Package hobsub Info: Skipping package `ifvtex' (already loaded).
+Package: intcalc 2016/05/16 v1.2 Expandable calculations with integers (HO)
+Package hobsub Info: Skipping package `ifpdf' (already loaded).
+Package hobsub Info: Skipping package `etexcmds' (already loaded).
+Package hobsub Info: Skipping package `kvsetkeys' (already loaded).
+Package: kvdefinekeys 2016/05/16 v1.4 Define keys (HO)
+Package: pdftexcmds 2018/01/30 v0.27 Utility functions of pdfTeX for LuaTeX (HO
+)
+Package pdftexcmds Info: LuaTeX not detected.
+Package pdftexcmds Info: \pdf@primitive is available.
+Package pdftexcmds Info: \pdf@ifprimitive is available.
+Package pdftexcmds Info: \pdfdraftmode found.
+Package: pdfescape 2016/05/16 v1.14 Implements pdfTeX's escape features (HO)
+Package: bigintcalc 2016/05/16 v1.4 Expandable calculations on big integers (HO
+)
+Package: bitset 2016/05/16 v1.2 Handle bit-vector datatype (HO)
+Package: uniquecounter 2016/05/16 v1.3 Provide unlimited unique counter (HO)
+)
+Package hobsub Info: Skipping package `hobsub' (already loaded).
+Package: letltxmacro 2016/05/16 v1.5 Let assignment for LaTeX macros (HO)
+Package: hopatch 2016/05/16 v1.3 Wrapper for package hooks (HO)
+Package: xcolor-patch 2016/05/16 xcolor patch
+Package: atveryend 2016/05/16 v1.9 Hooks at the very end of document (HO)
+Package atveryend Info: \enddocument detected (standard20110627).
+Package hobsub Info: Skipping package `atbegshi' (already loaded).
+Package: refcount 2016/05/16 v3.5 Data extraction from label references (HO)
+Package: hycolor 2016/05/16 v1.8 Color options for hyperref/bookmark (HO)
+)
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/auxhook.sty
+Package: auxhook 2016/05/16 v1.4 Hooks for auxiliary files (HO)
+)
+\@linkdim=\dimen157
+\Hy@linkcounter=\count131
+\Hy@pagecounter=\count132
+
+(/usr/share/texlive/texmf-dist/tex/latex/hyperref/pd1enc.def
+File: pd1enc.def 2018/02/06 v6.86b Hyperref: PDFDocEncoding definition (HO)
+Now handling font encoding PD1 ...
+... no UTF-8 mapping file for font encoding PD1
+)
+\Hy@SavedSpaceFactor=\count133
+
+(/usr/share/texlive/texmf-dist/tex/latex/latexconfig/hyperref.cfg
+File: hyperref.cfg 2002/06/06 v1.2 hyperref configuration of TeXLive
+)
+Package hyperref Info: Option `unicode' set `true' on input line 4383.
+
+(/usr/share/texlive/texmf-dist/tex/latex/hyperref/puenc.def
+File: puenc.def 2018/02/06 v6.86b Hyperref: PDF Unicode definition (HO)
+Now handling font encoding PU ...
+... no UTF-8 mapping file for font encoding PU
+)
+Package hyperref Info: Option `colorlinks' set `true' on input line 4383.
+Package hyperref Info: Option `breaklinks' set `true' on input line 4383.
+Package hyperref Info: Hyper figures OFF on input line 4509.
+Package hyperref Info: Link nesting OFF on input line 4514.
+Package hyperref Info: Hyper index ON on input line 4517.
+Package hyperref Info: Plain pages OFF on input line 4524.
+Package hyperref Info: Backreferencing OFF on input line 4529.
+Package hyperref Info: Implicit mode ON; LaTeX internals redefined.
+Package hyperref Info: Bookmarks ON on input line 4762.
+\c@Hy@tempcnt=\count134
+
+(/usr/share/texlive/texmf-dist/tex/latex/url/url.sty
+\Urlmuskip=\muskip11
+Package: url 2013/09/16  ver 3.4  Verb mode for urls, etc.
+)
+LaTeX Info: Redefining \url on input line 5115.
+\XeTeXLinkMargin=\dimen158
+\Fld@menulength=\count135
+\Field@Width=\dimen159
+\Fld@charsize=\dimen160
+Package hyperref Info: Hyper figures OFF on input line 6369.
+Package hyperref Info: Link nesting OFF on input line 6374.
+Package hyperref Info: Hyper index ON on input line 6377.
+Package hyperref Info: backreferencing OFF on input line 6384.
+Package hyperref Info: Link coloring ON on input line 6387.
+Package hyperref Info: Link coloring with OCG OFF on input line 6394.
+Package hyperref Info: PDF/A mode OFF on input line 6399.
+LaTeX Info: Redefining \ref on input line 6439.
+LaTeX Info: Redefining \pageref on input line 6443.
+\Hy@abspage=\count136
+\c@Item=\count137
+\c@Hfootnote=\count138
+)
+Package hyperref Info: Driver (autodetected): hpdftex.
+
+(/usr/share/texlive/texmf-dist/tex/latex/hyperref/hpdftex.def
+File: hpdftex.def 2018/02/06 v6.86b Hyperref driver for pdfTeX
+\Fld@listcount=\count139
+\c@bookmark@seq@number=\count140
+
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/rerunfilecheck.sty
+Package: rerunfilecheck 2016/05/16 v1.8 Rerun checks for auxiliary files (HO)
+Package uniquecounter Info: New unique counter `rerunfilecheck' on input line 2
+82.
+)
+\Hy@SectionHShift=\skip82
+)
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/hypcap.sty
+Package: hypcap 2016/05/16 v1.12 Adjusting the anchors of captions (HO)
+)
+\@indexfile=\write4
+\openout4 = `eyes17.idx'.
+
+
+Writing index file eyes17.idx
+(./eyes17.aux)
+\openout1 = `eyes17.aux'.
+
+LaTeX Font Info:    Checking defaults for OML/cmm/m/it on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for T1/cmr/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for OT1/cmr/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for OMS/cmsy/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for OMX/cmex/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for TS1/cmr/m/n on input line 68.
+LaTeX Font Info:    Try loading font information for TS1+cmr on input line 68.
+ (/usr/share/texlive/texmf-dist/tex/latex/base/ts1cmr.fd
+File: ts1cmr.fd 2014/09/29 v2.5h Standard LaTeX font definitions
+)
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for PD1/pdf/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Checking defaults for PU/pdf/m/n on input line 68.
+LaTeX Font Info:    ... okay on input line 68.
+LaTeX Font Info:    Try loading font information for T1+ptm on input line 68.
+
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1ptm.fd
+File: t1ptm.fd 2001/06/04 font definitions for T1/ptm.
+)
+LaTeX Info: Redefining \degres on input line 68.
+LaTeX Info: Redefining \dots on input line 68.
+LaTeX Info: Redefining \up on input line 68.
+
+(/usr/share/texlive/texmf-dist/tex/context/base/mkii/supp-pdf.mkii
+[Loading MPS to PDF converter (version 2006.09.02).]
+\scratchcounter=\count141
+\scratchdimen=\dimen161
+\scratchbox=\box47
+\nofMPsegments=\count142
+\nofMParguments=\count143
+\everyMPshowfont=\toks32
+\MPscratchCnt=\count144
+\MPscratchDim=\dimen162
+\MPnumerator=\count145
+\makeMPintoPDFobject=\count146
+\everyMPtoPDFconversion=\toks33
+) (/usr/share/texlive/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty
+Package: epstopdf-base 2016/05/15 v2.6 Base part for package epstopdf
+
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/grfext.sty
+Package: grfext 2016/05/16 v1.2 Manage graphics extensions (HO)
+)
+Package epstopdf-base Info: Redefining graphics rule for `.eps' on input line 4
+38.
+Package grfext Info: Graphics extension search list:
+(grfext)             [.pdf,.png,.jpg,.mps,.jpeg,.jbig2,.jb2,.PDF,.PNG,.JPG,.JPE
+G,.JBIG2,.JB2,.eps]
+(grfext)             \AppendGraphicsExtensions on input line 456.
+
+(/usr/share/texlive/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg
+File: epstopdf-sys.cfg 2010/07/13 v1.3 Configuration of (r)epstopdf for TeX Liv
+e
+))
+\AtBeginShipoutBox=\box48
+
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/pdflscape.sty
+Package: pdflscape 2016/05/14 v0.11 Display of landscape pages in PDF (HO)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/lscape.sty
+Package: lscape 2000/10/22 v3.01 Landscape Pages (DPC)
+)
+Package pdflscape Info: Auto-detected driver: pdftex on input line 81.
+)
+*geometry* driver: auto-detecting
+*geometry* detected driver: pdftex
+*geometry* verbose mode - [ preamble ] result:
+* driver: pdftex
+* paper: a4paper
+* layout: <same size as paper>
+* layoutoffset:(h,v)=(0.0pt,0.0pt)
+* modes: twoside 
+* h-part:(L,W,R)=(72.26999pt, 452.9679pt, 72.26999pt)
+* v-part:(T,H,B)=(72.26999pt, 700.50687pt, 72.26999pt)
+* \paperwidth=597.50787pt
+* \paperheight=845.04684pt
+* \textwidth=452.9679pt
+* \textheight=700.50687pt
+* \oddsidemargin=0.0pt
+* \evensidemargin=0.0pt
+* \topmargin=-37.0pt
+* \headheight=12.0pt
+* \headsep=25.0pt
+* \topskip=12.0pt
+* \footskip=30.0pt
+* \marginparwidth=36.135pt
+* \marginparsep=10.0pt
+* \columnsep=10.0pt
+* \skip\footins=10.8pt plus 4.0pt minus 2.0pt
+* \hoffset=0.0pt
+* \voffset=0.0pt
+* \mag=1000
+* \@twocolumnfalse
+* \@twosidetrue
+* \@mparswitchtrue
+* \@reversemarginfalse
+* (1in=72.27pt=25.4mm, 1cm=28.453pt)
+
+Package hyperref Info: Link coloring ON on input line 68.
+(/usr/share/texlive/texmf-dist/tex/latex/hyperref/nameref.sty
+Package: nameref 2016/05/21 v2.44 Cross-referencing by name of section
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/gettitlestring.sty
+Package: gettitlestring 2016/05/16 v1.5 Cleanup title references (HO)
+)
+\c@section@level=\count147
+)
+LaTeX Info: Redefining \ref on input line 68.
+LaTeX Info: Redefining \pageref on input line 68.
+LaTeX Info: Redefining \nameref on input line 68.
+
+(./eyes17.out) (./eyes17.out)
+\@outlinefile=\write5
+\openout5 = `eyes17.out'.
+
+<coverpage.pdf, id=354, 597.50829pt x 845.0471pt>
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf>
+Package pdftex.def Info: coverpage.pdf  used on input line 70.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf>
+Package pdftex.def Info: coverpage.pdf  used on input line 70.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+<coverpage.pdf, id=357, page=1, 597.50829pt x 845.0471pt>
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf, page 1>
+Package pdftex.def Info: coverpage.pdf , page1 used on input line 70.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf, page 1>
+Package pdftex.def Info: coverpage.pdf , page1 used on input line 70.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf, page 1>
+Package pdftex.def Info: coverpage.pdf , page1 used on input line 70.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf, page 1>
+Package pdftex.def Info: coverpage.pdf , page1 used on input line 70.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: coverpage.pdf Graphic file (type pdf)
+<use coverpage.pdf, page 1>
+Package pdftex.def Info: coverpage.pdf , page1 used on input line 70.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+ [1
+
+ <./coverpage.pdf{/var/lib/texmf/fonts/map/pdftex/updmap/pdftex.map}>]
+<preface.pdf, id=370, 597.50829pt x 845.0471pt>
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf>
+Package pdftex.def Info: preface.pdf  used on input line 71.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf>
+Package pdftex.def Info: preface.pdf  used on input line 71.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+<preface.pdf, id=373, page=1, 597.50829pt x 845.0471pt>
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf, page 1>
+Package pdftex.def Info: preface.pdf , page1 used on input line 71.
+(pdftex.def)             Requested size: 597.50682pt x 845.04504pt.
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf, page 1>
+Package pdftex.def Info: preface.pdf , page1 used on input line 71.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf, page 1>
+Package pdftex.def Info: preface.pdf , page1 used on input line 71.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf, page 1>
+Package pdftex.def Info: preface.pdf , page1 used on input line 71.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+File: preface.pdf Graphic file (type pdf)
+<use preface.pdf, page 1>
+Package pdftex.def Info: preface.pdf , page1 used on input line 71.
+(pdftex.def)             Requested size: 597.53416pt x 845.08372pt.
+ [2 <./preface.pdf>]
+LaTeX Font Info:    Try loading font information for T1+phv on input line 72.
+
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1phv.fd
+File: t1phv.fd 2001/06/04 scalable font definitions for T1/phv.
+) (./eyes17.toc
+LaTeX Font Info:    Font shape `T1/ptm/bx/n' in size <12> not available
+(Font)              Font shape `T1/ptm/b/n' tried instead on input line 2.
+<<ot1.cmap>><<oml.cmap>><<oms.cmap>><<omx.cmap>>
+LaTeX Font Info:    Try loading font information for U+msa on input line 4.
+
+(/usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsa.fd
+File: umsa.fd 2013/01/14 v3.01 AMS symbols A
+)
+LaTeX Font Info:    Try loading font information for U+msb on input line 4.
+
+(/usr/share/texlive/texmf-dist/tex/latex/amsfonts/umsb.fd
+File: umsb.fd 2013/01/14 v3.01 AMS symbols B
+)
+LaTeX Font Info:    Font shape `T1/phv/bx/n' in size <12> not available
+(Font)              Font shape `T1/phv/b/n' tried instead on input line 47.
+ [1
+
+] [2])
+\tf@toc=\write6
+\openout6 = `eyes17.toc'.
+
+ [3]
+[4
+
+]
+Chapitre 1.
+pdfTeX warning (ext4): destination with the same identifier (name{page.1}) has 
+been already used, duplicate ignored
+<to be read again> 
+                   \relax 
+l.122 
+       [1
+
+]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+pdfTeX warning (ext4): destination with the same identifier (name{page.2}) has 
+been already used, duplicate ignored
+<to be read again> 
+                   \relax 
+l.124 \chapter
+              {Le matériel} [2]
+Chapitre 2.
+<eyes17-panel.pdf, id=505, 240.9pt x 132.495pt>
+File: eyes17-panel.pdf Graphic file (type pdf)
+<use eyes17-panel.pdf>
+Package pdftex.def Info: eyes17-panel.pdf  used on input line 154.
+(pdftex.def)             Requested size: 376.40381pt x 207.04109pt.
+LaTeX Font Info:    Font shape `T1/phv/bx/n' in size <17.28> not available
+(Font)              Font shape `T1/phv/b/n' tried instead on input line 162.
+LaTeX Font Info:    Font shape `T1/phv/bx/n' in size <14.4> not available
+(Font)              Font shape `T1/phv/b/n' tried instead on input line 169.
+[3
+
+]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[4 <./eyes17-panel.pdf>]
+LaTeX Font Info:    Font shape `T1/phv/bx/it' in size <12> not available
+(Font)              Font shape `T1/phv/b/it' tried instead on input line 253.
+LaTeX Font Info:    Font shape `T1/phv/b/it' in size <12> not available
+(Font)              Font shape `T1/phv/b/sl' tried instead on input line 253.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[5]
+LaTeX Font Info:    Try loading font information for TS1+ptm on input line 325.
+
+ (/usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1ptm.fd
+File: ts1ptm.fd 2001/06/04 font definitions for TS1/ptm.
+)
+LaTeX Font Info:    Try loading font information for T1+pcr on input line 340.
+
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1pcr.fd
+File: t1pcr.fd 2001/06/04 font definitions for T1/pcr.
+)
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[6]
+Chapitre 3.
+LaTeX Font Info:    Try loading font information for TS1+pcr on input line 387.
+
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/ts1pcr.fd
+File: ts1pcr.fd 2001/06/04 font definitions for TS1/pcr.
+) [7
+
+]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[8]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[9]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[10
+
+]
+Chapitre 4.
+<scope17.pdf, id=572, 240.9pt x 142.5325pt>
+File: scope17.pdf Graphic file (type pdf)
+<use scope17.pdf>
+Package pdftex.def Info: scope17.pdf  used on input line 501.
+(pdftex.def)             Requested size: 240.8994pt x 142.53214pt.
+[11 <./scope17.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[12]
+Chapitre 5.
+[13
+
+]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[14
+
+]
+Chapitre 6.
+<measure-dc.pdf, id=595, 240.9pt x 149.55875pt>
+File: measure-dc.pdf Graphic file (type pdf)
+<use measure-dc.pdf>
+Package pdftex.def Info: measure-dc.pdf  used on input line 632.
+(pdftex.def)             Requested size: 225.84229pt x 140.21326pt.
+[15 <./measure-dc.pdf>]
+<res-measure.pdf, id=608, 240.9pt x 126.4725pt>
+File: res-measure.pdf Graphic file (type pdf)
+<use res-measure.pdf>
+Package pdftex.def Info: res-measure.pdf  used on input line 669.
+(pdftex.def)             Requested size: 225.84229pt x 118.5696pt.
+<res-series.pdf, id=609, 240.9pt x 126.4725pt>
+File: res-series.pdf Graphic file (type pdf)
+<use res-series.pdf>
+Package pdftex.def Info: res-series.pdf  used on input line 670.
+(pdftex.def)             Requested size: 225.84229pt x 118.5696pt.
+<res-parallel.pdf, id=610, 240.9pt x 126.4725pt>
+File: res-parallel.pdf Graphic file (type pdf)
+<use res-parallel.pdf>
+Package pdftex.def Info: res-parallel.pdf  used on input line 671.
+(pdftex.def)             Requested size: 225.84229pt x 118.5696pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 669--672
+[] []
+ []
+
+<cap-measure.pdf, id=611, 240.9pt x 158.5925pt>
+File: cap-measure.pdf Graphic file (type pdf)
+<use cap-measure.pdf>
+Package pdftex.def Info: cap-measure.pdf  used on input line 694.
+(pdftex.def)             Requested size: 225.84229pt x 148.6825pt.
+<cap-series.pdf, id=612, 240.9pt x 158.5925pt>
+File: cap-series.pdf Graphic file (type pdf)
+<use cap-series.pdf>
+Package pdftex.def Info: cap-series.pdf  used on input line 695.
+(pdftex.def)             Requested size: 225.84229pt x 148.6825pt.
+<cap-parallel.pdf, id=613, 240.9pt x 158.5925pt>
+File: cap-parallel.pdf Graphic file (type pdf)
+<use cap-parallel.pdf>
+Package pdftex.def Info: cap-parallel.pdf  used on input line 696.
+(pdftex.def)             Requested size: 225.84229pt x 148.6825pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 694--697
+[] []
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[16 <./res-measure.pdf> <./res-series.pdf
+
+pdfTeX warning: pdflatex (file ./res-series.pdf): PDF inclusion: multiple pdfs 
+with page group included in a single page
+> <./res-parallel.pdf
+
+pdfTeX warning: pdflatex (file ./res-parallel.pdf): PDF inclusion: multiple pdf
+s with page group included in a single page
+>]
+<res-compare.pdf, id=635, 240.9pt x 102.3825pt>
+File: res-compare.pdf Graphic file (type pdf)
+<use res-compare.pdf>
+Package pdftex.def Info: res-compare.pdf  used on input line 734.
+(pdftex.def)             Requested size: 225.84229pt x 95.98491pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[17 <./cap-measure.pdf> <./cap-series.pdf
+
+pdfTeX warning: pdflatex (file ./cap-series.pdf): PDF inclusion: multiple pdfs 
+with page group included in a single page
+> <./cap-parallel.pdf
+
+pdfTeX warning: pdflatex (file ./cap-parallel.pdf): PDF inclusion: multiple pdf
+s with page group included in a single page
+>]
+<ac-dc.pdf, id=657, 240.9pt x 27.10126pt>
+File: ac-dc.pdf Graphic file (type pdf)
+<use ac-dc.pdf>
+Package pdftex.def Info: ac-dc.pdf  used on input line 778.
+(pdftex.def)             Requested size: 225.84229pt x 25.40776pt.
+File: ac-dc.pdf Graphic file (type pdf)
+<use ac-dc.pdf>
+Package pdftex.def Info: ac-dc.pdf  used on input line 803.
+(pdftex.def)             Requested size: 225.84229pt x 25.40776pt.
+<sqr-wave.pdf, id=658, 213.79875pt x 180.675pt>
+File: sqr-wave.pdf Graphic file (type pdf)
+<use sqr-wave.pdf>
+Package pdftex.def Info: sqr-wave.pdf  used on input line 804.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 803--805
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[18 <./res-compare.pdf> <./ac-dc.pdf
+
+pdfTeX warning: pdflatex (file ./ac-dc.pdf): PDF inclusion: multiple pdfs with 
+page group included in a single page
+>]
+<line-pickup.pdf, id=674, 240.9pt x 57.21375pt>
+File: line-pickup.pdf Graphic file (type pdf)
+<use line-pickup.pdf>
+Package pdftex.def Info: line-pickup.pdf  used on input line 814.
+(pdftex.def)             Requested size: 225.84229pt x 53.63861pt.
+<pickup.pdf, id=675, 213.79875pt x 180.675pt>
+File: pickup.pdf Graphic file (type pdf)
+<use pickup.pdf>
+Package pdftex.def Info: pickup.pdf  used on input line 838.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[19 <./sqr-wave.pdf> <./line-pickup.pdf>]
+<acdc-separating.pdf, id=691, 240.9pt x 191.71625pt>
+File: acdc-separating.pdf Graphic file (type pdf)
+<use acdc-separating.pdf>
+Package pdftex.def Info: acdc-separating.pdf  used on input line 850.
+(pdftex.def)             Requested size: 225.84229pt x 179.73645pt.
+<acdc-sep-screen.pdf, id=692, 213.79875pt x 180.675pt>
+File: acdc-sep-screen.pdf Graphic file (type pdf)
+<use acdc-sep-screen.pdf>
+Package pdftex.def Info: acdc-sep-screen.pdf  used on input line 851.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 850--852
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[20 <./pickup.pdf> <./acdc-separating.pdf> <./acdc-sep-screen.pdf>]
+<conducting-human.pdf, id=718, 240.9pt x 171.64125pt>
+File: conducting-human.pdf Graphic file (type pdf)
+<use conducting-human.pdf>
+Package pdftex.def Info: conducting-human.pdf  used on input line 889.
+(pdftex.def)             Requested size: 225.84229pt x 160.91586pt.
+<conducting-human-screen.pdf, id=719, 213.79875pt x 180.675pt>
+File: conducting-human-screen.pdf Graphic file (type pdf)
+<use conducting-human-screen.pdf>
+Package pdftex.def Info: conducting-human-screen.pdf  used on input line 890.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 889--891
+[] [] 
+ []
+
+<res-body.pdf, id=720, 240.9pt x 140.525pt>
+File: res-body.pdf Graphic file (type pdf)
+<use res-body.pdf>
+Package pdftex.def Info: res-body.pdf  used on input line 928.
+(pdftex.def)             Requested size: 225.84229pt x 131.74399pt.
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[21 <./conducting-human.pdf> <./conducting-human-screen.pdf>]
+
+LaTeX Warning: Hyper reference `2.9:sec:Measure-resistance-by-comparison' on pa
+ge 22 undefined on input line 940.
+
+<ldr.pdf, id=735, 240.9pt x 115.43124pt>
+File: ldr.pdf Graphic file (type pdf)
+<use ldr.pdf>
+Package pdftex.def Info: ldr.pdf  used on input line 964.
+(pdftex.def)             Requested size: 225.84229pt x 108.21828pt.
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[22 <./res-body.pdf> <./ldr.pdf
+
+pdfTeX warning: pdflatex (file ./ldr.pdf): PDF inclusion: multiple pdfs with pa
+ge group included in a single page
+>]
+<lemon-cell.pdf, id=758, 240.9pt x 172.645pt>
+File: lemon-cell.pdf Graphic file (type pdf)
+<use lemon-cell.pdf>
+Package pdftex.def Info: lemon-cell.pdf  used on input line 998.
+(pdftex.def)             Requested size: 225.84229pt x 161.8569pt.
+<ac-generator.pdf, id=759, 240.9pt x 125.46875pt>
+File: ac-generator.pdf Graphic file (type pdf)
+<use ac-generator.pdf>
+Package pdftex.def Info: ac-generator.pdf  used on input line 1034.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+<ac-gen-screen.pdf, id=760, 180.65593pt x 118.17952pt>
+File: ac-gen-screen.pdf Graphic file (type pdf)
+<use ac-gen-screen.pdf>
+Package pdftex.def Info: ac-gen-screen.pdf  used on input line 1035.
+(pdftex.def)             Requested size: 225.84229pt x 147.75108pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1034--1036
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[23 <./lemon-cell.pdf>]
+<transformer.pdf, id=779, 240.9pt x 212.795pt>
+File: transformer.pdf Graphic file (type pdf)
+<use transformer.pdf>
+Package pdftex.def Info: transformer.pdf  used on input line 1078.
+(pdftex.def)             Requested size: 225.84229pt x 199.49805pt.
+<transformer-screen.pdf, id=780, 180.65593pt x 118.17952pt>
+File: transformer-screen.pdf Graphic file (type pdf)
+<use transformer-screen.pdf>
+Package pdftex.def Info: transformer-screen.pdf  used on input line 1079.
+(pdftex.def)             Requested size: 225.84229pt x 147.75108pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1078--1080
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[24 <./ac-generator.pdf> <./ac-gen-screen.pdf> <./transformer.pdf
+
+pdfTeX warning: pdflatex (file ./transformer.pdf): PDF inclusion: multiple pdfs
+ with page group included in a single page
+> <./transformer-screen.pdf>]
+<res-water.pdf, id=804, 240.9pt x 124.465pt>
+File: res-water.pdf Graphic file (type pdf)
+<use res-water.pdf>
+Package pdftex.def Info: res-water.pdf  used on input line 1130.
+(pdftex.def)             Requested size: 225.84229pt x 116.68755pt.
+<water-conduct.pdf, id=805, 180.65593pt x 118.93233pt>
+File: water-conduct.pdf Graphic file (type pdf)
+<use water-conduct.pdf>
+Package pdftex.def Info: water-conduct.pdf  used on input line 1131.
+(pdftex.def)             Requested size: 225.84229pt x 148.69225pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1130--1132
+[] [] 
+ []
+
+
+LaTeX Warning: Hyper reference `2.14:sec:Measure-resistance-by-comparison' on p
+age 25 undefined on input line 1143.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[25 <./res-water.pdf> <./water-conduct.pdf>]
+<sound-generator.pdf, id=821, 240.9pt x 140.525pt>
+File: sound-generator.pdf Graphic file (type pdf)
+<use sound-generator.pdf>
+Package pdftex.def Info: sound-generator.pdf  used on input line 1174.
+(pdftex.def)             Requested size: 225.84229pt x 131.74399pt.
+<sound-capture.pdf, id=822, 240.9pt x 80.3pt>
+File: sound-capture.pdf Graphic file (type pdf)
+<use sound-capture.pdf>
+Package pdftex.def Info: sound-capture.pdf  used on input line 1202.
+(pdftex.def)             Requested size: 225.84229pt x 75.28227pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[26 <./sound-generator.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[27 <./sound-capture.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[28
+
+]
+Chapitre 7.
+<halfwave.pdf, id=854, 240.9pt x 154.5775pt>
+File: halfwave.pdf Graphic file (type pdf)
+<use halfwave.pdf>
+Package pdftex.def Info: halfwave.pdf  used on input line 1242.
+(pdftex.def)             Requested size: 225.84229pt x 144.91838pt.
+File: halfwave.pdf Graphic file (type pdf)
+<use halfwave.pdf>
+Package pdftex.def Info: halfwave.pdf  used on input line 1243.
+(pdftex.def)             Requested size: 225.84229pt x 144.91838pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1242--1244
+[] [] 
+ []
+
+[29 <./halfwave.pdf>]
+<fullwave.pdf, id=878, 240.9pt x 182.6825pt>
+File: fullwave.pdf Graphic file (type pdf)
+<use fullwave.pdf>
+Package pdftex.def Info: fullwave.pdf  used on input line 1292.
+(pdftex.def)             Requested size: 225.84229pt x 171.2672pt.
+File: fullwave.pdf Graphic file (type pdf)
+<use fullwave.pdf>
+Package pdftex.def Info: fullwave.pdf  used on input line 1293.
+(pdftex.def)             Requested size: 225.84229pt x 171.2672pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1292--1294
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[30 <./fullwave.pdf>]
+<clipping.pdf, id=903, 240.9pt x 121.45375pt>
+File: clipping.pdf Graphic file (type pdf)
+<use clipping.pdf>
+Package pdftex.def Info: clipping.pdf  used on input line 1327.
+(pdftex.def)             Requested size: 225.84229pt x 113.86444pt.
+File: clipping.pdf Graphic file (type pdf)
+<use clipping.pdf>
+Package pdftex.def Info: clipping.pdf  used on input line 1328.
+(pdftex.def)             Requested size: 225.84229pt x 113.86444pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1327--1329
+[] [] 
+ []
+
+<clamping.pdf, id=904, 240.9pt x 151.56625pt>
+File: clamping.pdf Graphic file (type pdf)
+<use clamping.pdf>
+Package pdftex.def Info: clamping.pdf  used on input line 1353.
+(pdftex.def)             Requested size: 225.84229pt x 142.0953pt.
+File: clamping.pdf Graphic file (type pdf)
+<use clamping.pdf>
+Package pdftex.def Info: clamping.pdf  used on input line 1354.
+(pdftex.def)             Requested size: 225.84229pt x 142.0953pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1353--1355
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[31 <./clipping.pdf> <./clamping.pdf
+
+pdfTeX warning: pdflatex (file ./clamping.pdf): PDF inclusion: multiple pdfs wi
+th page group included in a single page
+>]
+<osc555.pdf, id=935, 240.9pt x 177.66376pt>
+File: osc555.pdf Graphic file (type pdf)
+<use osc555.pdf>
+Package pdftex.def Info: osc555.pdf  used on input line 1379.
+(pdftex.def)             Requested size: 225.84229pt x 166.56206pt.
+<ic555-screen.pdf, id=936, 180.65593pt x 124.20102pt>
+File: ic555-screen.pdf Graphic file (type pdf)
+<use ic555-screen.pdf>
+Package pdftex.def Info: ic555-screen.pdf  used on input line 1380.
+(pdftex.def)             Requested size: 225.84229pt x 155.2793pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1379--1381
+[] [] 
+ []
+
+<opamp-inv.pdf, id=937, 240.9pt x 164.615pt>
+File: opamp-inv.pdf Graphic file (type pdf)
+<use opamp-inv.pdf>
+Package pdftex.def Info: opamp-inv.pdf  used on input line 1414.
+(pdftex.def)             Requested size: 225.84229pt x 154.32869pt.
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[32 <./osc555.pdf> <./ic555-screen.pdf> <./opamp-inv.pdf
+
+pdfTeX warning: pdflatex (file ./opamp-inv.pdf): PDF inclusion: multiple pdfs w
+ith page group included in a single page
+>]
+<opamp-noninv.pdf, id=984, 240.9pt x 174.6525pt>
+File: opamp-noninv.pdf Graphic file (type pdf)
+<use opamp-noninv.pdf>
+Package pdftex.def Info: opamp-noninv.pdf  used on input line 1448.
+(pdftex.def)             Requested size: 225.84229pt x 163.73897pt.
+<opamp-int.pdf, id=985, 240.9pt x 190.7125pt>
+File: opamp-int.pdf Graphic file (type pdf)
+<use opamp-int.pdf>
+Package pdftex.def Info: opamp-int.pdf  used on input line 1481.
+(pdftex.def)             Requested size: 225.84229pt x 178.79543pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[33 <./opamp-noninv.pdf>]
+<logic-gates.pdf, id=1014, 240.9pt x 163.61125pt>
+File: logic-gates.pdf Graphic file (type pdf)
+<use logic-gates.pdf>
+Package pdftex.def Info: logic-gates.pdf  used on input line 1517.
+(pdftex.def)             Requested size: 225.84229pt x 153.38765pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[34 <./opamp-int.pdf> <./logic-gates.pdf
+
+pdfTeX warning: pdflatex (file ./logic-gates.pdf): PDF inclusion: multiple pdfs
+ with page group included in a single page
+>]
+<clock-divider.pdf, id=1056, 240.9pt x 207.77625pt>
+File: clock-divider.pdf Graphic file (type pdf)
+<use clock-divider.pdf>
+Package pdftex.def Info: clock-divider.pdf  used on input line 1554.
+(pdftex.def)             Requested size: 225.84229pt x 194.79291pt.
+File: clock-divider.pdf Graphic file (type pdf)
+<use clock-divider.pdf>
+Package pdftex.def Info: clock-divider.pdf  used on input line 1586.
+(pdftex.def)             Requested size: 225.84229pt x 194.79291pt.
+<clock-divider2.pdf, id=1057, 180.65593pt x 118.17952pt>
+File: clock-divider2.pdf Graphic file (type pdf)
+<use clock-divider2.pdf>
+Package pdftex.def Info: clock-divider2.pdf  used on input line 1586.
+(pdftex.def)             Requested size: 225.84229pt x 147.75108pt.
+File: clock-divider.pdf Graphic file (type pdf)
+<use clock-divider.pdf>
+Package pdftex.def Info: clock-divider.pdf  used on input line 1586.
+(pdftex.def)             Requested size: 225.84229pt x 194.79291pt.
+File: clock-divider2.pdf Graphic file (type pdf)
+<use clock-divider2.pdf>
+Package pdftex.def Info: clock-divider2.pdf  used on input line 1586.
+(pdftex.def)             Requested size: 225.84229pt x 147.75108pt.
+
+Overfull \hbox (13.80238pt too wide) in paragraph at lines 1586--1586
+[] []| 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[35 <./clock-divider.pdf>]
+<diode_iv.pdf, id=1068, 240.9pt x 126.4725pt>
+File: diode_iv.pdf Graphic file (type pdf)
+<use diode_iv.pdf>
+Package pdftex.def Info: diode_iv.pdf  used on input line 1600.
+(pdftex.def)             Requested size: 225.84229pt x 118.5696pt.
+<diode-iv-screen.pdf, id=1069, 213.79875pt x 180.675pt>
+File: diode-iv-screen.pdf Graphic file (type pdf)
+<use diode-iv-screen.pdf>
+Package pdftex.def Info: diode-iv-screen.pdf  used on input line 1601.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1600--1602
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[36 <./clock-divider2.pdf> <./diode_iv.pdf> <./diode-iv-screen.pdf>]
+<transistor_out.pdf, id=1088, 240.9pt x 193.72375pt>
+File: transistor_out.pdf Graphic file (type pdf)
+<use transistor_out.pdf>
+Package pdftex.def Info: transistor_out.pdf  used on input line 1650.
+(pdftex.def)             Requested size: 225.84229pt x 181.61852pt.
+<transistor-ce.pdf, id=1089, 180.65593pt x 133.23375pt>
+File: transistor-ce.pdf Graphic file (type pdf)
+<use transistor-ce.pdf>
+Package pdftex.def Info: transistor-ce.pdf  used on input line 1651.
+(pdftex.def)             Requested size: 225.84229pt x 166.57225pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1650--1652
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[37 <./transistor_out.pdf> <./transistor-ce.pdf>]
+<opto-electric.pdf, id=1112, 240.9pt x 142.5325pt>
+File: opto-electric.pdf Graphic file (type pdf)
+<use opto-electric.pdf>
+Package pdftex.def Info: opto-electric.pdf  used on input line 1686.
+(pdftex.def)             Requested size: 225.84229pt x 133.62604pt.
+<opto-electric-transmission.pdf, id=1113, 180.65593pt x 118.93233pt>
+File: opto-electric-transmission.pdf Graphic file (type pdf)
+<use opto-electric-transmission.pdf>
+Package pdftex.def Info: opto-electric-transmission.pdf  used on input line 168
+7.
+(pdftex.def)             Requested size: 225.84229pt x 148.69225pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1686--1688
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[38 <./opto-electric.pdf> <./opto-electric-transmission.pdf>]
+Chapitre 8.
+<RCsteadystate.pdf, id=1128, 240.9pt x 125.46875pt>
+File: RCsteadystate.pdf Graphic file (type pdf)
+<use RCsteadystate.pdf>
+Package pdftex.def Info: RCsteadystate.pdf  used on input line 1725.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+<RLsteadystate.pdf, id=1129, 240.9pt x 125.46875pt>
+File: RLsteadystate.pdf Graphic file (type pdf)
+<use RLsteadystate.pdf>
+Package pdftex.def Info: RLsteadystate.pdf  used on input line 1726.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+<RLCsteadystate.pdf, id=1130, 240.9pt x 157.58875pt>
+File: RLCsteadystate.pdf Graphic file (type pdf)
+<use RLCsteadystate.pdf>
+Package pdftex.def Info: RLCsteadystate.pdf  used on input line 1727.
+(pdftex.def)             Requested size: 225.84229pt x 147.74147pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1725--1728
+[] []
+ []
+
+[39
+
+ <./RCsteadystate.pdf> <./RLsteadystate.pdf
+
+pdfTeX warning: pdflatex (file ./RLsteadystate.pdf): PDF inclusion: multiple pd
+fs with page group included in a single page
+> <./RLCsteadystate.pdf
+
+pdfTeX warning: pdflatex (file ./RLCsteadystate.pdf): PDF inclusion: multiple p
+dfs with page group included in a single page
+>]
+<RCtransient.pdf, id=1151, 240.9pt x 135.50626pt>
+File: RCtransient.pdf Graphic file (type pdf)
+<use RCtransient.pdf>
+Package pdftex.def Info: RCtransient.pdf  used on input line 1784.
+(pdftex.def)             Requested size: 225.84229pt x 127.03885pt.
+File: RCtransient.pdf Graphic file (type pdf)
+<use RCtransient.pdf>
+Package pdftex.def Info: RCtransient.pdf  used on input line 1785.
+(pdftex.def)             Requested size: 225.84229pt x 127.03885pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1784--1786
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[40 <./RCtransient.pdf>]
+<RLtransient.pdf, id=1162, 240.9pt x 157.58875pt>
+File: RLtransient.pdf Graphic file (type pdf)
+<use RLtransient.pdf>
+Package pdftex.def Info: RLtransient.pdf  used on input line 1831.
+(pdftex.def)             Requested size: 225.84229pt x 147.74147pt.
+File: RLtransient.pdf Graphic file (type pdf)
+<use RLtransient.pdf>
+Package pdftex.def Info: RLtransient.pdf  used on input line 1832.
+(pdftex.def)             Requested size: 225.84229pt x 147.74147pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1831--1833
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[41 <./RLtransient.pdf>]
+<RLCtransient.pdf, id=1175, 240.9pt x 135.50626pt>
+File: RLCtransient.pdf Graphic file (type pdf)
+<use RLCtransient.pdf>
+Package pdftex.def Info: RLCtransient.pdf  used on input line 1894.
+(pdftex.def)             Requested size: 225.84229pt x 127.03885pt.
+<RLC-curves.pdf, id=1176, 180.65593pt x 131.72813pt>
+File: RLC-curves.pdf Graphic file (type pdf)
+<use RLC-curves.pdf>
+Package pdftex.def Info: RLC-curves.pdf  used on input line 1895.
+(pdftex.def)             Requested size: 225.84229pt x 164.6899pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1894--1896
+[] [] 
+ []
+
+<RCintegration.pdf, id=1177, 240.9pt x 125.46875pt>
+File: RCintegration.pdf Graphic file (type pdf)
+<use RCintegration.pdf>
+Package pdftex.def Info: RCintegration.pdf  used on input line 1936.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+File: RCsteadystate.pdf Graphic file (type pdf)
+<use RCsteadystate.pdf>
+Package pdftex.def Info: RCsteadystate.pdf  used on input line 1937.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1936--1938
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[42 <./RLCtransient.pdf> <./RLC-curves.pdf>]
+File: RCintegration.pdf Graphic file (type pdf)
+<use RCintegration.pdf>
+Package pdftex.def Info: RCintegration.pdf  used on input line 1963.
+(pdftex.def)             Requested size: 225.84229pt x 117.62856pt.
+<RCdifferentiation.pdf, id=1194, 213.79875pt x 180.675pt>
+File: RCdifferentiation.pdf Graphic file (type pdf)
+<use RCdifferentiation.pdf>
+Package pdftex.def Info: RCdifferentiation.pdf  used on input line 1964.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 1963--1965
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[43 <./RCintegration.pdf> <./RCdifferentiation.pdf>]
+<sqwaveFFT.pdf, id=1211, 213.79875pt x 180.675pt>
+File: sqwaveFFT.pdf Graphic file (type pdf)
+<use sqwaveFFT.pdf>
+Package pdftex.def Info: sqwaveFFT.pdf  used on input line 2007.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+<sinewaveFFT.pdf, id=1212, 213.79875pt x 180.675pt>
+File: sinewaveFFT.pdf Graphic file (type pdf)
+<use sinewaveFFT.pdf>
+Package pdftex.def Info: sinewaveFFT.pdf  used on input line 2008.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 2007--2009
+[] [] 
+ []
+
+<induction.pdf, id=1213, 240.9pt x 171.64125pt>
+File: induction.pdf Graphic file (type pdf)
+<use induction.pdf>
+Package pdftex.def Info: induction.pdf  used on input line 2020.
+(pdftex.def)             Requested size: 225.84229pt x 160.91586pt.
+<induction-screen.pdf, id=1214, 165.60168pt x 135.49219pt>
+File: induction-screen.pdf Graphic file (type pdf)
+<use induction-screen.pdf>
+Package pdftex.def Info: induction-screen.pdf  used on input line 2021.
+(pdftex.def)             Requested size: 225.84229pt x 184.78792pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 2020--2022
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[44 <./sqwaveFFT.pdf> <./sinewaveFFT.pdf> <./induction.pdf> <./induction-screen
+.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[45]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[46
+
+]
+Chapitre 9.
+File: sound-capture.pdf Graphic file (type pdf)
+<use sound-capture.pdf>
+Package pdftex.def Info: sound-capture.pdf  used on input line 2062.
+(pdftex.def)             Requested size: 225.84229pt x 75.28227pt.
+<piezo-freq-resp.pdf, id=1245, 180.65593pt x 121.18976pt>
+File: piezo-freq-resp.pdf Graphic file (type pdf)
+<use piezo-freq-resp.pdf>
+Package pdftex.def Info: piezo-freq-resp.pdf  used on input line 2063.
+(pdftex.def)             Requested size: 225.84229pt x 151.51454pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 2062--2064
+[] [] 
+ []
+
+[47 <./piezo-freq-resp.pdf>]
+
+LaTeX Warning: Hyper reference `5.2:fig:Sound-waves' on page 48 undefined on in
+put line 2089.
+
+<sound_waves.pdf, id=1254, 240.9pt x 127.47626pt>
+File: sound_waves.pdf Graphic file (type pdf)
+<use sound_waves.pdf>
+Package pdftex.def Info: sound_waves.pdf  used on input line 2115.
+(pdftex.def)             Requested size: 225.84229pt x 119.51064pt.
+<sound-velocity.pdf, id=1255, 240.9pt x 105.39375pt>
+File: sound-velocity.pdf Graphic file (type pdf)
+<use sound-velocity.pdf>
+Package pdftex.def Info: sound-velocity.pdf  used on input line 2115.
+(pdftex.def)             Requested size: 225.84229pt x 98.80798pt.
+File: sound_waves.pdf Graphic file (type pdf)
+<use sound_waves.pdf>
+Package pdftex.def Info: sound_waves.pdf  used on input line 2115.
+(pdftex.def)             Requested size: 225.84229pt x 119.51064pt.
+File: sound-velocity.pdf Graphic file (type pdf)
+<use sound-velocity.pdf>
+Package pdftex.def Info: sound-velocity.pdf  used on input line 2115.
+(pdftex.def)             Requested size: 225.84229pt x 98.80798pt.
+
+Overfull \hbox (13.79149pt too wide) in paragraph at lines 2115--2115
+[] []| 
+ []
+
+
+LaTeX Warning: Hyper reference `5.2:sec:Resonance-frequency-of' on page 48 unde
+fined on input line 2123.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[48 <./sound_waves.pdf> <./sound-velocity.pdf>]
+<sound-beats.pdf, id=1272, 240.9pt x 84.315pt>
+File: sound-beats.pdf Graphic file (type pdf)
+<use sound-beats.pdf>
+Package pdftex.def Info: sound-beats.pdf  used on input line 2157.
+(pdftex.def)             Requested size: 225.84229pt x 79.04639pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[49 <./sound-beats.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[50
+
+]
+Chapitre 10.
+<rod-pendulum.pdf, id=1288, 240.9pt x 142.5325pt>
+File: rod-pendulum.pdf Graphic file (type pdf)
+<use rod-pendulum.pdf>
+Package pdftex.def Info: rod-pendulum.pdf  used on input line 2204.
+(pdftex.def)             Requested size: 225.84229pt x 133.62604pt.
+<light-barrier-photo.pdf, id=1289, 240.9pt x 157.58875pt>
+File: light-barrier-photo.pdf Graphic file (type pdf)
+<use light-barrier-photo.pdf>
+Package pdftex.def Info: light-barrier-photo.pdf  used on input line 2205.
+(pdftex.def)             Requested size: 225.84229pt x 147.74147pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 2204--2206
+[] [] 
+ []
+
+[51 <./rod-pendulum.pdf> <./light-barrier-photo.pdf>]
+<pendulum-screen.pdf, id=1306, 176.14005pt x 135.49219pt>
+File: pendulum-screen.pdf Graphic file (type pdf)
+<use pendulum-screen.pdf>
+Package pdftex.def Info: pendulum-screen.pdf  used on input line 2239.
+(pdftex.def)             Requested size: 225.84229pt x 173.73744pt.
+<driven-pendulum.pdf, id=1307, 240.9pt x 103.38625pt>
+File: driven-pendulum.pdf Graphic file (type pdf)
+<use driven-pendulum.pdf>
+Package pdftex.def Info: driven-pendulum.pdf  used on input line 2276.
+(pdftex.def)             Requested size: 225.84229pt x 96.92593pt.
+<resonance-pendulum.pdf, id=1308, 213.79875pt x 180.675pt>
+File: resonance-pendulum.pdf Graphic file (type pdf)
+<use resonance-pendulum.pdf>
+Package pdftex.def Info: resonance-pendulum.pdf  used on input line 2277.
+(pdftex.def)             Requested size: 225.84229pt x 190.85292pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 2276--2278
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[52 <./pendulum-screen.pdf>]
+<sr04-dist.pdf, id=1317, 240.9pt x 145.54375pt>
+File: sr04-dist.pdf Graphic file (type pdf)
+<use sr04-dist.pdf>
+Package pdftex.def Info: sr04-dist.pdf  used on input line 2319.
+(pdftex.def)             Requested size: 225.84229pt x 136.44913pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[53 <./driven-pendulum.pdf> <./resonance-pendulum.pdf>]
+<pt100.pdf, id=1332, 240.9pt x 209.78375pt>
+File: pt100.pdf Graphic file (type pdf)
+<use pt100.pdf>
+Package pdftex.def Info: pt100.pdf  used on input line 2351.
+(pdftex.def)             Requested size: 225.84229pt x 196.67496pt.
+<pt100-screen.pdf, id=1333, 173.1288pt x 135.49219pt>
+File: pt100-screen.pdf Graphic file (type pdf)
+<use pt100-screen.pdf>
+Package pdftex.def Info: pt100-screen.pdf  used on input line 2352.
+(pdftex.def)             Requested size: 225.84229pt x 176.74763pt.
+
+Overfull \hbox (0.9967pt too wide) in paragraph at lines 2351--2353
+[] [] 
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[54 <./sr04-dist.pdf> <./pt100.pdf
+
+pdfTeX warning: pdflatex (file ./pt100.pdf): PDF inclusion: multiple pdfs with 
+page group included in a single page
+> <./pt100-screen.pdf>]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[55]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[56
+
+]
+Chapitre 11.
+LaTeX Font Info:    Font shape `T1/pcr/bx/n' in size <10.95> not available
+(Font)              Font shape `T1/pcr/b/n' tried instead on input line 2412.
+[57]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[58]
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[59]
+LaTeX Font Info:    Font shape `T1/pcr/m/it' in size <10.95> not available
+(Font)              Font shape `T1/pcr/m/sl' tried instead on input line 2590.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[60]
+Underfull \hbox (badness 10000) in paragraph at lines 2669--2669
+|[][]\T1/phv/b/n/17.28 capture1(entree, nbE-chan-tillons, in-ter-val-le-
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[61]
+<sine.pdf, id=1392, 213.79875pt x 180.675pt>
+File: sine.pdf Graphic file (type pdf)
+<use sine.pdf>
+Package pdftex.def Info: sine.pdf  used on input line 2700.
+(pdftex.def)             Requested size: 301.12305pt x 254.48985pt.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[62 <./sine.pdf>]
+File: halfwave.pdf Graphic file (type pdf)
+<use halfwave.pdf>
+Package pdftex.def Info: halfwave.pdf  used on input line 2725.
+(pdftex.def)             Requested size: 301.12305pt x 193.23788pt.
+<capture4.pdf, id=1401, 213.79875pt x 180.675pt>
+File: capture4.pdf Graphic file (type pdf)
+<use capture4.pdf>
+Package pdftex.def Info: capture4.pdf  used on input line 2726.
+(pdftex.def)             Requested size: 301.12305pt x 254.48985pt.
+
+Underfull \hbox (badness 10000) in paragraph at lines 2725--2727
+[]
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[63 <./capture4.pdf>]
+LaTeX Font Info:    Font shape `TS1/pcr/m/it' in size <10.95> not available
+(Font)              Font shape `TS1/pcr/m/sl' tried instead on input line 2765.
+
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[64]
+<loadEquation.pdf, id=1415, 213.79875pt x 180.675pt>
+File: loadEquation.pdf Graphic file (type pdf)
+<use loadEquation.pdf>
+Package pdftex.def Info: loadEquation.pdf  used on input line 2791.
+(pdftex.def)             Requested size: 301.12305pt x 254.48985pt.
+<loadTable.pdf, id=1416, 213.79875pt x 180.675pt>
+File: loadTable.pdf Graphic file (type pdf)
+<use loadTable.pdf>
+Package pdftex.def Info: loadTable.pdf  used on input line 2792.
+(pdftex.def)             Requested size: 301.12305pt x 254.48985pt.
+
+Underfull \hbox (badness 10000) in paragraph at lines 2791--2793
+[]
+ []
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[65 <./loadEquation.pdf> <./loadTable.pdf>] (./eyes17.ind)
+Package atveryend Info: Empty hook `BeforeClearDocument' on input line 2819.
+
+
+Package Fancyhdr Warning: \headheight is too small (12.0pt): 
+ Make it at least 14.49998pt.
+ We now make it that large for the rest of the document.
+ This may cause the page layout to be inconsistent, however.
+
+[66]
+Package atveryend Info: Empty hook `AfterLastShipout' on input line 2819.
+ (./eyes17.aux)
+Package atveryend Info: Executing hook `AtVeryEndDocument' on input line 2819.
+Package atveryend Info: Executing hook `AtEndAfterFileList' on input line 2819.
+
+Package rerunfilecheck Info: File `eyes17.out' has not changed.
+(rerunfilecheck)             Checksum: 8A231DEC1F576B163D2C1671B262B24A;18198.
+
+
+LaTeX Warning: There were undefined references.
+
+Package atveryend Info: Empty hook `AtVeryVeryEnd' on input line 2819.
+ ) 
+Here is how much of TeX's memory you used:
+ 15577 strings out of 492648
+ 224777 string characters out of 6132024
+ 329588 words of memory out of 5000000
+ 18857 multiletter control sequences out of 15000+600000
+ 53830 words of font info for 86 fonts, out of 8000000 for 9000
+ 1142 hyphenation exceptions out of 8191
+ 38i,18n,60p,425b,657s stack positions out of 5000i,500n,10000p,200000b,80000s
+{/usr/share/texlive/texmf-dist/fonts/enc/dvips/base/8r.enc}</usr/share/texliv
+e/texmf-dist/fonts/type1/public/amsfonts/cm/cmex10.pfb></usr/share/texlive/texm
+f-dist/fonts/type1/public/amsfonts/cm/cmmi12.pfb></usr/share/texlive/texmf-dist
+/fonts/type1/public/amsfonts/cm/cmmi8.pfb></usr/share/texlive/texmf-dist/fonts/
+type1/public/amsfonts/cm/cmr12.pfb></usr/share/texlive/texmf-dist/fonts/type1/p
+ublic/amsfonts/cm/cmr6.pfb></usr/share/texlive/texmf-dist/fonts/type1/public/am
+sfonts/cm/cmr8.pfb></usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/c
+m/cmsy10.pfb></usr/share/texlive/texmf-dist/fonts/type1/public/amsfonts/cm/cmsy
+8.pfb></usr/share/texmf/fonts/type1/public/tex-gyre/qhvr.pfb></usr/share/texmf/
+fonts/type1/public/tex-gyre/qtmr.pfb></usr/share/texlive/texmf-dist/fonts/type1
+/urw/courier/ucrb8a.pfb></usr/share/texlive/texmf-dist/fonts/type1/urw/courier/
+ucrr8a.pfb></usr/share/texlive/texmf-dist/fonts/type1/urw/courier/ucrro8a.pfb><
+/usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvb8a.pfb></usr/share/t
+exlive/texmf-dist/fonts/type1/urw/helvetic/uhvbo8a.pfb></usr/share/texlive/texm
+f-dist/fonts/type1/urw/helvetic/uhvr8a.pfb></usr/share/texlive/texmf-dist/fonts
+/type1/urw/times/utmb8a.pfb></usr/share/texlive/texmf-dist/fonts/type1/urw/time
+s/utmr8a.pfb></usr/share/texlive/texmf-dist/fonts/type1/urw/times/utmri8a.pfb>
+Output written on eyes17.pdf (72 pages, 1668702 bytes).
+PDF statistics:
+ 1531 PDF objects out of 1728 (max. 8388607)
+ 1215 compressed objects within 13 object streams
+ 179 named destinations out of 1000 (max. 500000)
+ 1137 words of extra memory for PDF output out of 10000 (max. 10000000)
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.out 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.out
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.out	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.out	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,87 @@
+\BOOKMARK [0][-]{chapter.1}{\376\377\000I\000n\000t\000r\000o\000d\000u\000c\000t\000i\000o\000n}{}% 1
+\BOOKMARK [0][-]{chapter.2}{\376\377\000L\000e\000\040\000m\000a\000t\000\351\000r\000i\000e\000l}{}% 2
+\BOOKMARK [1][-]{section.2.1}{\376\377\000C\000o\000n\000n\000e\000x\000i\000o\000n\000s\000\040\000e\000x\000t\000e\000r\000n\000e\000s}{chapter.2}% 3
+\BOOKMARK [1][-]{section.2.2}{\376\377\000K\000i\000t\000\040\000d\040\031\000a\000c\000c\000e\000s\000s\000o\000i\000r\000e\000s}{chapter.2}% 4
+\BOOKMARK [0][-]{chapter.3}{\376\377\000I\000n\000s\000t\000a\000l\000l\000a\000t\000i\000o\000n\000\040\000d\000u\000\040\000l\000o\000g\000i\000c\000i\000e\000l}{}% 5
+\BOOKMARK [1][-]{section.3.1}{\376\377\000P\000o\000u\000r\000\040\000t\000o\000u\000t\000e\000\040\000d\000i\000s\000t\000r\000i\000b\000u\000t\000i\000o\000n\000\040\000G\000N\000U\000/\000L\000i\000n\000u\000x\000\240\000:}{chapter.3}% 6
+\BOOKMARK [1][-]{section.3.2}{\376\377\000D\000i\000s\000t\000r\000i\000b\000u\000t\000i\000o\000n\000s\000\040\000G\000N\000U\000/\000L\000i\000n\000u\000x\000\040\000D\000e\000b\000i\000a\000n\000\040\000o\000u\000\040\000U\000b\000u\000n\000t\000u}{chapter.3}% 7
+\BOOKMARK [1][-]{section.3.3}{\376\377\000L\000e\000\040\000C\000D\000\040\000v\000i\000f\000\040\000e\000x\000p\000E\000Y\000E\000S\000\040\000/\000\040\000L\000a\000\040\000c\000l\000\351\000\040\000U\000S\000B\000\040\000v\000i\000v\000e}{chapter.3}% 8
+\BOOKMARK [1][-]{section.3.4}{\376\377\000S\000o\000u\000s\000\040\000M\000S\000W\000i\000n\000d\000o\000w\000s}{chapter.3}% 9
+\BOOKMARK [0][-]{chapter.4}{\376\377\000L\000e\000\040\000p\000r\000o\000g\000r\000a\000m\000m\000e\000\040\000g\000r\000a\000p\000h\000i\000q\000u\000e\000\040\000p\000r\000i\000n\000c\000i\000p\000a\000l}{}% 10
+\BOOKMARK [0][-]{chapter.5}{\376\377\000S\000e\000\040\000f\000a\000m\000i\000l\000i\000a\000r\000i\000s\000e\000r\000\040\000a\000v\000e\000c\000\040\000E\000x\000p\000E\000Y\000E\000S\0001\0007}{}% 11
+\BOOKMARK [0][-]{chapter.6}{\376\377\000E\000x\000p\000\351\000r\000i\000e\000n\000c\000e\000s\000\040\000\253\000\240\000s\000c\000o\000l\000a\000i\000r\000e\000s\000\240\000\273}{}% 12
+\BOOKMARK [1][-]{section.6.1}{\376\377\000M\000e\000s\000u\000r\000e\000r\000\040\000u\000n\000e\000\040\000t\000e\000n\000s\000i\000o\000n}{chapter.6}% 13
+\BOOKMARK [1][-]{section.6.2}{\376\377\000M\000e\000s\000u\000r\000e\000r\000\040\000u\000n\000e\000\040\000R\000\351\000s\000i\000s\000t\000a\000n\000c\000e}{chapter.6}% 14
+\BOOKMARK [1][-]{section.6.3}{\376\377\000M\000e\000s\000u\000r\000e\000r\000\040\000u\000n\000e\000\040\000C\000a\000p\000a\000c\000i\000t\000\351}{chapter.6}% 15
+\BOOKMARK [1][-]{section.6.4}{\376\377\000M\000e\000s\000u\000r\000e\000r\000\040\000d\000e\000s\000\040\000r\000\351\000s\000i\000s\000t\000a\000n\000c\000e\000s\000\040\000p\000a\000r\000\040\000c\000o\000m\000p\000a\000r\000a\000i\000s\000o\000n}{chapter.6}% 16
+\BOOKMARK [1][-]{section.6.5}{\376\377\000C\000o\000u\000r\000a\000n\000t\000s\000\040\000c\000o\000n\000t\000i\000n\000u\000\040\000e\000t\000\040\000a\000l\000t\000e\000r\000n\000a\000t\000i\000f}{chapter.6}% 17
+\BOOKMARK [1][-]{section.6.6}{\376\377\000S\000i\000g\000n\000a\000l\000\040\000d\040\031\000a\000n\000t\000e\000n\000n\000e\000\040\000a\000l\000t\000e\000r\000n\000a\000t\000i\000f\000\040\000d\000\373\000\040\000a\000u\000\040\000s\000e\000c\000t\000e\000u\000r}{chapter.6}% 18
+\BOOKMARK [1][-]{section.6.7}{\376\377\000S\000\351\000p\000a\000r\000a\000t\000i\000o\000n\000\040\000d\000e\000s\000\040\000c\000o\000m\000p\000o\000s\000a\000n\000t\000e\000s\000\040\000c\000o\000n\000t\000i\000n\000u\000e\000\040\000e\000t\000\040\000a\000l\000t\000e\000r\000n\000a\000t\000i\000v\000e}{chapter.6}% 19
+\BOOKMARK [1][-]{section.6.8}{\376\377\000L\000e\000\040\000c\000o\000r\000p\000s\000\040\000h\000u\000m\000a\000i\000n\000\040\000c\000o\000m\000m\000e\000\040\000c\000o\000n\000d\000u\000c\000t\000e\000u\000r}{chapter.6}% 20
+\BOOKMARK [1][-]{section.6.9}{\376\377\000R\000\351\000s\000i\000s\000t\000a\000n\000c\000e\000\040\000\351\000l\000e\000c\000t\000r\000i\000q\000u\000e\000\040\000d\000u\000\040\000c\000o\000r\000p\000s\000\040\000h\000u\000m\000a\000i\000n}{chapter.6}% 21
+\BOOKMARK [1][-]{section.6.10}{\376\377\000P\000h\000o\000t\000o\000r\000\351\000s\000i\000s\000t\000a\000n\000c\000e\000s}{chapter.6}% 22
+\BOOKMARK [1][-]{section.6.11}{\376\377\000T\000e\000n\000s\000i\000o\000n\000\040\000d\040\031\000u\000n\000e\000\040\000p\000i\000l\000e\000-\000c\000i\000t\000r\000o\000n}{chapter.6}% 23
+\BOOKMARK [1][-]{section.6.12}{\376\377\000U\000n\000\040\000g\000\351\000n\000\351\000r\000a\000t\000e\000u\000r\000\040\000a\000l\000t\000e\000r\000n\000a\000t\000i\000f\000\040\000s\000i\000m\000p\000l\000e}{chapter.6}% 24
+\BOOKMARK [1][-]{section.6.13}{\376\377\000T\000r\000a\000n\000s\000f\000o\000r\000m\000a\000t\000e\000u\000r\000\040\000d\000e\000\040\000c\000o\000u\000r\000a\000n\000t\000\040\000a\000l\000t\000e\000r\000n\000a\000t\000i\000f}{chapter.6}% 25
+\BOOKMARK [1][-]{section.6.14}{\376\377\000R\000\351\000s\000i\000s\000t\000a\000n\000c\000e\000\040\000d\000e\000\040\000l\040\031\000e\000a\000u\000,\000\040\000e\000n\000\040\000c\000o\000u\000r\000a\000n\000t\000\040\000a\000l\000t\000e\000r\000n\000a\000t\000i\000f}{chapter.6}% 26
+\BOOKMARK [1][-]{section.6.15}{\376\377\000G\000\351\000n\000\351\000r\000e\000r\000\040\000u\000n\000\040\000s\000o\000n}{chapter.6}% 27
+\BOOKMARK [1][-]{section.6.16}{\376\377\000N\000u\000m\000\351\000r\000i\000s\000e\000r\000\040\000u\000n\000\040\000s\000o\000n}{chapter.6}% 28
+\BOOKMARK [0][-]{chapter.7}{\376\377\000E\000x\000p\000\351\000r\000i\000e\000n\000c\000e\000s\000\040\000d\040\031\000\351\000l\000e\000c\000t\000r\000o\000n\000i\000q\000u\000e}{}% 29
+\BOOKMARK [1][-]{section.7.1}{\376\377\000R\000e\000d\000r\000e\000s\000s\000e\000m\000e\000n\000t\000\040\000d\000e\000m\000i\000-\000o\000n\000d\000e\000\040\000\340\000\040\000l\040\031\000a\000i\000d\000e\000\040\000d\040\031\000u\000n\000e\000\040\000j\000o\000n\000c\000t\000i\000o\000n\000\040\000P\000N}{chapter.7}% 30
+\BOOKMARK [1][-]{section.7.2}{\376\377\000R\000e\000d\000r\000e\000s\000s\000e\000m\000e\000n\000t\000\040\000d\000o\000u\000b\000l\000e\000\040\000a\000l\000t\000e\000r\000n\000a\000n\000c\000e\000\040\000a\000v\000e\000c\000\040\000d\000e\000s\000\040\000j\000o\000n\000c\000t\000i\000o\000n\000s\000\040\000P\000N}{chapter.7}% 31
+\BOOKMARK [1][-]{section.7.3}{\376\377\000\311\000c\000r\000\352\000t\000a\000g\000e\000\040\000\340\000\040\000l\040\031\000a\000i\000d\000e\000\040\000d\040\031\000u\000n\000e\000\040\000d\000i\000o\000d\000e\000\040\000\340\000\040\000j\000o\000n\000c\000t\000i\000o\000n\000\040\000P\000N}{chapter.7}% 32
+\BOOKMARK [1][-]{section.7.4}{\376\377\000D\000\351\000c\000a\000l\000a\000g\000e\000\040\000\340\000\040\000l\040\031\000a\000i\000d\000e\000\040\000d\040\031\000u\000n\000\040\000d\000i\000o\000d\000e\000\040\000\340\000\040\000j\000o\000n\000c\000t\000i\000o\000n\000\040\000P\000N}{chapter.7}% 33
+\BOOKMARK [1][-]{section.7.5}{\376\377\000O\000s\000c\000i\000l\000l\000a\000t\000e\000u\000r\000\040\000\340\000\040\000I\000C\0005\0005\0005}{chapter.7}% 34
+\BOOKMARK [1][-]{section.7.6}{\376\377\000A\000m\000p\000l\000i\000f\000i\000c\000a\000t\000e\000u\000r\000\040\000i\000n\000v\000e\000r\000s\000e\000u\000r}{chapter.7}% 35
+\BOOKMARK [1][-]{section.7.7}{\376\377\000A\000m\000p\000l\000i\000f\000i\000c\000a\000t\000e\000u\000r\000\040\000n\000o\000n\000-\000i\000n\000v\000e\000r\000s\000e\000u\000r}{chapter.7}% 36
+\BOOKMARK [1][-]{section.7.8}{\376\377\000I\000n\000t\000\351\000g\000r\000a\000t\000e\000u\000r\000\040\000\340\000\040\000a\000m\000p\000l\000i\000-\000o\000p}{chapter.7}% 37
+\BOOKMARK [1][-]{section.7.9}{\376\377\000P\000o\000r\000t\000e\000s\000\040\000l\000o\000g\000i\000q\000u\000e\000s}{chapter.7}% 38
+\BOOKMARK [1][-]{section.7.10}{\376\377\000D\000i\000v\000i\000s\000e\000u\000r\000\040\000d\040\031\000h\000o\000r\000l\000o\000g\000e}{chapter.7}% 39
+\BOOKMARK [1][-]{section.7.11}{\376\377\000C\000a\000r\000a\000c\000t\000\351\000r\000i\000s\000t\000i\000q\000u\000e\000\040\000U\000-\000I\000\040\000d\040\031\000u\000n\000e\000\040\000d\000i\000o\000d\000e}{chapter.7}% 40
+\BOOKMARK [1][-]{section.7.12}{\376\377\000C\000a\000r\000a\000c\000t\000\351\000r\000i\000s\000t\000i\000q\000u\000e\000\040\000d\000e\000\040\000l\000a\000\040\000s\000o\000r\000t\000i\000e\000\040\000\050\000C\000E\000\051\000\040\000d\040\031\000u\000n\000\040\000t\000r\000a\000n\000s\000i\000s\000t\000o\000r}{chapter.7}% 41
+\BOOKMARK [1][-]{section.7.13}{\376\377\000T\000r\000a\000n\000s\000m\000i\000s\000s\000i\000o\000n\000\040\000d\040\031\000u\000n\000\040\000s\000i\000g\000n\000a\000l\000\040\000O\000p\000t\000o\000-\000\351\000l\000e\000c\000t\000r\000i\000q\000u\000e}{chapter.7}% 42
+\BOOKMARK [0][-]{chapter.8}{\376\377\000E\000x\000p\000\351\000r\000i\000e\000n\000c\000e\000s\000\040\000d\040\031\000\351\000l\000e\000c\000t\000r\000i\000c\000i\000t\000\351}{}% 43
+\BOOKMARK [1][-]{section.8.1}{\376\377\000C\000i\000r\000c\000u\000i\000t\000s\000\040\000R\000L\000C\000,\000\040\000r\000\351\000p\000o\000n\000s\000e\000\040\000e\000n\000\040\000r\000\351\000g\000i\000m\000e\000\040\000s\000t\000a\000t\000i\000o\000n\000n\000a\000i\000r\000e}{chapter.8}% 44
+\BOOKMARK [1][-]{section.8.2}{\376\377\000R\000\351\000p\000o\000n\000s\000e\000\040\000d\000e\000\040\000c\000i\000r\000c\000u\000i\000t\000s\000\040\000R\000C\000\040\000e\000n\000\040\000r\000\351\000g\000i\000m\000e\000\040\000t\000r\000a\000n\000s\000i\000t\000o\000i\000r\000e}{chapter.8}% 45
+\BOOKMARK [1][-]{section.8.3}{\376\377\000R\000\351\000p\000o\000n\000s\000e\000\040\000t\000r\000a\000n\000s\000i\000t\000o\000i\000r\000e\000\040\000d\000e\000\040\000c\000i\000r\000c\000u\000i\000t\000s\000\040\000R\000L}{chapter.8}% 46
+\BOOKMARK [1][-]{section.8.4}{\376\377\000R\000\351\000p\000o\000n\000s\000e\000\040\000t\000r\000a\000n\000s\000i\000t\000o\000i\000r\000e\000\040\000d\000e\000\040\000c\000i\000r\000c\000u\000i\000t\000\040\000R\000L\000C}{chapter.8}% 47
+\BOOKMARK [1][-]{section.8.5}{\376\377\000D\000i\000f\000f\000\351\000r\000e\000n\000c\000i\000a\000t\000i\000o\000n\000\040\000e\000t\000\040\000i\000n\000t\000\351\000g\000r\000a\000t\000i\000o\000n\000\040\000R\000C}{chapter.8}% 48
+\BOOKMARK [1][-]{section.8.6}{\376\377\000A\000n\000a\000l\000y\000s\000e\000\040\000d\000e\000\040\000F\000o\000u\000r\000i\000e\000r}{chapter.8}% 49
+\BOOKMARK [1][-]{section.8.7}{\376\377\000I\000n\000d\000u\000c\000t\000i\000o\000n\000\040\000\351\000l\000e\000c\000t\000r\000o\000m\000a\000g\000n\000\351\000t\000i\000q\000u\000e}{chapter.8}% 50
+\BOOKMARK [0][-]{chapter.9}{\376\377\000E\000x\000p\000\351\000r\000i\000e\000n\000c\000e\000s\000\040\000s\000u\000r\000\040\000l\000e\000\040\000s\000o\000n}{}% 51
+\BOOKMARK [1][-]{section.9.1}{\376\377\000R\000\351\000p\000o\000n\000s\000e\000\040\000e\000n\000\040\000f\000r\000\351\000q\000u\000e\000n\000c\000e\000\040\000d\040\031\000u\000n\000\040\000p\000i\000\351\000z\000o}{chapter.9}% 52
+\BOOKMARK [1][-]{section.9.2}{\376\377\000V\000i\000t\000e\000s\000s\000e\000\040\000d\000u\000\040\000s\000o\000n}{chapter.9}% 53
+\BOOKMARK [1][-]{section.9.3}{\376\377\000B\000a\000t\000t\000e\000m\000e\000n\000t\000s\000\040\000s\000o\000n\000o\000r\000e\000s}{chapter.9}% 54
+\BOOKMARK [0][-]{chapter.10}{\376\377\000E\000x\000p\000\351\000r\000i\000e\000n\000c\000e\000s\000\040\000d\000e\000\040\000m\000\351\000c\000a\000n\000i\000q\000u\000e}{}% 55
+\BOOKMARK [1][-]{section.10.1}{\376\377\000A\000c\000c\000\351\000l\000\351\000r\000a\000t\000i\000o\000n\000\040\000d\000e\000\040\000l\000a\000\040\000p\000e\000s\000a\000n\000t\000e\000u\000r\000\040\000\340\000\040\000l\040\031\000a\000i\000d\000e\000\040\000d\040\031\000u\000n\000\040\000p\000e\000n\000d\000u\000l\000e\000\040\000p\000e\000s\000a\000n\000t}{chapter.10}% 56
+\BOOKMARK [1][-]{section.10.2}{\376\377\000V\000i\000t\000e\000s\000s\000e\000\040\000a\000n\000g\000u\000l\000a\000i\000r\000e\000\040\000d\040\031\000u\000n\000\040\000p\000e\000n\000d\000u\000l\000e}{chapter.10}% 57
+\BOOKMARK [1][-]{section.10.3}{\376\377\000R\000\351\000s\000o\000n\000a\000n\000c\000e\000\040\000d\040\031\000u\000n\000\040\000p\000e\000n\000d\000u\000l\000e\000\040\000f\000o\000r\000c\000\351}{chapter.10}% 58
+\BOOKMARK [1][-]{section.10.4}{\376\377\000M\000e\000s\000u\000r\000e\000\040\000d\000e\000\040\000d\000i\000s\000t\000a\000n\000c\000e\000,\000\040\000p\000a\000r\000\040\000\351\000c\000h\000o\000\040\000u\000l\000t\000r\000a\000s\000o\000n\000o\000r\000e}{chapter.10}% 59
+\BOOKMARK [1][-]{section.10.5}{\376\377\000M\000e\000s\000u\000r\000e\000\040\000d\000e\000\040\000t\000e\000m\000p\000\351\000r\000a\000t\000u\000r\000e\000\040\000\340\000\040\000l\040\031\000a\000i\000d\000e\000\040\000d\040\031\000u\000n\000e\000\040\000s\000o\000n\000d\000e\000\040\000P\000T\0001\0000\0000}{chapter.10}% 60
+\BOOKMARK [0][-]{chapter.11}{\376\377\000C\000o\000d\000e\000r\000\040\000e\000n\000\040\000P\000y\000t\000h\000o\000n\000\040\000p\000o\000u\000r\000\040\000e\000x\000p\000E\000Y\000E\000S\000-\0001\0007}{}% 61
+\BOOKMARK [1][-]{section.11.1}{\376\377\000\311\000t\000a\000b\000l\000i\000r\000\040\000l\000a\000\040\000C\000o\000n\000n\000e\000x\000i\000o\000n}{chapter.11}% 62
+\BOOKMARK [1][-]{section.11.2}{\376\377\000s\000e\000t\000\137\000p\000v\0001\000\050\000v\000\051\000,\000\040\000s\000e\000t\000\137\000p\000v\0002\000\050\000v\000\051}{chapter.11}% 63
+\BOOKMARK [1][-]{section.11.3}{\376\377\000g\000e\000t\000\137\000v\000o\000l\000t\000a\000g\000e\000\050\000e\000n\000t\000r\000e\000e\000\051}{chapter.11}% 64
+\BOOKMARK [1][-]{section.11.4}{\376\377\000g\000e\000t\000\137\000v\000o\000l\000t\000a\000g\000e\000\137\000t\000i\000m\000e\000\050\000e\000n\000t\000r\000e\000e\000\051}{chapter.11}% 65
+\BOOKMARK [1][-]{section.11.5}{\376\377\000g\000e\000t\000\137\000r\000e\000s\000i\000s\000t\000a\000n\000c\000e\000\050\000\051}{chapter.11}% 66
+\BOOKMARK [1][-]{section.11.6}{\376\377\000g\000e\000t\000\137\000c\000a\000p\000a\000c\000i\000t\000a\000n\000c\000e\000\050\000\051}{chapter.11}% 67
+\BOOKMARK [1][-]{section.11.7}{\376\377\000g\000e\000t\000\137\000v\000e\000r\000s\000i\000o\000n\000\050\000\051}{chapter.11}% 68
+\BOOKMARK [1][-]{section.11.8}{\376\377\000g\000e\000t\000\137\000t\000e\000m\000p\000e\000r\000a\000t\000u\000r\000e\000\050\000\051}{chapter.11}% 69
+\BOOKMARK [1][-]{section.11.9}{\376\377\000s\000e\000t\000\137\000s\000t\000a\000t\000e\000\050\000S\000O\000R\000T\000I\000E\000=\000v\000a\000l\000e\000u\000r\000\051}{chapter.11}% 70
+\BOOKMARK [1][-]{section.11.10}{\376\377\000s\000e\000t\000\137\000s\000i\000n\000e\000\050\000f\000e\000q\000u\000e\000n\000c\000e\000\051}{chapter.11}% 71
+\BOOKMARK [1][-]{section.11.11}{\376\377\000s\000e\000t\000\137\000s\000i\000n\000e\000\137\000a\000m\000p\000\050\000a\000m\000p\000l\000i\000t\000u\000d\000e\000\051}{chapter.11}% 72
+\BOOKMARK [1][-]{section.11.12}{\376\377\000s\000e\000t\000\137\000s\000q\000r\0001\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000e\000\051}{chapter.11}% 73
+\BOOKMARK [1][-]{section.11.13}{\376\377\000s\000e\000t\000\137\000s\000q\000r\0001\000\137\000s\000l\000o\000w\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000e\000\051}{chapter.11}% 74
+\BOOKMARK [1][-]{section.11.14}{\376\377\000s\000e\000t\000\137\000s\000q\000r\0002\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000e\000\051}{chapter.11}% 75
+\BOOKMARK [1][-]{section.11.15}{\376\377\000s\000e\000t\000\137\000s\000q\000r\0001\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000e\000,\000\040\000r\000a\000p\000p\000o\000r\000t\000C\000y\000c\000l\000i\000q\000u\000e\000\051}{chapter.11}% 76
+\BOOKMARK [1][-]{section.11.16}{\376\377\000g\000e\000t\000\137\000f\000r\000e\000q\000\050\000e\000n\000t\000r\000e\000e\000\051}{chapter.11}% 77
+\BOOKMARK [1][-]{section.11.17}{\376\377\000d\000u\000t\000y\000\137\000c\000y\000c\000l\000e\000\050\000e\000n\000t\000r\000e\000e\000\051}{chapter.11}% 78
+\BOOKMARK [1][-]{section.11.18}{\376\377\000r\0002\000f\000t\000i\000m\000e\000\050\000e\000n\000t\000r\000e\000e\0001\000,\000\040\000e\000n\000t\000r\000e\000e\0002\000\051}{chapter.11}% 79
+\BOOKMARK [1][-]{section.11.19}{\376\377\000m\000u\000l\000t\000i\000\137\000r\0002\000r\000t\000i\000m\000e\000\050\000e\000n\000t\000r\000e\000e\000,\000\040\000n\000b\000C\000y\000c\000l\000e\000s\000\051}{chapter.11}% 80
+\BOOKMARK [1][-]{section.11.20}{\376\377\000s\000e\000l\000e\000c\000t\000\137\000r\000a\000n\000g\000e\000\050\000c\000a\000n\000a\000l\000,\000\040\000c\000a\000l\000i\000b\000r\000e\000\051}{chapter.11}% 81
+\BOOKMARK [1][-]{section.11.21}{\376\377\000c\000a\000p\000t\000u\000r\000e\0001\000\050\000e\000n\000t\000r\000e\000e\000,\000\040\000n\000b\000E\000c\000h\000a\000n\000t\000i\000l\000l\000o\000n\000s\000,\000\040\000i\000n\000t\000e\000r\000v\000a\000l\000l\000e\000T\000e\000m\000p\000s\000\051}{chapter.11}% 82
+\BOOKMARK [1][-]{section.11.22}{\376\377\000c\000a\000p\000t\000u\000r\000e\0002\000\050\000n\000b\000E\000c\000h\000a\000n\000t\000i\000l\000l\000o\000n\000s\000,\000\040\000i\000n\000t\000e\000r\000v\000a\000l\000l\000e\000T\000e\000m\000p\000s\000\051}{chapter.11}% 83
+\BOOKMARK [1][-]{section.11.23}{\376\377\000c\000a\000p\000t\000u\000r\000e\0004\000\050\000n\000b\000E\000c\000h\000a\000n\000t\000i\000l\000l\000o\000n\000s\000,\000\040\000i\000n\000t\000e\000r\000v\000a\000l\000l\000e\000T\000e\000m\000p\000s\000\051}{chapter.11}% 84
+\BOOKMARK [1][-]{section.11.24}{\376\377\000s\000e\000t\000\137\000w\000a\000v\000e\000\050\000f\000r\000e\000q\000u\000e\000n\000c\000e\000,\000\040\000t\000y\000p\000e\000D\000e\000S\000i\000g\000n\000a\000l\000\051}{chapter.11}% 85
+\BOOKMARK [1][-]{section.11.25}{\376\377\000l\000o\000a\000d\000\137\000e\000q\000u\000a\000t\000i\000o\000n\000\050\000f\000o\000n\000c\000t\000i\000o\000n\000,\000\040\000i\000n\000t\000e\000r\000v\000a\000l\000l\000e\000\051}{chapter.11}% 86
+\BOOKMARK [1][-]{section.11.26}{\376\377\000l\000o\000a\000d\000\137\000t\000a\000b\000l\000e\000\050\000t\000a\000b\000l\000e\000\051}{chapter.11}% 87
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17-panel.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17-panel.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.tex 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.tex
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.tex	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.tex	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,2819 @@
+%% Generated by Sphinx.
+\def\sphinxdocclass{report}
+\documentclass[a4paper,12pt,french]{sphinxmanual}
+\ifdefined\pdfpxdimen
+   \let\sphinxpxdimen\pdfpxdimen\else\newdimen\sphinxpxdimen
+\fi \sphinxpxdimen=.75bp\relax
+
+\PassOptionsToPackage{warn}{textcomp}
+\usepackage[utf8]{inputenc}
+\ifdefined\DeclareUnicodeCharacter
+ \ifdefined\DeclareUnicodeCharacterAsOptional
+  \DeclareUnicodeCharacter{"00A0}{\nobreakspace}
+  \DeclareUnicodeCharacter{"2500}{\sphinxunichar{2500}}
+  \DeclareUnicodeCharacter{"2502}{\sphinxunichar{2502}}
+  \DeclareUnicodeCharacter{"2514}{\sphinxunichar{2514}}
+  \DeclareUnicodeCharacter{"251C}{\sphinxunichar{251C}}
+  \DeclareUnicodeCharacter{"2572}{\textbackslash}
+ \else
+  \DeclareUnicodeCharacter{00A0}{\nobreakspace}
+  \DeclareUnicodeCharacter{2500}{\sphinxunichar{2500}}
+  \DeclareUnicodeCharacter{2502}{\sphinxunichar{2502}}
+  \DeclareUnicodeCharacter{2514}{\sphinxunichar{2514}}
+  \DeclareUnicodeCharacter{251C}{\sphinxunichar{251C}}
+  \DeclareUnicodeCharacter{2572}{\textbackslash}
+ \fi
+\fi
+\usepackage{cmap}
+\usepackage[T1]{fontenc}
+\usepackage{amsmath,amssymb,amstext}
+\usepackage{babel}
+\usepackage{times}
+\usepackage[Sonny]{fncychap}
+\ChNameVar{\Large\normalfont\sffamily}
+\ChTitleVar{\Large\normalfont\sffamily}
+\usepackage{sphinx}
+\usepackage{pdfpages}
+
+\usepackage{geometry}
+
+% Include hyperref last.
+\usepackage{hyperref}
+% Fix anchor placement for figures with captions.
+\usepackage{hypcap}% it must be loaded after hyperref.
+% Set up styles of URL: it should be placed after hyperref.
+\urlstyle{same}
+
+\addto\captionsfrench{\renewcommand{\figurename}{Fig.}}
+\addto\captionsfrench{\renewcommand{\tablename}{Tableau}}
+\addto\captionsfrench{\renewcommand{\literalblockname}{Code source}}
+
+\addto\captionsfrench{\renewcommand{\literalblockcontinuedname}{suite de la page précédente}}
+\addto\captionsfrench{\renewcommand{\literalblockcontinuesname}{suite sur la page suivante}}
+
+\addto\extrasfrench{\def\pageautorefname{page}}
+
+\setcounter{tocdepth}{1}
+
+
+
+\title{eyes17 Documentation}
+\date{juil. 09, 2018}
+\release{1.0}
+\author{GK}
+\newcommand{\sphinxlogo}{\vbox{}}
+\renewcommand{\releasename}{Version}
+\makeindex
+
+\begin{document}
+
+\includepdf{coverpage.pdf}
+\includepdf{preface.pdf}
+\sphinxtableofcontents
+\phantomsection\label{\detokenize{index::doc}}
+
+
+
+\chapter{Introduction}
+\label{\detokenize{1.1:introduction}}\label{\detokenize{1.1::doc}}
+La science est l’étude du monde physique par des observations systématiques
+et des expériences. Une bonne éducation scientifique est essentielle
+pour cultiver une société où le raisonnement et la pensée logique
+prévalent au lieu de la superstition et des croyances irrationnelles.
+L’éducation scientifique est aussi essentielle pour former suffisamment
+de techniciens, d’ingénieurs et de scientifiques pour l’économie du
+monde moderne. On admet largement que l’expérience personnelle issue
+d’expérimentations et d’observations réalisées soit par les étudiants,
+soit par des enseignants à titre de démonstration, soit essentielle
+à la pédagogie de la science. Cependant, presque partout la science
+est enseignée en grande partie à partir de livres de cours sans donner
+d’importance à l’expérimentation, en partie à cause du manque d’équipements.
+Sans surprise, la plupart des étudiants échouent à corréler leurs
+connaissance acquise en classe aux problèmes rencontrés dans la vie
+quotidienne. On peut jusqu’à un certain point corriger cela en enseignant
+la science à l’aide de questionnements et d’expériences.
+
+L’avènement des ordinateurs personnels et leur banalisation a ouvert
+une nouvelle voie pour faire des expériences de laboratoire. L’ajout
+d’un peu de matériel à un ordinateur ordinaire peut le convertir en
+un laboratoire de sciences. Réaliser des mesures rapides avec une
+bonne précision autorise l’étude une large palette de phénomènes.
+Les expériences scientifiques impliquent en général la mesure et le
+contrôle de certains paramètres physiques comme la température, la
+pression, la vitesse, l’accélération, la force, la tension, le courant,
+etc. Si la grandeur physique étudiée évolue rapidement, il faut automatiser
+la mesure et un ordinateur devient utile. Par exemple, comprendre
+la variation de la tension alternative du secteur nécessite de la
+mesurer à chaque milliseconde.
+
+La possibilité de réaliser des expériences avec une précision raisonnable
+ouvre aussi la possibilité d’une éducation scientifique orientée sur
+la recherche. Les étudiants peuvent comparer les données expérimentales
+avec des modèles mathématiques et examiner les lois fondamentales
+qui régissent de nombreux phénomènes. Le kit expEYES ( expEriments
+for Young Engineers \& Scientists) est conçu pour permettre une grande
+variété d’expériences, de l’école à l’université. Il est aussi utilisable
+comme un équipement de test pour des ingénieurs en électronique ou
+des bricoleurs. L’architecture simple et ouverte d’expEYES permet
+aux utilisateurs de développer de nouvelles expériences, sans rentrer
+dans les détails de l’électronique et de la programmation d’ordinateurs.
+Ce manuel utilisateur décrit \sphinxstyleemphasis{expEYES-17} avec plusieurs expériences,
+et il y a aussi un manuel du programmeur.
+
+
+\chapter{Le matériel}
+\label{\detokenize{1.2:le-materiel}}\label{\detokenize{1.2::doc}}
+ExpEYES-17 est interfacé et alimenté grâce au port USB de l’ordinateur.
+Pour y connecter des signaux externes, il a plusieurs entrées/sorties,
+situées de chaque côté, comme montré sur la figure {\hyperref[\detokenize{1.2:fig-e17}]{\sphinxcrossref{\DUrole{std,std-ref}{ExpEYES17}}}}.
+Il peut surveiller et contrôler des tensions à ses connexions. Pour
+mesurer d’autres paramètres (tels que la température, la pression,
+etc.), on a besoin de les convertir en signaux électriques à l’aide
+de capteurs adéquats.
+
+La précision des mesures de tension est conditionnée par la stabilité
+de la référence à \(3,3~V\) utilisée, elle varie de \(50~ppm\) par degré
+Celsius. Les erreurs de gain et d’offset sont éliminées par une calibration
+initiale, à l’aide du convertisseur analogique-numérique 16 bits.
+
+Bien que notre premier objectif soit de faire des expériences, nous
+vous conseillons de lire la brève description du matériel ci-dessous.
+L’appareil peut être aussi utilisé comme matériel de test pour des
+expériences d’électricité et d’électronique.
+
+\sphinxstylestrong{IMPORTANT :}
+
+\sphinxstyleemphasis{Les tensions extérieures connectées à ExpEYES17 doivent être comprises dans les limites autorisées. Les entrées A1 et A2 doivent être dans l’intervalle}
+\(\pm16\)
+\sphinxstyleemphasis{volts et les entrées IN1 and IN2 doivent être dans l’intervalle de 0 à 3,3 V. Des tension excessives peuvent provoquer des dommages permanents. Pour mesurer des tensions plus hautes, diminuez-les en utilisant des diviseurs de tensions.}
+
+\begin{figure}[htbp]
+\centering
+\capstart
+
+\noindent\sphinxincludegraphics[width=500\sphinxpxdimen]{{eyes17-panel}.pdf}
+\caption{ExpEYES17}
+\begin{sphinxlegend}
+La face avant d’ExpEYES17 avec les connexions externes sur le dessus.
+\end{sphinxlegend}
+\label{\detokenize{1.2:id1}}\label{\detokenize{1.2:fig-e17}}\end{figure}
+
+
+\section{Connexions externes}
+\label{\detokenize{1.2:connexions-externes}}
+Les fonctions des connexions externes sont expliquées brièvement ci-dessous.
+Toutes les bornes de couleur noire sont des masses (0 V), toutes
+les autres tensions sont mesurées par rapport à elles.
+
+
+\subsection{Les sorties :}
+\label{\detokenize{1.2:les-sorties}}
+
+\subsubsection{Source de courant constant (CCS) :}
+\label{\detokenize{1.2:source-de-courant-constant-ccs}}
+La source de courant constant peut être activée ou désactivée (ON
+et OFF) sous contrôle logiciel.La valeur nominale est 1,1 mA mais
+peut varier d’une unité à l’autre, à cause de la tolérance des composants.
+Pour mesurer sa valeur exacte, connecter un ampèremètre entre CCS
+et GND. Une autre méthode consiste à connecter une résistance connue
+(environ \(1~k\Omega\)) et mesurer la différence de potentiel
+à ses bornes. La résistance de charge doit être inférieure à \(3~k\Omega\)
+pour cette source de courant.
+
+
+\subsection{Tension programmable (PV1) :}
+\label{\detokenize{1.2:tension-programmable-pv1}}
+Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l’intervalle de -5 V à +5 V. La résolution est 12 bits, ce qui implique
+une résolution en tension d’environ \(2,5~mV\).
+
+
+\subsubsection{Tension programmable (PV2) :}
+\label{\detokenize{1.2:tension-programmable-pv2}}
+Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l’intervalle de -3,3 V à +3,3 V. La résolution est 12 bits.
+
+
+\subsubsection{Signal carré SQ1:}
+\label{\detokenize{1.2:signal-carre-sq1}}
+La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée
+entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. Quand
+on règle la fréquence à 0 Hz provoque un état HAUT à la sortie, et
+si on la règle à -1 Hz, la sortie passe à l’état BAS ; dans les
+deux cas la génération de signal carré est désactivée. La sortie SQR1
+comporte une \sphinxstylestrong{résistance série} de \(100~\Omega\)
+intégrée si bien qu’elle peut commander des DELs directement.
+
+
+\subsubsection{Signal carré SQ2:}
+\label{\detokenize{1.2:signal-carre-sq2}}
+La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée
+entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. La
+sortie SQR2 n’est pas disponible quand on active WG.
+
+
+\subsubsection{Sortie numérique (OD1) :}
+\label{\detokenize{1.2:sortie-numerique-od1}}
+La tension en OD1 peut être réglée à 0 ou 5 V, par logiciel.
+
+
+\subsubsection{Signal Sinusoïdal/Triangulaire WG :}
+\label{\detokenize{1.2:signal-sinusoidal-triangulaire-wg}}
+Sa fréquence peut être ajustée entre 5 Hz et 5 kHz. La valeur crête
+peut être réglées à 3 V, 1,0 V ou 80 mV. La forme du signal est
+programmable. À l’aide de l’interface utilisateur on peut sélectionner
+une forme sinusoïdale ou triangulaire. \(\overline{WG}\) est le signal
+de WG, inversé..
+
+
+\subsection{Entrées :}
+\label{\detokenize{1.2:entrees}}
+
+\subsubsection{Mesure de capacité en IN1 :}
+\label{\detokenize{1.2:mesure-de-capacite-en-in1}}
+On peut mesurer la valeur d’un condensateur connecté entre IN1 et
+GND. Ça marche mieux pour de petites valeurs de capacité, jusqu’à
+10 nF, les résultats sont moins précis au-delà.
+
+
+\subsubsection{Fréquencemètre en IN2 :}
+\label{\detokenize{1.2:frequencemetre-en-in2}}
+Celui-ci est capable de mesurer des fréquences jusqu’à plusieurs MHz.
+
+
+\subsubsection{Capteur de résistance (SEN) :}
+\label{\detokenize{1.2:capteur-de-resistance-sen}}
+Cette entrée est surtout conçue pour des capteurs comme des photorésistances
+(LDR), des thermistances, des photo-transistors, etc. L’entrée SEN
+est connectée en interne à 3,3 V à travers une résistance de \(5,1~k\Omega\).
+
+
+\subsubsection{Entrées analogiques:math:\sphinxtitleref{pm16V}, A1 \& A2 :}
+\label{\detokenize{1.2:entrees-analogiques-math-pm16v-a1-a2}}
+Celles-ci peuvent mesurer des tensions dans l’intervalle \(\pm16~V\).
+On peut choisir le calibre de 0,5 V à 16 V en pleine échelle. On
+peut visualiser la tension de ces entrées en fonction du temps, ce
+qui donne une fonction d’oscilloscope pour basses fréquences. La plus
+grande vitesse d’échantillonnage est 1 Méch/s pour un seul canal.
+Chacune des entrées a une impédance de \(1~M\Omega\) .
+
+
+\subsubsection{Entrée analogique \protect\(\pm3.3V\protect\) A3 :}
+\label{\detokenize{1.2:entree-analogique-a3}}
+Celle-ci peut mesurer une tension dans l’intervalle \(\pm3.3~V\). On
+peut amplifier cette entrée en connectant une résistance entre Rg
+et GND, gain = \(1+\frac{Rg}{10000}\). Cela permet d’afficher des signaux
+de très petite amplitude. L’impédance de l’entrée A3 est \(10~M\Omega\).
+
+
+\subsubsection{Entrée Microphone MIC :}
+\label{\detokenize{1.2:entree-microphone-mic}}
+Un microphone à condensateur peut être connecté à cette borne afin
+de capturer le signal à la sortie.
+
+
+\subsection{Interface pour les capteurs I2C :}
+\label{\detokenize{1.2:interface-pour-les-capteurs-i2c}}
+Les quatre connexions (+5 V, GND, SCL et SDA) situées sur la bande
+de connexions Berg supporte les capteurs de la famille I2C. Le logiciel
+peut reconnaître un grand nombre de capteurs I2C disponibles dans
+le commerce.
+
+
+\subsection{Alimentation \protect\(\pm6~V/10~mA\protect\)  :}
+\label{\detokenize{1.2:alimentation}}
+Les bornes VR+ et VR- sont des alimentations régulées. Elles fournissent
+peut de courant, mais assez pour alimenter un ampli-op.
+
+
+\section{Kit d’accessoires}
+\label{\detokenize{1.2:kit-d-accessoires}}
+Quelques accessoires sont livrés avec expEYES.
+\begin{itemize}
+\item {} 
+Fils électriques, avec une borne rigide mâle et avec une pince crocodile.
+
+\item {} 
+Microphone à condensateur avec ses fils.
+
+\item {} 
+Bobine d’induction (2) : du fil isolé 44SWG enroulé dans une bobine
+de diamètre 1 cm. Environ 3000 tours (il peut y avoir quelques tours
+de plus). On peut utiliser ces bobines pour étudier l’inductance,
+l’induction électromagnétique, etc.
+
+\item {} 
+Disque piézo-électrique (2) : sa fréquence de résonance est d’environ
+3500 Hz. Il peut être alimenté par la sortie WG ou SQR1. Le disque
+est enfermé dans une coquille en plastique formant une cavité, qui
+augmente l’amplitude du son produit.
+
+\item {} 
+Moteur CC : doit être alimenté par une tension continue de moins
+de 3 V.
+
+\item {} 
+Aimants permanents : (a) diamètre et longueur 10 mm (b) diamètre
+5 mm et longueur 10 mm (c) aimants de taille bouton(2)
+
+\item {} 
+DELs 5 mm : rouge, bleue, verte, blanche.
+
+\item {} 
+Condensateurs : 100 pF, 0.1 µF , 1 µF et 22 µF
+
+\item {} 
+Inductances : 10 mH / \(20~\Omega\),
+
+\item {} 
+Résistances :
+\(560~\Omega\), \(1~k\Omega\), \(2,2~k\Omega\) ,
+\(10~k\Omega\),
+\(51~k\Omega\) et \(100~k\Omega\)
+
+\item {} 
+photorésistance (LDR )
+
+\item {} 
+Deux diodes silicium (\sphinxcode{\sphinxupquote{1N4148}}) et une diode Zéner de \(3,3~V\)
+
+\item {} 
+Transistor NPN (\sphinxcode{\sphinxupquote{2N2222}})
+
+\end{itemize}
+
+
+\chapter{Installation du logiciel}
+\label{\detokenize{1.3:installation-du-logiciel}}\label{\detokenize{1.3::doc}}
+ExpEYES peut fonctionner sur tout ordinateur disposant d’un interpréteur
+Python et d’un module Python pour accéder au port série. L’interface
+USB est prise en charge par le programme pilote qui présente le port
+USB comme un port RS232 aux programmes d’applications. La communication
+avec le boîtier expEYES est réalisée à l’aide d’une bibliothèque écrite
+en langage Python.
+
+Des programmes avec une interface utilisateur graphique ont été écrits
+pour de nombreuses expériences. Le logiciel Eyes17 dépend des paquets
+logiciels suivants :
+\begin{itemize}
+\item {} 
+\sphinxcode{\sphinxupquote{python3-serial}}
+
+\item {} 
+\sphinxcode{\sphinxupquote{python3-numpy}}
+
+\item {} 
+\sphinxcode{\sphinxupquote{python3-scipy}}
+
+\item {} 
+\sphinxcode{\sphinxupquote{python3-qt5}}
+
+\item {} 
+\sphinxcode{\sphinxupquote{python3-pyqtgraph}}
+
+\end{itemize}
+
+
+\section{Pour toute distribution GNU/Linux :}
+\label{\detokenize{1.3:pour-toute-distribution-gnu-linux}}
+Télécharger \sphinxstylestrong{eyes17-x.x.x.zip} (la dernière version) depuis
+\sphinxstylestrong{http://expeyes.in} et dézipper ce fichier, puis aller dans
+le nouveau dossier. Taper les commandes :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYGZdl{} sudo sh postinst       \PYGZsh{} donne la permission d\PYGZsq{}accès à tous
+
+\PYGZdl{} python main.py
+\end{sphinxVerbatim}
+
+Vous aurez des messages d’erreur pour tout paquet manquant qui pourrait
+être nécessaire à expeyes. Installer ces paquets et réessayer. Les
+programmes Python nécessaires pour de nombreuses expériences sont
+dans le même répertoire, ils sont appelés par \sphinxcode{\sphinxupquote{main.py}}.
+
+
+\section{Distributions GNU/Linux Debian ou Ubuntu}
+\label{\detokenize{1.3:distributions-gnu-linux-debian-ou-ubuntu}}
+Télécharger \sphinxstylestrong{eyes17-x.x.x.deb} (la dernière version) depuis
+la zone de téléchargement de \sphinxstylestrong{http://expeyes.in} et l’installer
+à l’aide de la commande :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYGZdl{} sudo gdebi eyes17\PYGZhy{}x.x.x.deb
+\end{sphinxVerbatim}
+
+alors qu’on est connecté à Internet
+
+Le paquet \sphinxcode{\sphinxupquote{eyes17}} (de version supérieure à 3) ne dépend
+pas de versions antérieures d’ExpEYES, comme expeyes-junior. Pendant
+l’installation \sphinxcode{\sphinxupquote{gdebi}} téléchargera automatiquement et installera
+les paquets requis.
+
+\sphinxstylestrong{N.B. :} on peut aussi utiliser la commande :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYGZdl{} sudo apt install eyes17
+\end{sphinxVerbatim}
+
+alors qu’on est connecté à Internet ; le paquet \sphinxcode{\sphinxupquote{eyes17}} disponible
+dans la distribution (actuellement dans debian/buster ou ubuntu/bionic)
+ainsi que toutes ses dépendances sera téléchargé et installé.
+
+
+\section{Le CD vif expEYES / La clé USB vive}
+\label{\detokenize{1.3:le-cd-vif-expeyes-la-cle-usb-vive}}
+L’image ISO qui offre le support pour eyes17 est disponible ICI pour
+téléchargement. Créer un DVD ou une clé USB démarrables à l’aide cette
+image ISO (télécharger rufus depuis \sphinxurl{https://rufus.akeo.ie} pour faire
+ça sous MSWindows)
+
+Éteindre le PC et brancher la clé USB ou insérer le CD vif, puis démarrer
+l’ordinateur. Entrer dans le BIOS durant la phase de démarrage, et
+faire en sorte que le CD ou la clé USB soit prise en compte comme
+premier média de démarrage. Redémarrer en enregistrant ce réglage.
+Un bureau apparaîtra et on peut lancer expEYES-17 depuis le menu \sphinxstylestrong{Applications-\textgreater{}Éducation}-\textgreater{}ExpEYES-17.
+
+On peut aussi le lancer depuis un terminal à l’aide de la commande :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYGZdl{} python /usr/share/expeyes/eyes17/main.py
+\end{sphinxVerbatim}
+
+
+\section{Sous MSWindows}
+\label{\detokenize{1.3:sous-mswindows}}
+Il faut tout d’abord installer le logiciel pilote pour le convertisseur
+USB Série MCP2200, disponible sur le site de Microchip (et aussi disponible
+sur le site expeyes). Après installation de ce pilote apparaîtra un
+port COM, qu’on peut tester à l’aide du gestionnaire de périphériques
+de MSWindows. Ensuite il y a deux options.
+
+Un fichier zip contenant toutes les choses nécessaires pour ExpEYES
+est disponible sur le site expeyes, sous le nom \sphinxcode{\sphinxupquote{eyes17win.zip}}.
+Télécharger et dézipper ce fichier puis lancer \sphinxcode{\sphinxupquote{main.py}}
+à partir de là. En utilisant cette méthode, on ne pourra pas écrire
+soi-même de code Python pour accéder à expeyes ; pour ce faire il
+faut installer comme suit :
+\begin{itemize}
+\item {} 
+\sphinxcode{\sphinxupquote{Python version 2.x}}
+
+\item {} 
+\sphinxcode{\sphinxupquote{python-serial}}
+
+\item {} 
+\sphinxcode{\sphinxupquote{python-qt4}}
+
+\item {} 
+\sphinxcode{\sphinxupquote{python-pyqtgraph}}
+
+\item {} 
+\sphinxcode{\sphinxupquote{python-numpy}}
+
+\item {} 
+\sphinxcode{\sphinxupquote{python-scipy}}
+
+\end{itemize}
+
+Télécharger le fichier \sphinxcode{\sphinxupquote{eyes17-x.x.x.zip}} (la dernière version)
+depuis le site web. En dézippant ce fichier on obtient un dossier
+nommé \sphinxcode{\sphinxupquote{**eyes17**}}, lancer \sphinxcode{\sphinxupquote{**main.py**}}
+depuis là.
+
+
+\chapter{Le programme graphique principal}
+\label{\detokenize{1.4:le-programme-graphique-principal}}\label{\detokenize{1.4::doc}}
+Démarrer Applications-\textgreater{}Éducation-\textgreater{}ExpEYES-17 depuis le menu. Un écran
+d’oscilloscope à quatre canaux avec de nombreuses fonctionnalités
+en plus, s’ouvrir comme affiché sur la figure {\hyperref[\detokenize{1.4:the-scope17-screen}]{\sphinxcrossref{\DUrole{std,std-ref}{Scope17}}}}.
+On peut choisir de nombreuses expériences depuis le menu.
+
+\begin{figure}[htbp]
+\centering
+\capstart
+
+\noindent\sphinxincludegraphics{{scope17}.pdf}
+\caption{Scope17}
+\begin{sphinxlegend}
+L’écran scope17 affichant deux traces
+\end{sphinxlegend}
+\label{\detokenize{1.4:id1}}\label{\detokenize{1.4:the-scope17-screen}}\end{figure}
+
+La fenêtre principale apparaît comme un oscilloscope à basse fréquence
+avec quatre canaux, et plusieurs fonctionnalités en plus, à droite
+de l’écran. On peut sélectionner des applications pour plusieurs expériences
+du menu de la barre supérieure. Une brève description du programme
+d’oscilloscope est donnée ci-dessous.
+\begin{itemize}
+\item {} 
+On peut activer chacune des quatre entrées (A1, A2, A3 ou MIC) en
+utilisant sa case à cocher. On peut sélectionner les calibres en cliquant
+sur le bouton à menu à droite de la case à cocher. Le calibre voulu
+se choisit dans le menu surgissant.
+
+\item {} 
+Il y a une autre case à cocher pour activer l’ajustement mathématique
+des données à l’aide d’un
+modèle \(V = V_{0} \sin (2\pi ft + \theta) + C\)
+pour afficher l’amplitude et la fréquence.
+
+\item {} 
+L’échelle horizontales (la base de temps) peut être réglées par un
+curseur, depuis 0,5 ms pleine échelle jusqu’à 500 ms pleine échelle.
+
+\item {} 
+Le bouton à cocher \sphinxstylestrong{Geler}, permet de faire une pause ou de
+revenir à la marche normale de l’oscilloscope.
+
+\item {} 
+Le niveau de synchronisation (trigger) peut être réglé grâce à un
+curseur, et il y a un bouton à menu pour sélectionner la source de
+synchronisation.
+
+\item {} 
+Pour enregistrer les traces dans un fichier, éditer le nom de fichier
+voulu est cliquer le bouton \sphinxstylestrong{Enregistrer sous}.
+
+\item {} 
+Quand on clique sur \sphinxstylestrong{FFT} les spectres de fréquence des canaux
+sélectionnés sont affichés dans des fenêtres surgissantes.
+
+\end{itemize}
+
+En plus de l’oscilloscope, il y a plusieurs options de contrôle/mesure
+disponibles dans l’interface utilisateur, qui sont expliqués ci-dessous :
+\begin{itemize}
+\item {} 
+Si on les sélectionne, les tensions présentes aux entrées A1, A2 et
+A3 sont échantillonnées chaque seconde et affichées.
+
+\item {} 
+La résistance connectée entre SEN et GND est mesurée et affiché chaque
+seconde.
+
+\item {} 
+Si on clique \sphinxstylestrong{Capacité en IN1}, on mesure la valeur du condensateur
+connecté entre IN1 et GND.
+
+\item {} 
+Si on clique \sphinxstylestrong{Fréquence en IN2}, on mesure la fréquence d’une
+source externe (au standard TTL) connectée à IN2
+
+\item {} 
+On peut choisir la forme du générateur de signal WG à l’aide d’un
+bouton de menu, la forme par défaut étant sinusoïdale. On peut
+changer en triangulaire. Quand l’option de signal carré est
+choisie, la sortie est déplacée sur SQ2. On ne peut pas utiliser
+un signal sinusoïdal/triangulaire et utiliser SQ2 en même temps.
+
+\item {} 
+On peut ajuster la fréquence du signal de WG à l’aide du curseur ou
+bouton de menu, la forme par défaut étant sinusoïdale. On peut changer
+avec l’entrée texte. Les deux méthodes de saisie sont asservies l’une
+à l’autre : quand on bouge le curseur le texte est modifié, et quand
+on saisit un texte le curseur s’ajuste. La fréquence s’ajuste à la
+plus proche valeur possible et elle est affichée dans la fenêtre de
+message dessous. L’amplitude de la sortie WG peut être réglée à 3 V,
+1 V ou 80 mV.
+
+\item {} 
+On peut régler SQ1 en utilisant la même méthode que ci-dessus. Le
+rapport cyclique peut être réglé entre 1\% et 99\%, sa valeur par
+défaut est 50\%.
+
+\item {} 
+Les deux sorties de tension programmables PV1 et PV2 sont aussi réglées
+d’une façon similaire.
+
+\item {} 
+Des boutons à cocher sont fournis pour contrôler OD1 et CCS.
+
+\end{itemize}
+
+
+\chapter{Se familiariser avec ExpEYES17}
+\label{\detokenize{1.5:se-familiariser-avec-expeyes17}}\label{\detokenize{1.5::doc}}
+Avant de commencer les expériences, faisons quelques exercices simples
+pour nous familiariser avec expEYES-17. Démarrez votre ordinateur
+avec le CDROM vif, connectez l’appareil à un port USB et démarrez
+le programme EYES-17 depuis le menu « Applications-\textgreater{}Science ».
+Activez l’option « fenêtre d’aide surgissante » et sélectionnez
+les quelques premier items du menu « Exp. scolaires ».
+
+Les chapitre suivants sont structurés selon les menus du programme
+eyes17, chaque chapitre contenant les expériences disponibles sous
+le menu correspondant, comme « Exp. scolaires », « Électronique »,
+« Électricité », etc. Pour réaliser l’expérience, on la sélectionne
+dans le menu. Une aide en ligne est disponible pour chaque expérience,
+de façon redondante avec ce manuel.
+
+Les copies d’écran fournies dans ce document ne viennent pas de l’interface
+utilisateur, parce que les images avec un fond noir posent problème
+quand on les imprime. Les graphiques sont générés par un code indépendant.
+
+
+\chapter{Expériences « scolaires »}
+\label{\detokenize{index:experiences-scolaires}}
+
+\section{Mesurer une tension}
+\label{\detokenize{2.1:mesurer-une-tension}}\label{\detokenize{2.1::doc}}
+\sphinxstylestrong{Objectif}
+
+Apprendre à mesurer une tension à l’aide d’expEYES et avoir une petite
+idée du concept de masse électrique (GND). Il faut une pile et deux fils
+électriques.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{measure-dc}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Observer la tension affichée pour A1.
+
+\item {} 
+Recommencer en inversant les connexions à la pile. connections.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La valeur des tensions mesurées est +1,5 V et elle devient -1,5 V après
+retournement des connexions.
+
+On mesure la différence de potentiel entre deux points. L’un d’entre eux
+peut être considéré comme zéro volt, ou potentiel de la masse (GND, la
+terre). La tension qu’affiche expEYES est une mesure de la tension
+relative aux bornes de masse, marquées GND. On a connecté la borne
+négative de la pile à GND. La borne positive est à +1,5 V relativement à
+la borne de masse. \sphinxstyleemphasis{Est-ce que la tension correcte sera affichée si on
+ne connecte pas GND ?}
+
+
+\section{Mesurer une Résistance}
+\label{\detokenize{2.2:mesurer-une-resistance}}\label{\detokenize{2.2::doc}}
+\sphinxstylestrong{Objectif}
+
+ExpEYES a une borne marquée \sphinxstylestrong{SEN}, qu’on peut utiliser pour mesurer
+des résistances dans l’intervalle de \(100~\Omega\) à \(100~k\Omega\). On peut aussi
+étudier des associations en série ou en parallèle de résistances. La
+résistance effective d’une association en série est
+\(R = R_1 + R_2 + \dots\). Pour une association en parallèle, elle
+est donnée par \(\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + \dots\)
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-measure}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-series}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-parallel}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Connecter la résistance entre SEN une borne GND
+
+\item {} 
+Observer la valeur afficher dans le panneau de droite
+
+\item {} 
+Essayer des associations en série et en parallèle
+
+\end{itemize}
+
+
+\section{Mesurer une Capacité}
+\label{\detokenize{2.3:mesurer-une-capacite}}\label{\detokenize{2.3::doc}}
+\sphinxstylestrong{Objectif}
+
+Mesurer des capacités et examiner les associations en série et en
+parallèle de condensateurs.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{cap-measure}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{cap-series}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{cap-parallel}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Connecter le condensateur entre IN1 and GND.
+
+\item {} 
+Cliquer sur «Capacité en IN1» . Il ne faut pas toucher le
+condensateur pendant la mesure.
+
+\item {} 
+Répéter les mesures pour des associations de condensateurs en série
+et en parallèle.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+On a utilisé des condensateurs de \(100~pF\) pour cette activité. Pour les
+combinaisons en parallèle, la capacité effective est données par
+\(C = C_1 + C_2 + \dots\) , et pour les associations en série, par
+\(\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + \dots\). On peut créer
+des condensateurs en collant de fines feuilles de métal sur les deux
+faces d’un isolant comme le papier, le polystyrène ou le verre.
+
+
+\section{Mesurer des résistances par comparaison}
+\label{\detokenize{2.4:mesurer-des-resistances-par-comparaison}}\label{\detokenize{2.4::doc}}
+\sphinxstylestrong{Objectif}
+
+Apprendre à appliquer la loi d’Ohm pour trouver le valeur d’une
+résistance inconnue par comparaison avec une résistance connue. La
+tension aux bornes d’une résistance est donnée par \(U = RI\). Si la
+même valeur de courant parcourt deux résistances différentes, alors le
+rapport des tensions sera le même que le rapport des
+résistances, \(I = U_{A1}/R_2 = (U_{PV1} - U_{A1})/R_1\).
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-compare}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Connecter la résistance inconnue R entre PV1 et A1.
+
+\item {} 
+Connecter \(1~k\Omega\) (\(R_2\)) entre A1 et GND.
+
+\item {} 
+Régler PV1 à 4 V.
+
+\item {} 
+Mesurer la tension en A1. Calculer le courant
+\(I = U_{A1}/R_2\). Valeur de
+\(R_1 = (U_{PV1} - U_{A1})/I\).
+
+\item {} 
+Sélectionner « Électricité-\textgreater{}Tracé d’une courbe courant-tension » dans
+le menu pour obtenir une courbe I-U.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Quelle est la limitation de cette méthode ? Comment choisir la
+résistance de référence ? Si on suppose que la valeur inconnue est en
+\(M\Omega\), quelle serait la chute de tension aux bornes d’une résistance de
+référence de \(1~k\Omega\) ? Notre mesure de tension a une résolution de
+\(1/4096\).
+
+On utilisera cette méthode plus tard pour mesurer la résistance de
+solutions, à l’aide de courant alternatif.
+
+
+\section{Courants continu et alternatif}
+\label{\detokenize{2.5:courants-continu-et-alternatif}}\label{\detokenize{2.5::doc}}
+\sphinxstylestrong{Objectif}
+
+Introduire le concept de tensions variables dans le temps, à l’aide d’un
+graphique \(U(t)\). Comparer les graphiques de continu et
+d’alternatif.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ac-dc}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Régler PV1 à 2 V et régler WG à 200 Hz
+
+\item {} 
+Activer l’analyse sur A1, afin de mesurer l’amplitude et la
+fréquence.
+
+\item {} 
+Activer A2
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Dans le graphique, si la courbe de tension ne change pas (si elle est
+horizontale), c’est du courant continu pur. Si la tension change avec le
+temps, il y a une composante alternative. Si la tension moyenne est
+nulle, alors c’est de l’alternatif pur. Dans le deuxième graphique, la
+tension varie entre zéro et cinq volt ; est-ce du courant alternatif,
+continu, ou quelque chose d’autre ?
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ac-dc}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sqr-wave}.pdf}
+
+
+\section{Signal d’antenne alternatif dû au secteur}
+\label{\detokenize{2.6:signal-dantenne-alternatif-du-au-secteur}}\label{\detokenize{2.6::doc}}
+\sphinxstylestrong{Objectif}
+
+Étudier l’alimentation du secteur en courant alternatif. Explorer le
+phénomène de propagation de tensions alternatives à travers l’espace.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{line-pickup}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Connecter un long fil en A3
+
+\item {} 
+Approcher une extrémité du fil près d’une ligne d’alimentation du
+secteur, sans toucher aucune source de tension.
+
+\item {} 
+Activer A3, et son analyse.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Le signal d’antenne du secteur est affiché ci-dessous, il y a cinq
+cycles en 100 ms. Sans faire aucune connexion, comment se fait-il qu’on
+reçoive un signal de tension alternative depuis le secteur ? Pourquoi la
+tension augmente-t-elle quand on touche le fil connecté en A1 avec la
+main ?
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{pickup}.pdf}
+
+
+\section{Séparation des composantes continue et alternative}
+\label{\detokenize{2.7:separation-des-composantes-continue-et-alternative}}\label{\detokenize{2.7::doc}}
+\sphinxstylestrong{Objectif}
+
+Séparer les composantes alternative et continue d’un signal à l’aide
+d’un condensateur.
+
+\sphinxstylestrong{Procédure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{acdc-separating}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{acdc-sep-screen}.pdf}
+\begin{itemize}
+\item {} 
+Régler SQR1 à 500 Hz
+
+\item {} 
+Activer A1 et A2
+
+\item {} 
+Ajuster l’échelle horizontale pour observer plusieurs cycles.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Les signaux observés avec et sans le condensateur en série sont affichés
+sur la figure. La tension oscille entre 0 et 5 V. Après traversée d’un
+condensateur, la tension oscille entre -2,5 V et +2,5 V.
+
+Qu’obtient-on si on soustrait 2,5 V de l’ordonnée de chaque point du
+premier graphique ? C’est ce que le condensateur a fait. Il n’a pas
+autorisé la composante continue à passer. On peut considérer que le
+signal original consiste en une tension alternative d’amplitude 2,5 V
+superposée à un signal continue de +2,5 V.
+
+Il faut éventuellement connecter une résistance entre A2 et GND pour
+observer le signal oscillant entre -2,5 V et +2,5 V. Retirer la
+résistance et observer le signal.
+
+
+\section{Le corps humain comme conducteur}
+\label{\detokenize{2.8:le-corps-humain-comme-conducteur}}\label{\detokenize{2.8::doc}}
+\sphinxstylestrong{Objectif}
+
+Toucher un fil du secteur est fatal parce que notre corps est un
+conducteur électrique. On peut explorer cela à l’aide de signaux de
+faible tension.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{conducting-human}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{conducting-human-screen}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Régler WG à 200 Hz.
+
+\item {} 
+Activer A1, A2 avec leurs analyses.
+
+\item {} 
+Connecter WG et A1, avec un fil
+
+\item {} 
+Connecter WG et A2 avec son corps et noter les tensions
+
+\item {} 
+Recommencer à l’aide d’un signal de 3 V continu issu de PV1.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La tension crête observée est de moins de 3 V, à cause de la résistance
+du corps humain. Il peut y avoir un peu de perturbation due au signaux à
+50 Hz du secteur captés par effet d’antenne. On peut éliminer cela en
+travaillant loin des lignes d’alimentation du secteur, à l’aide d’un
+ordinateur portable.
+
+
+\section{Résistance électrique du corps humain}
+\label{\detokenize{2.9:resistance-electrique-du-corps-humain}}\label{\detokenize{2.9::doc}}
+\sphinxstylestrong{Objectif}
+
+Mesurer la résistance électrique du corps humain en la comparant à une
+résistance connue. On commence avec un signal continu issu de PV1 puis
+on continue avec un signal alternatif issu de WG.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-body}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Régler PV1 à 3 V
+
+\item {} 
+Relier PV1 à A2, à travers son corps, et mesurer la tension en A2
+
+\item {} 
+Calculer la résistance de son corps comme expliqué à la section
+{\hyperref[\detokenize{2.9:sec:Measure-resistance-by-comparison}]{\emph{2.4}}}
+
+\item {} 
+Recommencer en utilisant un signal sinusoïdal au lieu de PV1. Activer
+les analyses de A1 et A2 afin de mesurer les tensions.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Les mesures en courant continu sont plus affectées par les bruits
+électriques. La résistance en courant alternatif est censée être
+inférieure à la résistance en courant continu. La résistance est due à
+notre peau, le courant électrique peut y passer comme il passe à travers
+un condensateur.
+
+
+\section{Photorésistances}
+\label{\detokenize{2.10:photoresistances}}\label{\detokenize{2.10::doc}}
+\sphinxstylestrong{Objectif}
+
+Étudier une photorésistance (LDR). Mesurer l’intensité de la lumière et
+sa variation en fonction de la distance à la source.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ldr}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Mesurer la résistance de la LDR, pour diverses intensités lumineuses.
+
+\item {} 
+Éclairer la LDR à l’aide d’une lampe à fluorescence, A1 est censée
+afficher des variations
+
+\item {} 
+Placer A1 en mode alternatif et mesurer la fréquence de l’oscillation
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La résistance varie de \(1~k\Omega\) à environ \(100~k\Omega\)
+selon l’intensité de la lumière qui l’éclaire. La tension est
+proportionnelle à la résistance (si le courant est constant). La
+résistance diminue quand l’éclairage augmente. Si on utilise une
+source de lumière ponctuelle, la résistance est censée augmenter comme
+le carré de la distance entre la photorésistance et la source lumière.
+
+
+\section{Tension d’une pile-citron}
+\label{\detokenize{2.11:tension-dune-pile-citron}}\label{\detokenize{2.11::doc}}
+\sphinxstylestrong{Objectif}
+
+Créer une source de tension en insérant des plaques de zinc et cuivre
+dans un citron. Explorer les possibilités de fournir du courant et la
+résistance interne.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{lemon-cell}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Cliquer sur A1 pour mesurer la tension
+
+\item {} 
+Mesurer la tension avec et sans une résistance de \(1~k\Omega\).
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La tension entre le zinc et le cuivre est d’environ 0,9 V. Quand on
+connecte la résistance, elle diminue à quelques 0,33 V. Quand on
+connecte la pile, le courant commence à circuler à travers la
+résistance. Mais pourquoi la tension diminue-t-elle ?
+
+Quelle est la résistance interne de la pile ?
+
+Le courant est le flux de charges et il doit faire le tour complet. Ce
+la signifie que le courant doit traverser la pile aussi. Selon la
+résistance interne de la pile, une part de la tension est perdue à
+l’intérieur même de la pile. Est-ce que la même chose se produit avec
+une pile du commerce neuve ?
+
+
+\section{Un générateur alternatif simple}
+\label{\detokenize{2.12:un-generateur-alternatif-simple}}\label{\detokenize{2.12::doc}}
+\sphinxstylestrong{Objectif}
+
+Mesurer la fréquence et l’amplitude d’une tension induite aux bornes
+d’un bobinage par un aimant en rotation. On utilise l’aimant de
+\(10~mm\times 10~mm\) et la bobine de 3000 tours qui sont dans le kit.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ac-generator}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ac-gen-screen}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Fixer l’aimant couché sur l’axe du moteur et alimenter ce moteur avec
+une pile de 1,5 V
+
+\item {} 
+Activer A1 et A2, avec option d’analyse
+
+\item {} 
+Régler la base de temps sur 100 ms pleine échelle
+
+\item {} 
+Approcher le bobinage de l’aimant (sans le toucher), et observer la
+tension induite
+
+\item {} 
+Recommencer l’expérience avec deux bobinages.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La tension obtenue est affichée dans la figure. La différence de phase
+entre les deux signaux dépend de l’angle entre les axes des deux
+bobinages.
+
+Approcher un bobinage court-circuité près de l’aimant et observer le
+changement de fréquence. Le bobinage court-circuité prend de l’énergie
+du générateur et la vitesse en est diminuée.
+
+
+\section{Transformateur de courant alternatif}
+\label{\detokenize{2.13:transformateur-de-courant-alternatif}}\label{\detokenize{2.13::doc}}
+\sphinxstylestrong{Objectif}
+
+Démontrer l’induction mutuelle entre deux bobinages, fournis avec
+ExpEYES. Un des bobinages, le primaire, est connecté entre WD et GND. On
+aligne les axes des deux bobinages et on insère un noyau de
+ferrite.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{transformer}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{transformer-screen}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Faire les connections comme montré sur la figure
+
+\item {} 
+Activer A1 et A2
+
+\item {} 
+Régler WG à \(500~Hz\)
+
+\item {} 
+Approcher les bobinages l’un de l’autre et observer la tension en A2.
+
+\item {} 
+Essayer d’insérer un noyau en ferrite
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Le signal appliqué et le signal induit sont présentés sur la figure. Un
+champ magnétique oscillant est la cause de la tension induite. Dans les
+deux expériences précédentes, le champ magnétique oscillant était créé
+par le mouvement d’aimants permanents. Dans le cas présent, il est créé
+par un courant variable dans le temps.
+
+Essayer de faire cette expérience avec un signal carré. Connecter une
+résistance de \(1~k\Omega\) aux bornes du bobinage secondaire pour réduire
+les oscillation de résonance.
+
+Le concept de courant alternatif est introduit en affichant la tension
+en fonction du temps. On explore le comportement de dipôles tels que les
+condensateurs et les bobinages en courant continu et alternatif, en
+mesurant des paramètres tels que l’amplitude, la fréquence et la phase.
+La conversion de signaux électriques en son et l’inverse est démontré.
+Pour chaque expérience, on réalise les connexions selon le diagramme
+donné.
+
+
+\section{Résistance de l’eau, en courant alternatif}
+\label{\detokenize{2.14:resistance-de-leau-en-courant-alternatif}}\label{\detokenize{2.14::doc}}
+\sphinxstylestrong{Objectif}
+
+Mesurer la résistance de solutions ioniques, en utilisant des signaux
+continu et alternatif. On utilise de l’eau ordinaire du robinet. Essayer
+de mesurer la résistance au préalable à l’aide d’un
+multimètre.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{res-water}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{water-conduct}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+R1 est censé être comparable avec R, On commence avec \(10~k\Omega\).
+
+\item {} 
+Activer A1 et A2
+
+\item {} 
+Calculer la résistance comme expliqué à la section
+{\hyperref[\detokenize{2.14:sec:Measure-resistance-by-comparison}]{\emph{2.4}}}
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Les valeurs observées sont montrées dans le tableau. Les résistances en
+continu et en alternatif semblent très différentes. En courant continu,
+la résistance du liquide change au cours du temps, à cause d’une
+électrolyse et de la formation de bulles. La résistance dépend peu de la
+distance entre électrodes, c’est la surface de l’électrode qui a le plus
+d’effet. La résistance dépend de la concentration en ions et à la
+présence d’impuretés dans l’eau.
+
+Essayer de changer la distance entre électrodes. Essayer d’ajouter un
+sel ordinaire et recommencer les mesures. Pourquoi le comportement
+est-il différence en courant continu ou alternatif ? Quels sont les
+porteurs de charges responsables du flux d’électricité à travers les
+solutions ? Y a-t-il une réaction chimique qui se produit ?
+
+
+\section{Générer un son}
+\label{\detokenize{2.15:generer-un-son}}\label{\detokenize{2.15::doc}}
+\sphinxstylestrong{Objectif}
+
+Générer un son avec des signaux électriques, à l’aide d’un buzzer
+piézo-électrique. Numériser un son et mesurer sa fréquence ? Utiliser un
+buzzer piézo ou toute autre source sonore comme un diapason.
+
+\sphinxstylestrong{Procédure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound-generator}.pdf}
+\begin{itemize}
+\item {} 
+Activer A1, et son analyse
+
+\item {} 
+Régler WG à \(1000~Hz\), puis changer et écouter le son
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Quand on change la fréquence du signal qui excite le piézo, la fréquence
+et l’intensité du son changent toutes les deux. L’intensité est maximale
+près de \(3500~Hz\), à cause de la résonance. La fréquence de résonance
+d’un buzzer piézo dépend de sa taille et de ses propriétés mécaniques.
+
+
+\section{Numériser un son}
+\label{\detokenize{2.16:numeriser-un-son}}\label{\detokenize{2.16::doc}}
+\sphinxstylestrong{Objectif}
+
+Numériser des signaux sonores d’un microphone, et mesurer leur
+fréquence. Utiliser le buzzer piézo ou toute autre source sonore comme
+un diapason.
+
+\sphinxstylestrong{Procédure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound-capture}.pdf}
+\begin{itemize}
+\item {} 
+Activer A1 et MIC, ainsi que leurs analyses
+
+\item {} 
+Positionner le microphone face au buzzer
+
+\item {} 
+Régler WG à \(1000~Hz\), puis le modifier et observer la sortie MIC
+
+\item {} 
+Utiliser un sifflet à la place du buzzer et trouver sa fréquence à
+l’aide de la sortie MIC.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Le signal du générateur et la sortie du microphone sont montrés dans la
+figure
+
+Les ondes sonores créent des variations de pression dans le milieu
+qu’elles traversent. Le microphone crée une tension proportionnelle aux
+variations de pression. Les variations de tension sont à l’unisson des
+variations de pression. On peut comparer le microphone à un capteur de
+pression, mais qui fonctionne seulement pour les variations de pression.
+
+
+\chapter{Expériences d’électronique}
+\label{\detokenize{index:experiences-d-electronique}}
+
+\section{Redressement demi-onde à l’aide d’une jonction PN}
+\label{\detokenize{3.1:redressement-demi-onde-a-laide-dune-jonction-pn}}\label{\detokenize{3.1::doc}}
+\sphinxstylestrong{Objectif}
+
+Étudier le fonctionnement d’une diode à jonction PN comme redresseur.
+Filtrage RC pour réduire les variations de tension (la composante
+alternative).
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{halfwave}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{halfwave}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Faire les connexions et observer les sorties
+
+\item {} 
+Connecter une résistance de charge de \(1~k\Omega\), noter le changement
+d’amplitude
+
+\item {} 
+Connecter un condensateur de \(1 \mu F\),  et observer l’effet de filtrage.
+
+\item {} 
+Essayer plusieurs valeurs de résistances de charge et de
+condensateurs de filtrage.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La partie négative est ôtée par la diode comme montré sur la figure.
+Noter aussi que la tension est diminuée de quelques 0,7 V dans la moitié
+positive, c’est la chute de tension aux bornes de la diode silicium,
+quand le courant y passe. Une résistance de charge est nécessaire pour
+que le circuit fonctionne correctement, on peut utiliser plus de
+\(1~k\Omega\), mais NE PAS utiliser de valeurs plus faibles, comme la source
+courant alternatif ne peut pas fournir un courant de plus de \(5~mA\).
+
+On peut voir que le condensateur se charge puis qu’il maintient la
+tension pendant la partie manquante du cycle.
+
+Peut-on utiliser des condensateurs de grande capacité pour réduire la
+fluctuation de tension ?
+
+Durant quelle partie du cycle le courant traverse-t-il la diode ?
+
+Qu’est qui conditionne la valeur du courant crête ?
+
+
+\section{Redressement double alternance avec des jonctions PN}
+\label{\detokenize{3.2:redressement-double-alternance-avec-des-jonctions-pn}}\label{\detokenize{3.2::doc}}
+\sphinxstylestrong{Objectif}
+
+Réaliser un redresseur double alternance, à l’aide de deux diodes. Il
+faut deux signaux alternatifs, déphasés de 180 degrés. Ceux-ci sont
+fournis par WG et \(\overline{WG}\).
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{fullwave}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{fullwave}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Faire les connexions
+
+\item {} 
+Activer A1, A2 et A3
+
+\item {} 
+Régler WG à 200 Hz et ajuster la base de temps pour voir 4 ou 5
+cycles.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+On laisse comme exercice à l’utilisateur de réduire la fluctuation de
+tension à l’aide d’un condensateur. Cette expérience est seulement là
+pour montrer le fonctionnement d’une redressement double alternance, il
+ne peut pas produire beaucoup plus que quelques milliampères de courant.
+
+En quoi un redressement double alternance est-il supérieur à un
+redressement simple alternance ?
+
+
+\section{Écrêtage à l’aide d’une diode à jonction PN}
+\label{\detokenize{3.3:ecretage-a-laide-dune-diode-a-jonction-pn}}\label{\detokenize{3.3::doc}}
+\sphinxstylestrong{Objectif}
+
+Démontrer l’écrêtage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clipping}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clipping}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Faire les connexions et observer les sorties.
+
+\item {} 
+Changer PV1 et observer le changement dans les sorties
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Le niveau d’écrêtage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.
+
+
+\section{Décalage à l’aide d’un diode à jonction PN}
+\label{\detokenize{3.4:decalage-a-laide-dun-diode-a-jonction-pn}}\label{\detokenize{3.4::doc}}
+\sphinxstylestrong{Objectif}
+
+Démontrer le décalage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clamping}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clamping}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Faire les connexions et observer les sorties.
+
+\item {} 
+Changer PV1 et observer le changement dans les sorties
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Le niveau de décalage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.
+
+
+\section{Oscillateur à IC555}
+\label{\detokenize{3.5:oscillateur-a-ic555}}\label{\detokenize{3.5::doc}}
+\sphinxstylestrong{Objectif}
+
+Câbler un circuit de multivibrateur astable à l’aide d’un IC555, mesurer
+la fréquence et le rapport cyclique de la sortie.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{osc555}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{ic555-screen}.pdf}
+
+Le circuit est présenté sur la figure. La fréquence est données par
+\(f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)\). La durée
+HAUTE est donnée par
+\(\ln 2 \times C \times (R_1 + R_2)\)
+et la durée BASSE par \(\ln 2 \times C \times R_2\).
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Faire les connexions
+
+\item {} 
+mesurer la fréquence et le rapport cyclique.
+
+\item {} 
+Recommencer en changeant les valeurs de R1
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Le signal de sortie est montré sur la figure. Changer la valeur des
+résistances et du condensateur, puis comparer la fréquence et le rapport
+cyclique avec les valeurs calculées.
+
+
+\section{Amplificateur inverseur}
+\label{\detokenize{3.6:amplificateur-inverseur}}\label{\detokenize{3.6::doc}}
+\sphinxstylestrong{Objectif}
+
+Câbler un amplificateur inverseur à l’aide d’un ampli-op et le tester.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{opamp-inv}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+
+\item {} 
+Activer A1 et A2 avec option d’analyse
+
+\item {} 
+Sélectionner le calibre 1 V pour A1 et A2
+
+\item {} 
+Faire les connexions et observer la sortie
+
+\item {} 
+Changer le gain en modifiant les valeurs des résistances.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
+
+\section{Amplificateur non-inverseur}
+\label{\detokenize{3.7:amplificateur-non-inverseur}}\label{\detokenize{3.7::doc}}
+\sphinxstylestrong{Objectif}
+
+Câbler un amplificateur non-inverseur à l’aide d’un ampli-op et le
+tester.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{opamp-noninv}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+
+\item {} 
+Activer A1 et A2 avec option d’analyse
+
+\item {} 
+Sélectionner le calibre 1 V pour A1 et A2
+
+\item {} 
+Faire les connexions et observer la sortie
+
+\item {} 
+Changer le gain en modifiant les valeurs des résistances.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
+
+\section{Intégrateur à ampli-op}
+\label{\detokenize{3.8:integrateur-a-ampli-op}}\label{\detokenize{3.8::doc}}
+\sphinxstylestrong{Objectif}
+
+Câbler un intégrateur à ampli-op et le tester.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{opamp-int}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+
+\item {} 
+Activer A1 et A2 avec option d’analyse
+
+\item {} 
+Sélectionner le calibre 1 V pour A1 et A2
+
+\item {} 
+Faire les connexions et observer la sortie
+
+\item {} 
+Changer le gain en modifiant les valeurs des résistances.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
+
+\section{Portes logiques}
+\label{\detokenize{3.9:portes-logiques}}\label{\detokenize{3.9::doc}}
+\sphinxstylestrong{Objectif}
+
+Étudier des portes logiques en utilisant SQ1 et PV1 comme entrées, avec
+des circuits intégrés de portes logiques TTL 7408 and 7432.
+
+\sphinxstylestrong{Procédure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{logic-gates}.pdf}
+\begin{itemize}
+\item {} 
+Activer A1, A2 et A3. Régler le calibre pour A1 et A2 à 8 V
+
+\item {} 
+Régler SQ1 à 200 Hz et ajuster la base de temps pour voir plusieurs
+cycles
+
+\item {} 
+régler SQ2 depuis la forme de signal de WG, régler WG à 200 Hz
+
+\item {} 
+Recommencer avec la porte OU, 7432
+
+\item {} 
+La résistance de 1\sphinxstyleemphasis{k}\(\Omega\) est nécessaire pour connecter un signal de
+5 V à l’entrée A3.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Le fonctionnement de la porte logique sera évident à partir des trois
+signaux. On peut décaler les traces verticalement pour les séparer et
+les rendre plus claires.
+
+
+\section{Diviseur d’horloge}
+\label{\detokenize{3.10:diviseur-dhorloge}}\label{\detokenize{3.10::doc}}
+\sphinxstylestrong{Objectif}
+
+Étudier un diviseur d’horloge, à l’aide d’une bascule D (famille TTL,
+7474).
+
+\sphinxstylestrong{Procédure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clock-divider}.pdf}
+\begin{itemize}
+\item {} 
+Activer A1 et A2, Régler leurs calibres à 8 V
+
+\item {} 
+Régler SQ1 à 500 Hz
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La sortie est basculée à chaque front montant sur l’entrée, si bien que
+la fréquence est divisée par deux. Le signal de sortie est un signal
+carré symétrique, même si le signal d’entrée a un rapport cyclique
+différent. La tension de sortie HAUTE d’un circuit intégré TTL est
+proche de 4 V seulement.
+
+
+\begin{savenotes}\sphinxattablestart
+\centering
+\begin{tabulary}{\linewidth}[t]{|T|}
+\hline
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clock-divider}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{clock-divider2}.pdf}
+\\
+\hline
+Figure 3.1 Un circuit diviseur d’horloge, à l’aide d’une bascule D. Les
+sorties pour deux types différents de signal d’entrée sont montrées
+\\
+\hline
+\end{tabulary}
+\par
+\sphinxattableend\end{savenotes}
+
+
+\section{Caractéristique U-I d’une diode}
+\label{\detokenize{3.11:caracteristique-u-i-dune-diode}}\label{\detokenize{3.11::doc}}
+\sphinxstylestrong{Objectif}
+
+Tracer la caractéristique U-I d’une diode et comparer les résultats avec
+la théorie.
+
+\sphinxstylestrong{Procédure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{diode_iv}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{diode-iv-screen}.pdf}
+\begin{itemize}
+\item {} 
+Faire les connexions
+
+\item {} 
+Cliquer sur DÉMARRER pour tracer la courbe caractéristique.
+
+\item {} 
+Analyser les données
+
+\item {} 
+Tracer les courbes U-I de DELs
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La caractéristique U-I d’une jonction PN idéale est donnée par
+l’équation
+\(I = I_0 \times e^{(qU/kT) - 1}\), où
+\(I_0\) est le courant de saturation inverse, \(q\) la charge de
+l’électron, \(k\) la constante de Boltzmann, \(T\) la température en Kelvin.
+Pour une diode réelle, non-idéale, l’équation est
+\(I = I_0 \times e^{(qU/nkT) - 1}\), où \(n\)
+est le facteur d’idéalité, qui vaut 1 pour une diode idéale. Pour des
+diodes réelles il varie entre 1 et 2. On a utilisé une diode au silicium
+1N4148. La valeur de \sphinxstyleemphasis{n} pour 1N4148 est proche de 2. On a calculé la
+valeur de \(n\) en modélisant les valeurs expérimentales par l’équation.
+
+La tension à laquelle une DEL commence à émettre de la lumière dépend de
+sa longueur d’onde et de la constante de Planck. L’énergie d’un photon
+est donnée par \(E = h\nu  = hc/\lambda\). Cette énergie est égale au
+travail d’un électron qui franchit un seuil de potentiel, qui est donné
+par \(E = eU_0\). Donc la constante de Planck est
+\(h = eU_0 \times \lambda / c\), où \(\lambda\) est la longueur d’onde de la
+DEL, \(e\) la charge de l’électron et \(c\) la vitesse de la lumière.
+
+Recommencer cette expérience en chauffant la diode à différentes
+températures.
+
+
+\section{Caractéristique de la sortie (CE) d’un transistor}
+\label{\detokenize{3.12:caracteristique-de-la-sortie-ce-dun-transistor}}\label{\detokenize{3.12::doc}}
+\sphinxstylestrong{Objectif}
+
+Tracer la courbe caractéristique de sortie d’un transistor. Le
+collecteur est connecté à PV1 à travers une résistance de \(1~k\Omega\).
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{transistor_out}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{transistor-ce}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Régler la tension de base à 1 V et DÉMARRER.
+
+\item {} 
+Recommencer pour diverses valeurs du courant de base.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Les courbes caractéristiques pour différentes valeurs du courant de base
+sont montrées sur la figure. Le courant de collecteur est obtenu à
+partir de la différence de potentiel aux bornes de la résistance de
+\(1~k\Omega\).
+
+Le courant de la base dépend du réglage de la source de tension à
+l’extrémité d’une résistance de \(100~k\Omega\), l’autre extrémité étant
+connectée à la base. La valeur du courant de base est calculée par
+\(I_b = (U_{PV2} - U_{A2})/(100 \times 10^3) \times 10^6~\mu A\).
+Si A2 n’est pas connectée, le code considère une valeur de 0,6 V pour la
+base afin de calculer le courant dans celle-ci.
+
+
+\section{Transmission d’un signal Opto-électrique}
+\label{\detokenize{3.13:transmission-dun-signal-opto-electrique}}\label{\detokenize{3.13::doc}}
+\sphinxstylestrong{Objectif}
+
+Démontrer la transmission de signaux à l’aide de lumière. Une DEL est
+alimentée par un signal de fréquence 1 kHz et on dirige sa lumière vers
+un photo-transistor.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{opto-electric}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{opto-electric-transmission}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Placer la DEL en face du photo-transistor et régler SQ1 à \(1000~Hz\)
+
+\item {} 
+Recommencer l’expérience en changeant la fréquence.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+L’entrée SEN est connectée à 5 V à travers une résistance de
+\(5,1~k\Omega\). La sortie du photo-transistor crée un signal de fréquence
+\(1~kHz\) comme montré sur la figure. Le signal carré est la tension qui
+alimente la DEL. Quand la DEL est allumée, le photo-transistor est
+conducteur et la tension au collecteur tombe à \(0,2~V\). Quand la DEL
+est éteinte le transistor passe en mode isolant et le collecteur remonte
+à la tension de l’alimentation. Les temps de montée et de descente du
+photo-transistor semblent être différents. Trouver la limite haute en
+fréquence à laquelle le photo-transistor est capable de répondre.
+
+Recommencer cette expérience avec une fibre optique pour guider la
+lumière depuis la DEL jusqu’au photo-transistor.
+
+
+\chapter{Expériences d’électricité}
+\label{\detokenize{index:experiences-d-electricite}}
+
+\section{Circuits RLC, réponse en régime stationnaire}
+\label{\detokenize{4.1:circuits-rlc-reponse-en-regime-stationnaire}}\label{\detokenize{4.1::doc}}
+\sphinxstylestrong{Objectif}
+
+Étudier le comportement de dipôle RLC dans un circuit en courant
+alternatif. Trois combinaisons différentes peuvent être étudiées.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCsteadystate}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLsteadystate}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLCsteadystate}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Faire les connexions une par une, selon les schémas
+
+\item {} 
+Prendre note des mesures d’amplitude et de phase, dans chaque cas
+
+\item {} 
+Recommencer les mesures en changeant la fréquence.
+
+\item {} 
+Pour le circuit série RLC, la jonction entre L et C est surveillées
+par A3
+
+\item {} 
+Pour la résonance, sélectionner \(C = 1~\mu F\),
+\(L = 10~mH\) et \(f = 1600~Hz\), ajuster f pour obtenir un déphasage nul
+
+\item {} 
+La tension totale aux bornes de L et C s’approche de zéro, les
+tensions de chacun sont déphasées à la résonance
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La tension alternative de la source est en A1 et la tension aux bornes
+de la résistance en A2. Si on soustrait les valeurs instantanées de A2
+de A1 on obtient la tension totale aux bornes de L et C. IL faut
+utiliser un bobinage avec une résistance négligeable pour de bons
+résultats. Le déphasage entre courant et tension est donnée par
+\(\Delta \Phi = \arctan((Z_C - Z_L)/Z_R)\).
+
+La tension totale, la tension aux bornes de R et la tension aux bornes
+de LC sont montrées dans la figure. Le diagramme de phase montre le
+déphasage entre courant et tension. Le bobinage utilisé dans
+l’expérience a une inductance d’environ \(10~mH\) et une résistance de
+\(20~\Omega\).
+
+À \(1600~Hz\), \(Z_C \simeq Z_L\) et la tension aux bornes
+de LC est déterminée par la résistance du bobinage. À la fréquence de
+résonance, la tension aux bornes de LC sera minimale, déterminée par la
+résistance du bobinage. L’entrée A3 est connectée entre L et C, si bien
+que les tensions individuelles de L et C peuvent être présentées.
+
+
+\section{Réponse de circuits RC en régime transitoire}
+\label{\detokenize{4.2:reponse-de-circuits-rc-en-regime-transitoire}}\label{\detokenize{4.2::doc}}
+\sphinxstylestrong{Objectif}
+
+Tracer l’évolution de la tension aux bornes d’un condensateur, quand il
+est chargé en appliquant un échelon de tension à travers une résistance.
+Calculer la valeur de la capacité d’après la courbe.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCtransient}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCtransient}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Dan le menu «Électricité», choisir le sous-menu «Circuit RC en régime
+transitoire».
+
+\item {} 
+Cliquer sur les boutons \sphinxstyleemphasis{Échelon 0-\textgreater{}5V} et \sphinxstyleemphasis{Échelon 5-\textgreater{}0V} pour
+afficher les graphiques
+
+\item {} 
+Ajuster l’échelle horizontale si nécessaire, et recommencer.
+
+\item {} 
+Calculer la constante de temps RC.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Quand on applique un échelon de 0 à 5 V, la tension aux bornes du
+condensateur s’approche exponentiellement de 5 V comme montré sur la
+figure. En modélisant la courbe de décharge par
+\(U(t) = U_0 \times e^{- t/RC}\) , on
+peut extraire la constante de temps RC et s’en servir pour trouver la
+valeur de la capacité.
+
+Le tension aux bornes d’un condensateur ne varie exponentiellement que
+quand on le charge au travers d’un dipôle linéaire, une résistance par
+exemple. Si on le charge à l’aide d’une source de courant constant, la
+tension change linéairement, puisque \(Q = It = CU\) , et la tension
+croît linéairement avec le temps comme
+\(U = (I/C) \times t\).
+
+
+\section{Réponse transitoire de circuits RL}
+\label{\detokenize{4.3:reponse-transitoire-de-circuits-rl}}\label{\detokenize{4.3::doc}}
+\sphinxstylestrong{Objectif}
+
+Explorer la nature du courant et de la tension quand un échelon de
+tension est appliqué à une résistance et un bobinage en série. En
+mesurant la tension en fonction du temps aux bornes du bobinage, on peut
+calculer son inductance.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLtransient}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLtransient}.pdf}
+
+Dans un circuit RL, \(U = RI + L(dI/dt)\) , équation
+qui se résout en
+\(I = I_0 \times e^{- (R/L)t}\). Le
+coefficient du terme exponentiel R/L peut être déduit du graphique de la
+tension aux bornes du bobinage. La résistance du bobinage doit être
+incluse dans les calculs, \(R = R_{ext} + R*_L\).
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Le bobinage est la bobine de 3000 tours
+
+\item {} 
+Cliquer sur les boutons \sphinxstyleemphasis{Échelon 0-\textgreater{}5V} et \sphinxstyleemphasis{Échelon 5-\textgreater{}0V} pour
+afficher les graphiques
+
+\item {} 
+Ajuster l’échelle horizontale, si nécessaire, et recommencer.
+
+\item {} 
+Calculer la valeur de l’inductance
+
+\item {} 
+Insérer un noyau en fer dans le bobinage et recommencer
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La réponse transitoire du circuit RL est montrée sur la figure. La
+courbe exponentielle est modélisée pour extraire la valeur de L/R. La
+résistance de la bobine est mesurée en la comparant avec la résistance
+externe connue, en courant continu. A2 est connecté à OD1 pour une
+mesure plus précise de la résistance du bobinage.
+
+Les tensions appliquées sont positives, mais le graphique va vers des
+tensions négatives, pourquoi ?
+
+Quel était le courant avant le début de l’échelon 5-\textgreater{}0 V ? Quelle est la
+force contre-électromotrice (\sphinxstyleemphasis{fcem}) ?
+
+Recommencer avec deux bobinages en série, (a) en les plaçant l’un loin
+de l’autre, (b) en les plaçant l’un sur l’autre, (c) après changement
+d’orientation de l’un des deux. On peut voir l’effet de l’induction
+mutuelle.
+
+
+\section{Réponse transitoire de circuit RLC}
+\label{\detokenize{4.4:reponse-transitoire-de-circuit-rlc}}\label{\detokenize{4.4::doc}}
+\sphinxstylestrong{Objectif}
+
+Explorer la nature oscillatoire de la mise en série de L et C. La
+fréquence de résonance d’un circuit LC série est donnée par
+\(f_0 = 1/(2\pi\sqrt{LC})\). Le facteur d’amortissement
+est \(R/(2\sqrt{LC})\), et il vaut 1 pour
+l’amortissement
+critique (\sphinxurl{http://en.wikiversity.org/wiki/RLC\_circuit}). Selon les
+valeurs de C/L et R, la réponse peut être sous-amortie, amortie de façon
+critique ou sur-amortie.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLCtransient}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RLC-curves}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Commencer avec le bobinage et un condensateur de \(0,1~\mu F\)
+
+\item {} 
+Cliquer sur \sphinxstyleemphasis{Échelon 5-\textgreater{}0 V}. Ajuster l’axe des abscisses et
+recommencer si nécessaire.
+
+\item {} 
+Ajuster le graphique (FIT) pour trouver la fréquence de résonance et
+l’amortissement.
+
+\item {} 
+Recommencer avec une résistance entre OD1 et le bobinage.
+
+\item {} 
+Recommencer l’expérience avec diverses valeurs de R, L et C.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+On a utilisé le bobinage de 3000 tours et le condensateur de \(0,1~\mu F\).La
+tension aux bornes du condensateur est montrée sur la figure après un
+échelon 5-\textgreater{}0 V. La fréquence de résonance mesurée est conforme à
+\(f = 1/(2\pi\sqrt{LC})\), compte tenu de la tolérance sur
+les valeurs des composants.
+
+
+\section{Différenciation et intégration RC}
+\label{\detokenize{4.5:differenciation-et-integration-rc}}\label{\detokenize{4.5::doc}}
+\sphinxstylestrong{Objectif}
+
+Les circuits RC peuvent intégrer ou différencier un signal de tension
+par rapport au temps. Si on intègre un signal carré on obtient un signal
+triangulaire et si on différencie on obtient des pics aux
+transitions.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCintegration}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCsteadystate}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Sélectionner l’option signal triangulaire pour WG
+
+\item {} 
+Régler WG à 500 Hz (\(T = 2~ms\)), \(R = 1~k\Omega\) et \(C = 1~\mu F\)
+
+\item {} 
+Ajuster l’échelle horizontale pour voir plus de quatre cycles.
+
+\item {} 
+Recommencer la même chose pour le différenciateur RC, à \(50~Hz\).
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+L’intégration d’un signal triangulaire donne une forme parabolique et la
+différenciation donne une forme carrée. La différenciation ne peut être
+montrée qu’à basse fréquence. Essayer cela pour d’autres formes de
+signaux, par exemple signal carré. Si on intègre un signal carré on est
+censé obtenir un signal triangulaire.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCintegration}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{RCdifferentiation}.pdf}
+
+
+\section{Analyse de Fourier}
+\label{\detokenize{4.6:analyse-de-fourier}}\label{\detokenize{4.6::doc}}
+\sphinxstylestrong{Objectif}
+
+Étudier la transformée de Fourier d’un signal. Représentations
+temporelle et fréquentielle d’un signal.
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Connecter SQ1 à A1 et WG à A2. Mettre A1 en mode couplage alternatif
+(interrupteur à glissière sur le boîtier)
+
+\item {} 
+Activer A1 et A2, sélectionner le calibre 4 V
+
+\item {} 
+Régler WG et SQ1 à 500 Hz
+
+\item {} 
+Cliquer sur le bouton FFT
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Dans le graphique de la transformée de Fourier, la fréquence est sur
+l’axe x et l’axe y montre l’intensité relative des composants
+fréquentiels du signal. On appelle ça la représentation
+fréquentielle (\sphinxurl{http://en.wikipedia.org/wiki/Fourier\_transform}).
+Dans le cas du signal sinusoïdal il y a un seul pic dominant, les pics
+plus petits sont une mesure de la distorsion du signal sinusoïdal.
+
+Un signal carré peut être représenté comme
+\(f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + \dots\).
+Dans la transformée de Fourier d’un signal carré de fréquence \sphinxstyleemphasis{f} , il y
+aura un composant \sphinxstyleemphasis{3 f} (dont l’amplitude est le tiers du composant \sphinxstyleemphasis{f}),
+un composant \sphinxstyleemphasis{5 f} (amplitude un cinquième), etc. comme montré sur
+la figure.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sqwaveFFT}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sinewaveFFT}.pdf}
+
+
+\section{Induction électromagnétique}
+\label{\detokenize{4.7:induction-electromagnetique}}\label{\detokenize{4.7::doc}}
+\sphinxstylestrong{Objectif}
+
+Explorer la tension induite aux bornes d’un bobinage par un champ
+magnétique variable, en laissant tomber un petit aimant cylindrique à
+travers le bobinage. On utilise un tube pour guider l’aimant à travers
+le bobinage.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{induction}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{induction-screen}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Cliquer sur « Démarrer le scan ». Un trace horizontale devrait
+apparaître
+
+\item {} 
+Laisser tomber l’aimant à travers la bobine, jusqu’à ce qu’on capture
+une trace.
+
+\item {} 
+Recommencer le processus en changeant des paramètres comme la force
+de l’aimant, la vitesse, etc.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Le résultat est montré sur la figure. L’amplitude augmente avec la
+vitesse de l’aimant. D’après le graphique, on peut déterminer le temps
+que met l’aimant à traverser le bobinage.
+
+Le deuxième pic est plus grand que le premier. Pourquoi ? À quel endroit
+est censé se trouver l’aimant quand la tension induite passe par zéro ?
+Laisser tomber l’aimant depuis différentes hauteurs et faire un
+graphique de la tension crête en fonction de la racine carrée de la
+hauteur de chute.
+
+
+\chapter{Expériences sur le son}
+\label{\detokenize{index:experiences-sur-le-son}}
+
+\section{Réponse en fréquence d’un piézo}
+\label{\detokenize{5.1:reponse-en-frequence-dun-piezo}}\label{\detokenize{5.1::doc}}
+\sphinxstylestrong{Objectif}
+
+Faire le graphique de la courbe de réponse d’un disque piézo en scannant
+la fréquence et en mesurant l’amplitude à la sortie du microphone.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound-capture}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{piezo-freq-resp}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Faire les connexions et fixer le buzzer et le microphone face à face
+
+\item {} 
+Cliquer sur le bouton DÉMARRER
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Le graphique de l’amplitude en fonction de la fréquence est montré sur
+la figure. L’amplitude est maximale près de 3500 Hz.
+
+
+\section{Vitesse du son}
+\label{\detokenize{5.2:vitesse-du-son}}\label{\detokenize{5.2::doc}}
+\sphinxstylestrong{Objectif}
+
+Calculer la vitesse du son en mesurant les variation de pression selon
+la distance.
+
+Le son voyage comme une série de compressions et d’expansions. La figure
+{\hyperref[\detokenize{5.2:fig:Sound-waves}]{\emph{5.1}}}(a) montre les régions de haute et basse
+pression le long de la direction de propagation, en même temps que la
+sortie d’un capteur de pression aux positions correspondantes.
+
+On peut faire un graphique des variations de pression à tout point en
+synchronisation avec la variation au point de départ. La phase de la
+sortie du microphone change quand on modifie sa distance au piézo. Quand
+on le déplace d’une longueur d’onde, la phase change de 360°. Si la
+phase change de \sphinxstyleemphasis{X} degrés pour un changement de la distance de \(\Delta D\),
+la longueur d’onde est donnée par \(\lambda = (360 \times \Delta D)/X\). On
+obtient la vitesse du son en multipliant cela par la fréquence.
+
+
+\begin{savenotes}\sphinxattablestart
+\centering
+\begin{tabulary}{\linewidth}[t]{|T|}
+\hline
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound_waves}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound-velocity}.pdf}
+\\
+\hline
+Figure 5.1 (a) compressions et expansions le long de la direction de
+propagation d’un son. (b) schéma de montage
+\\
+\hline
+\end{tabulary}
+\par
+\sphinxattableend\end{savenotes}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Régler la fréquence au maximum de résonance en mesurant la réponse en
+amplitude {\hyperref[\detokenize{5.2:sec:Resonance-frequency-of}]{\emph{5.1}}}
+
+\item {} 
+Fixer le piézo face au microphone, le long d’un axe
+
+\item {} 
+Activer la mesure
+
+\item {} 
+Ajuster la distance pour que les deux traces soient en phase
+
+\item {} 
+Modifier la distance pour les déphaser de 180° ; cette distance est
+la demi-longueur d’onde.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+À 3500 Hz, un changement de distance de 2 cm provoque un changement de
+phase de 176° à 102°. À l’aide de l’équation,
+\(v = f \times (360 \times \Delta D)/X\), \(v = 3500 \times (360 \times 2)/(176 - 102) = 34054~cm\cdot s^{-1}\).
+Il est important de conserver le microphone et le disque piézo sur le
+même axe pour des résultats précis.
+
+
+\section{Battements sonores}
+\label{\detokenize{5.3:battements-sonores}}\label{\detokenize{5.3::doc}}
+\sphinxstylestrong{Objectif}
+
+Étudier les interférences sonores de deux sources individuelles. Deux
+buzzers piézo sont alimentés par deux sources indépendantes, et le son
+est envoyé vers un microphone.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sound-beats}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Régler WG à 3500 Hz et SQ1 à 3600 Hz
+
+\item {} 
+Activer WG et SQ1 séparément pour vérifier la sortie MIC
+
+\item {} 
+Ajuster la position des buzzers piézo, par rapport au microphone,
+pour obtenir pratiquement la même amplitude avec chacun
+
+\item {} 
+Activer les deux en même temps pour obtenir la figure de battement
+
+\item {} 
+Cliquer sur FFT pour voir les spectre fréquentiel
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Sur la figure on peut voir comment l’enveloppe de basse fréquence
+apparaît. La durée entre deux instants de pression minimale, sur
+l’enveloppe, correspond à la demi-fréquence des battements. La
+transformée de Fourier est montrée sur la figure.
+
+
+\chapter{Expériences de mécanique}
+\label{\detokenize{index:experiences-de-mecanique}}
+
+\section{Accélération de la pesanteur à l’aide d’un pendule pesant}
+\label{\detokenize{6.1:acceleration-de-la-pesanteur-a-laide-dun-pendule-pesant}}\label{\detokenize{6.1::doc}}
+\sphinxstylestrong{Objectif}
+
+Mesurer la période des oscillations d’un pendule pesant à l’aide d’une
+barrière photo-électrique et calculer l’accélération de la pesanteur. La
+période des oscillations d’une tige uniforme autour d’une de ses
+extrémités est donnée par \(T = 2\pi\sqrt{2l/3g}\), où \(l\) est la
+longueur et \(g\) est l’accélération de la pesanteur. Le pendule (en forme
+de \(T\), un bord de couteau fixé à une tige de diamètre 6 mm) est mis à
+osciller entre une DEL et un photo-transistor, connectés à ExpEYES. La
+DEL et le photo-transistor sont montés sur un support en forme de \(U\)
+comme le montre la figure.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{rod-pendulum}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{light-barrier-photo}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Mettre le pendule en oscillation et cliquer sur DÉMARRER
+
+\item {} 
+Recommencer avec diverses longueurs de pendule.
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La période est mesurée 50 fois, à l’aide d’un pendule pesant de
+14,6 cm, et la valeur moyenne est 0,627 s. La valeur calculée de
+\sphinxstyleemphasis{g} est \(977,4~cm\cdot s^{-2}\), légèrement différente de la
+valeur réelle pour les raisons suivantes : La longueur est mesurée
+depuis le bord du couteau jusqu’au bas de la tige et utilisée dans la
+formule. Mais il y a un peu de masse présente au-dessus du fil du
+couteau qui n’est pas comprise dans le calcul. Une autre raison peut
+être que le pendule n’est peut-être pas exactement vertical dans la
+position de repos.
+
+
+\section{Vitesse angulaire d’un pendule}
+\label{\detokenize{6.2:vitesse-angulaire-dun-pendule}}\label{\detokenize{6.2::doc}}
+\sphinxstylestrong{Objectif}
+
+Étudier la nature des oscillations d’un pendule. Un encodeur angulaire
+est nécessaire pour mesurer le déplacement angulaire en fonction du
+temps. Mais en utilisant un moteur à courant continu comme capteur, on
+peut mesurer la vitesse angulaire en fonction du temps.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{pendulum-screen}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Attacher un quelconque de pendule rigide à l’axe du moteur.
+
+\item {} 
+Connecter le moteur entre A3 et GND
+
+\item {} 
+Connecter une résistance de \(100~\Omega\) entre Rg et GND
+
+\item {} 
+Mettre le pendule en oscillation et DÉMARRER la numérisation
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Le signal obtenu est montré sur la figure. Quand on le modélise par une
+équation
+\(A = A_0 \sin(\omega t + \theta) \exp( - Dt) + C\), à
+l’aide de Grace, on a obtenu une fréquence angulaire de \(10~Hz\).
+
+Il convient de réaliser le pendule avec une masselotte assez lourde et
+une tige légère qui la relie à l’axe du moteur. Dans ce cas, le moteur à
+courant continu se comporte en générateur et la tension est
+proportionnelle à la vitesse angulaire.
+
+
+\section{Résonance d’un pendule forcé}
+\label{\detokenize{6.3:resonance-dun-pendule-force}}\label{\detokenize{6.3::doc}}
+\sphinxstylestrong{Objectif}
+
+Démontrer la résonance d’un pendule forcé.
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{driven-pendulum}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{resonance-pendulum}.pdf}
+
+\sphinxstylestrong{Procédure}
+
+Réaliser un pendule avec deux aimants boutons et un morceau de papier.
+Le suspendre et placer la bobine de 3000 tours à proximité, comme montré
+sur la figure.
+\begin{itemize}
+\item {} 
+Connecter la bobine entre SQ1 et GND
+
+\item {} 
+Calculer la fréquence de résonance d’après la longueur du pendule
+
+\item {} 
+Scanner la fréquence au voisinage de la fréquence de résonance
+attendue
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Quand SQ1 atteint la fréquence de résonance du pendule, son amplitude
+augmente. Un pendule long de 4 cm (du centre des aimants à l’axe de
+rotation) a résonné à environ \(2,5~Hz\), presque conformément à la
+fréquence naturelle calculée. La fréquence de résonance est donnée par
+\(f = 1/(2\pi\sqrt{g/l})\), où \(l\) est la distance du centre de
+l’aimant au point de suspension et \(g\) est l’accélération de la
+pesanteur.
+
+Recommencer l’expérience en modifiant la longueur du pendule.
+
+
+\section{Mesure de distance, par écho ultrasonore}
+\label{\detokenize{6.4:mesure-de-distance-par-echo-ultrasonore}}\label{\detokenize{6.4::doc}}
+\sphinxstylestrong{Objectif}
+
+Mesurer une distance en mesurant le temps que prend une salve de
+fréquence \(40~kHz\) à faire un écho contre une surface dure.
+
+\sphinxstylestrong{Procédure}
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{sr04-dist}.pdf}
+\begin{itemize}
+\item {} 
+Placer uns surface dure, comme un carton, à quelques 10 cm du module
+d’écho
+
+\item {} 
+Cliquer sur DÉMARRER
+
+\item {} 
+Changer la distance
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+La distance est calculée à partir du temps que met une salve sonore à
+parcourir aller-retour (en écho) la distance qui sépare le module de la
+surface réfléchissante. On peut mesurer la distance en fonction du
+temps, ce qui permet de calculer vitesse, accélération, etc.
+
+
+\section{Mesure de température à l’aide d’une sonde PT100}
+\label{\detokenize{6.5:mesure-de-temperature-a-laide-dune-sonde-pt100}}\label{\detokenize{6.5::doc}}
+\sphinxstylestrong{Objectif}
+
+Enregistrer la température d’un liquide à l’aide d’un thermomètre à
+résistance de platine. La résistance d’un module PT100 est dépendante de
+la température par la relation
+\(R(T) = R_0 (1 + AT + BT^2)\), où
+\(A = 3,9083 \times 10^{-3}\) et \(B =  - 5,775 \times 10^{-7}\).
+
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{pt100}.pdf}
+\noindent\sphinxincludegraphics[width=300\sphinxpxdimen]{{pt100-screen}.pdf}
+
+\sphinxstylestrong{Procédure}
+\begin{itemize}
+\item {} 
+Entrer le gain l’erreur d’offset et la valeur du courant de CSS
+
+\item {} 
+Sélectionner l’intervalle de température et les intervalles de temps
+
+\item {} 
+Sélectionner les paramètres requis et cliquer sur DÉMARRER
+
+\end{itemize}
+
+\sphinxstylestrong{Discussion}
+
+Un graphique de refroidissement de l’eau d’un récipient est montré sur
+la figure.
+
+Pour mesurer la résistance d’un élément PT100, on le connecte entre CSS
+et GND et on mesure la tension à ses bornes. Il est possible de mesurer
+la valeur exacte de CSS à l’aide d’un multimètre ou en mesurant la
+tension aux bornes d’une résistance connue. L’entrée de A3 est amplifiée
+11 fois en connectant une résistance de \(1~k\Omega\) entre Rg et GND.
+
+La résistance d’une sonde PT100 est \(1000~\Omega\) à \(0^\circ C\). Elle change
+pratiquement de \(0,4~\Omega /^\circ C\), modifiant la tension de
+\(0, 4~mV\). La
+sortie du convertisseur analogique numérique change d’un bit de poids
+faible pour un changement de \(1,22~mV\) dans la tension d’entrée, donc
+un changement de température de moins de 3°C ne serait pas toujours
+détecté. On utilise un amplificateur non-inverseur pour augmenter la
+résolution. Le gain de cet amplificateur doit être tel que la
+température maximale mesurée donne une tension de sortie inférieure à
+3,3 V. Modifier le champ « gain » selon.
+
+
+\chapter{Coder en Python pour expEYES-17}
+\label{\detokenize{index:coder-en-python-pour-expeyes-17}}
+\begin{sphinxadmonition}{note}{Note:}
+Les programmes à interface graphique décrit dans les chapitres
+précédents sont prévus pour un ensemble fini d’expériences. Pour
+développer de nouvelles expériences, on doit savoir comment accéder
+aux fonctionnalités d’expEYES par logiciel. Les appels de fonctions
+importants pour communiquer avec l’appareil sont donnés ci-dessous.
+\end{sphinxadmonition}
+
+
+\section{Établir la Connexion}
+\label{\detokenize{7.1:etablir-la-connexion}}\label{\detokenize{7.1::doc}}
+Pour accéder au matériel de EYES17, les modules Python pour \sphinxcode{\sphinxupquote{eyes17}}
+doivent être installés. Il sont censés se trouver dans un répertoire
+nommé \sphinxcode{\sphinxupquote{eyes17}}, qui pourrait être dans votre répertoire personnel
+ou sur le « Python PATH ».
+
+\sphinxstylestrong{Tout programme doit commencer par les deux lignes suivantes :}
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{import} \PYG{n+nn}{eyes17.eyes}
+\PYG{n}{p} \PYG{o}{=} \PYG{n}{eyes17}\PYG{o}{.}\PYG{n}{eyes}\PYG{o}{.}\PYG{n}{open}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+La variable \sphinxcode{\sphinxupquote{p}} est l’objet logiciel qui représente le matériel.
+
+Les sections suivantes expliquent les appels de fonctions Python pour
+accéder au matériel EYES17. Chaque appel de fonction est expliquer
+avec un exemple d’utilisation.
+
+
+\section{set\_pv1(v), set\_pv2(v)}
+\label{\detokenize{7.1:set-pv1-v-set-pv2-v}}
+Règle la tension continue en PV1 et PV2. L’intervalle pour PV1 est
+de -5 à 5. L’intervalle pour PV2 est de -3,3 à 3,3.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}pv1}\PYG{p}{(}\PYG{l+m+mi}{4}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}pv2}\PYG{p}{(}\PYG{l+m+mf}{2.1}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+La valeur assignée à la sortie est affichée. Mesurer les tensions
+avec un voltmètre.
+
+
+\section{get\_voltage(entree)}
+\label{\detokenize{7.1:get-voltage-entree}}
+Renvoie la tension de l’entrée spécifiée.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A3}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{MIC}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{SEN}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+Connecter PV1 à A1, et utiliser \sphinxcode{\sphinxupquote{set\_pv1()}} et \sphinxcode{\sphinxupquote{get\_voltage('A1')}}
+ensemble. Cette fonction ajuste le calibre d’entrée par essais et
+erreurs, selon la valeur du signal d’entrée.
+
+
+\section{get\_voltage\_time(entree)}
+\label{\detokenize{7.1:get-voltage-time-entree}}
+Renvoie un tuple, qui contient le timbre à date de l’ordinateur et
+la tension à l’entrée spécifiée.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage\PYGZus{}time}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{get\_resistance()}
+\label{\detokenize{7.1:get-resistance}}
+Renvoie la valeur de la résistance connectée à SEN, qui devrait être
+entre \(100~\Omega\) et \(100~k\Omega\) pour une précision raisonnable.
+
+..code-block:: python
+\begin{quote}
+
+print p.get\_resistance()
+\end{quote}
+
+
+\section{get\_capacitance()}
+\label{\detokenize{7.1:get-capacitance}}
+Renvoie la valeur de la capacité connectée en IN1 (fonctionne bien
+dans le domaine du \(pF\))
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}capacitance}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{get\_version()}
+\label{\detokenize{7.1:get-version}}
+Renvoie la version du firmware.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}version}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{get\_temperature()}
+\label{\detokenize{7.1:get-temperature}}
+Renvoie la température du processeur à l’intérieur de EYES17
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}temperature}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{set\_state(SORTIE=valeur)}
+\label{\detokenize{7.1:set-state-sortie-valeur}}
+Règle l’état logique de la sortie OD1, SQ1, etc. Connecter OD1 à A1
+et lancer :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}state}\PYG{p}{(}\PYG{n}{OD1}\PYG{o}{=}\PYG{l+m+mi}{1}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}voltage}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{set\_sine(fequence)}
+\label{\detokenize{7.1:set-sine-fequence}}
+Génère le signal sinusoïdal de la fréquence demandée sur WG (intervalle
+de \(5~Hz\) à \(5000~Hz\)). Toutes les valeurs intermédiaires ne sont
+pas possibles, la fonction renvoie la valeur effectivement adoptée.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine}\PYG{p}{(}\PYG{l+m+mi}{502}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+\sphinxcode{\sphinxupquote{502.00803}}
+
+
+\section{set\_sine\_amp(amplitude)}
+\label{\detokenize{7.1:set-sine-amp-amplitude}}
+L’amplitude peut être réglée à trois valeurs prédéfinies de tension
+crête(0 pour avoir \(80~mV\), 1 pour avoir \(1~V\), 3 pour avoir \(3~V\)).
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine\PYGZus{}amp}\PYG{p}{(}\PYG{l+m+mi}{2}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+Règle l’amplitude à \(3~V\) crête.
+
+
+\section{set\_sqr1(frequence)}
+\label{\detokenize{7.1:set-sqr1-frequence}}
+Règle la fréquence de la sortie SQ1 (intervalle de \(4~Hz\) à \(1~MHz\)).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{15030}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+\sphinxcode{\sphinxupquote{15030.53}}
+
+
+\section{set\_sqr1\_slow(frequence)}
+\label{\detokenize{7.1:set-sqr1-slow-frequence}}
+Règle la fréquence de la sortie SQ1 (intervalle de \(0,1~Hz\) à \(1~MHz\)).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée. La résolution est fine mais
+WG est désactivé quand on commande SQ1 de cette façon.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1\PYGZus{}slow}\PYG{p}{(}\PYG{l+m+mf}{0.5}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{set\_sqr2(frequence)}
+\label{\detokenize{7.1:set-sqr2-frequence}}
+Similaire à set\_sqr1() mais SQ2 n’est pas disponible en même temps
+que WG, une seule des deux sorties est utilisable à la fois.
+
+
+\section{set\_sqr1(frequence, rapportCyclique)}
+\label{\detokenize{7.1:set-sqr1-frequence-rapportcyclique}}
+Règle la fréquence de la sortie SQ1 (intervalle de \(0,1~Hz\) à \(1~MHz\)).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{,} \PYG{l+m+mi}{30}\PYG{p}{)}          \PYG{c+c1}{\PYGZsh{}1000 \PYGZti{}Hz, rapport cyclique 30\PYGZpc{}}
+\end{sphinxVerbatim}
+
+
+\section{get\_freq(entree)}
+\label{\detokenize{7.1:get-freq-entree}}
+Mesure la fréquence d’un signal carré sur l’entrée, IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{get\PYGZus{}freq}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{IN2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{duty\_cycle(entree)}
+\label{\detokenize{7.1:duty-cycle-entree}}
+Mesure le rapport cyclique d’un signal carré , IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{,} \PYG{l+m+mi}{30}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{duty\PYGZus{}cycle}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{IN2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{r2ftime(entree1, entree2)}
+\label{\detokenize{7.1:r2ftime-entree1-entree2}}
+Mesure l’intervalle de temps entre un front montant sur input1 jusqu’à
+un front descendant sur input2, les entrées peuvent éventuellement
+être les mêmes. On peut l’utiliser pour tester un signal carré.
+
+Connecter SQ1 à IN2 et lancer le code :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{,} \PYG{l+m+mi}{30}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{r2ftime}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{IN2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{IN2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+\sphinxcode{\sphinxupquote{0.0003}}
+
+Le signal carré à \(1~kHz\) avec un rapport cyclique de 30\% a une
+période de \(1~ms\) et reste à l’état HAUT durant \(0,3~ms\).
+
+
+\section{multi\_r2rtime(entree, nbCycles)}
+\label{\detokenize{7.1:multi-r2rtime-entree-nbcycles}}
+Mesure l’intervalle de temps entre deux fronts montants de l’entrée
+\sphinxcode{\sphinxupquote{entree}}. La durée entre deux fronts montants est un cycle.
+On peut spécifier le nombre cycles à mesurer, la valeur par défaut
+étant 1. Les valeurs autorisées sont 1,2,4,8,12,16,32 et 48. On peut
+tester ça avec un signal carré.
+
+Connecter SQ1 à IN2 et lancer le code :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sqr1}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{)}
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{multi\PYGZus{}r2rtime}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{IN2}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{8}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+\sphinxcode{\sphinxupquote{0.008}}
+
+
+\section{select\_range(canal, calibre)}
+\label{\detokenize{7.1:select-range-canal-calibre}}
+Les calibres pour A1 et A2 peuvent être réglés depuis \(\pm0.5~V\)
+jusqu’à \(\pm16~V\), à l’aide d’amplificateurs à gain programmable.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{4}\PYG{p}{)}         \PYG{c+c1}{\PYGZsh{} 4 volt maximum}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{8}\PYG{p}{)}         \PYG{c+c1}{\PYGZsh{} 8 volt maximum}
+\end{sphinxVerbatim}
+
+
+\section{capture1(entree, nbEchantillons, intervalleTemps)}
+\label{\detokenize{7.1:capture1-entree-nbechantillons-intervalletemps}}
+Numérise l’entrée spécifiée. Le nombre d’échantillons peut aller jusqu’à
+10000. La durée entre deux échantillons consécutifs est donnée en
+microseconde (intervalle de \(2\) à \(1000~\mu s\)).
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k}{print} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{5}\PYG{p}{,} \PYG{l+m+mi}{5}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+affichera deux tableaux de dates et de tensions.
+
+Quand on a besoin de créer un graphique de la tension de sortie pour
+une meilleure compréhension, on peut le faire à l’aide du module \sphinxcode{\sphinxupquote{matplotlib}},
+importé grâce à l’interface \sphinxcode{\sphinxupquote{pylab}}. Connecter WG à A1 à l’aide
+d’un fil et lancer :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine\PYGZus{}amp}\PYG{p}{(}\PYG{l+m+mi}{2}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{4}\PYG{p}{)}
+\PYG{n}{t}\PYG{p}{,}\PYG{n}{v} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{300}\PYG{p}{,} \PYG{l+m+mi}{10}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{t}\PYG{p}{,}\PYG{n}{v}\PYG{p}{)}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+Le résultat de ce code est donné ci-dessous.
+
+\noindent\sphinxincludegraphics[width=400\sphinxpxdimen]{{sine}.pdf}
+
+
+\section{capture2(nbEchantillons, intervalleTemps)}
+\label{\detokenize{7.1:capture2-nbechantillons-intervalletemps}}
+Numérise les entrées A1 et A2 simultanément. Le nombre d’échantillons
+peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de \(2\) à \(1000~\mu s\)).
+
+Connecter WG à A1, et une diode entre A1 et A2. Lancer le code ci-dessous :
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine\PYGZus{}amp}\PYG{p}{(}\PYG{l+m+mi}{2}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{4}\PYG{p}{)}
+\PYG{n}{t}\PYG{p}{,}\PYG{n}{v}\PYG{p}{,}\PYG{n}{tt}\PYG{p}{,}\PYG{n}{vv} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture2}\PYG{p}{(}\PYG{l+m+mi}{300}\PYG{p}{,} \PYG{l+m+mi}{10}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{t}\PYG{p}{,}\PYG{n}{v}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{tt}\PYG{p}{,}\PYG{n}{vv}\PYG{p}{)}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+Le résultat de ce code est donné ci-dessous.
+
+\noindent\sphinxincludegraphics[width=400\sphinxpxdimen]{{halfwave}.pdf}
+\noindent\sphinxincludegraphics[width=400\sphinxpxdimen]{{capture4}.pdf}
+
+
+\section{capture4(nbEchantillons, intervalleTemps)}
+\label{\detokenize{7.1:capture4-nbechantillons-intervalletemps}}
+Numérise les entrées A1, A2, A3 et MIC simultanément. Le nombre d’échantillons
+peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de \(2\) à \(1000~\mu s\)).
+
+Connecter WG à A3 et lancer le code donné ci-dessous. Le résultat
+est montré ci-dessus.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine\PYGZus{}amp}\PYG{p}{(}\PYG{l+m+mi}{2}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}sine}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{select\PYGZus{}range}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{4}\PYG{p}{)}
+\PYG{n}{res} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture4}\PYG{p}{(}\PYG{l+m+mi}{300}\PYG{p}{,} \PYG{l+m+mi}{10}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{res}\PYG{p}{\PYGZob{}}\PYG{p}{[}\PYG{p}{\PYGZcb{}}\PYG{l+m+mi}{4}\PYG{p}{\PYGZob{}}\PYG{p}{]}\PYG{p}{\PYGZcb{}}\PYG{p}{,}\PYG{n}{res}\PYG{p}{\PYGZob{}}\PYG{p}{[}\PYG{p}{\PYGZcb{}}\PYG{l+m+mi}{5}\PYG{p}{\PYGZob{}}\PYG{p}{]}\PYG{p}{\PYGZcb{}}\PYG{p}{)}        \PYG{c+c1}{\PYGZsh{} A3}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{res}\PYG{p}{\PYGZob{}}\PYG{p}{[}\PYG{p}{\PYGZcb{}}\PYG{l+m+mi}{6}\PYG{p}{\PYGZob{}}\PYG{p}{]}\PYG{p}{\PYGZcb{}}\PYG{p}{,}\PYG{n}{res}\PYG{p}{\PYGZob{}}\PYG{p}{[}\PYG{p}{\PYGZcb{}}\PYG{l+m+mi}{7}\PYG{p}{\PYGZob{}}\PYG{p}{]}\PYG{p}{\PYGZcb{}}\PYG{p}{)}        \PYG{c+c1}{\PYGZsh{} MIC}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{set\_wave(frequence, typeDeSignal)}
+\label{\detokenize{7.1:set-wave-frequence-typedesignal}}
+Si le paramètre \sphinxcode{\sphinxupquote{wavetype}} n’est pas spécifié, cela génère
+un signal en utilisant la table d’onde existante. Si \sphinxcode{\sphinxupquote{wavetype}}
+est spécifié \sphinxcode{\sphinxupquote{'sine'}} ou \sphinxcode{\sphinxupquote{'tria'}}, la table d’onde
+correspondante est chargée.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}wave}\PYG{p}{(}\PYG{l+m+mi}{1000}\PYG{p}{,} \PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{sine}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}wave}\PYG{p}{(}\PYG{l+m+mi}{100}\PYG{p}{)}          \PYG{c+c1}{\PYGZsh{} fréq. 100Hz avec la table existante}
+\PYG{n}{x}\PYG{p}{,}\PYG{n}{y} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{500}\PYG{p}{,}\PYG{l+m+mi}{50}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{x}\PYG{p}{,}\PYG{n}{y}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}wave}\PYG{p}{(}\PYG{l+m+mi}{100}\PYG{p}{,} \PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{tria}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{)}  \PYG{c+c1}{\PYGZsh{} table d\PYGZsq{}onde triangulaire et 100 Hz}
+\PYG{n}{x}\PYG{p}{,}\PYG{n}{y} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{500}\PYG{p}{,}\PYG{l+m+mi}{50}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{x}\PYG{p}{,}\PYG{n}{y}\PYG{p}{)}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+\section{load\_equation(fonction, intervalle)}
+\label{\detokenize{7.1:load-equation-fonction-intervalle}}
+Crée la table d’onde en utilisant l’équation. Connecter WG à A1 et
+lancer le code ci-dessous. Le résultat est montré plus bas.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+
+\PYG{k}{def} \PYG{n+nf}{f1}\PYG{p}{(}\PYG{n}{x}\PYG{p}{)}\PYG{p}{:}
+    \PYG{k}{return} \PYG{n}{sin}\PYG{p}{(}\PYG{n}{x}\PYG{p}{)} \PYG{o}{+} \PYG{n}{sin}\PYG{p}{(}\PYG{l+m+mi}{3}\PYG{o}{*}\PYG{n}{x}\PYG{p}{)}\PYG{o}{/}\PYG{l+m+mi}{3}
+
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{load\PYGZus{}equation}\PYG{p}{(}\PYG{n}{f1}\PYG{p}{,} \PYG{p}{[}\PYG{o}{\PYGZhy{}}\PYG{n}{pi}\PYG{p}{,}\PYG{n}{pi}\PYG{p}{]}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}wave}\PYG{p}{(}\PYG{l+m+mi}{400}\PYG{p}{)}
+\PYG{n}{x}\PYG{p}{,}\PYG{n}{y} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{500}\PYG{p}{,}\PYG{l+m+mi}{10}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{x}\PYG{p}{,}\PYG{n}{y}\PYG{p}{)}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+\noindent\sphinxincludegraphics[width=400\sphinxpxdimen]{{loadEquation}.pdf}
+\noindent\sphinxincludegraphics[width=400\sphinxpxdimen]{{loadTable}.pdf}
+
+
+\section{load\_table(table)}
+\label{\detokenize{7.1:load-table-table}}
+On peut aussi charger la table d’onde avec un tableau de 512 éléments.
+Connecter WG à A1 et lancer le code ci-dessous. Après l’opération
+de valeur absolue, la table commence par 256, puis descend jusqu’à
+0 et enfin remonte jusqu’à 255, ce qui trace un signal triangulaire.
+Le résultat dû à ce tableau est montré ci-dessus.
+
+\fvset{hllines={, ,}}%
+\begin{sphinxVerbatim}[commandchars=\\\{\}]
+\PYG{k+kn}{from} \PYG{n+nn}{pylab} \PYG{k+kn}{import} \PYG{o}{*}
+\PYG{n}{x} \PYG{o}{=} \PYG{n}{arange}\PYG{p}{(}\PYG{o}{\PYGZhy{}}\PYG{l+m+mi}{256}\PYG{p}{,} \PYG{l+m+mi}{256}\PYG{p}{)}
+\PYG{n}{x} \PYG{o}{=} \PYG{n+nb}{abs}\PYG{p}{(}\PYG{n}{x}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{load\PYGZus{}table}\PYG{p}{(}\PYG{n}{x}\PYG{p}{)}
+\PYG{n}{p}\PYG{o}{.}\PYG{n}{set\PYGZus{}wave}\PYG{p}{(}\PYG{l+m+mi}{400}\PYG{p}{)}
+\PYG{n}{x}\PYG{p}{,}\PYG{n}{y} \PYG{o}{=} \PYG{n}{p}\PYG{o}{.}\PYG{n}{capture1}\PYG{p}{(}\PYG{l+s+s1}{\PYGZsq{}}\PYG{l+s+s1}{A1}\PYG{l+s+s1}{\PYGZsq{}}\PYG{p}{,} \PYG{l+m+mi}{500}\PYG{p}{,} \PYG{l+m+mi}{10}\PYG{p}{)}
+\PYG{n}{plot}\PYG{p}{(}\PYG{n}{x}\PYG{p}{,}\PYG{n}{y}\PYG{p}{)}
+\PYG{n}{show}\PYG{p}{(}\PYG{p}{)}
+\end{sphinxVerbatim}
+
+
+
+\renewcommand{\indexname}{Index}
+\printindex
+\end{document}
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.toc 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.toc
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.toc	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/eyes17.toc	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,105 @@
+\babel@toc {french}{}
+\contentsline {chapter}{\numberline {1}Introduction}{1}{chapter.1}
+\contentsline {chapter}{\numberline {2}Le mat\IeC {\'e}riel}{3}{chapter.2}
+\contentsline {section}{\numberline {2.1}Connexions externes}{3}{section.2.1}
+\contentsline {subsection}{\numberline {2.1.1}Les sorties\IeC {\nobreakspace }:}{4}{subsection.2.1.1}
+\contentsline {subsubsection}{Source de courant constant (CCS)\IeC {\nobreakspace }:}{4}{subsubsection*.3}
+\contentsline {subsection}{\numberline {2.1.2}Tension programmable (PV1) :}{4}{subsection.2.1.2}
+\contentsline {subsubsection}{Tension programmable (PV2) :}{4}{subsubsection*.4}
+\contentsline {subsubsection}{Signal carr\IeC {\'e} SQ1:}{4}{subsubsection*.5}
+\contentsline {subsubsection}{Signal carr\IeC {\'e} SQ2:}{5}{subsubsection*.6}
+\contentsline {subsubsection}{Sortie num\IeC {\'e}rique (OD1) :}{5}{subsubsection*.7}
+\contentsline {subsubsection}{Signal Sinuso\IeC {\"\i }dal/Triangulaire WG\IeC {\nobreakspace }:}{5}{subsubsection*.8}
+\contentsline {subsection}{\numberline {2.1.3}Entr\IeC {\'e}es\IeC {\nobreakspace }:}{5}{subsection.2.1.3}
+\contentsline {subsubsection}{Mesure de capacit\IeC {\'e} en IN1\IeC {\nobreakspace }:}{5}{subsubsection*.9}
+\contentsline {subsubsection}{Fr\IeC {\'e}quencem\IeC {\`e}tre en IN2\IeC {\nobreakspace }:}{5}{subsubsection*.10}
+\contentsline {subsubsection}{Capteur de r\IeC {\'e}sistance (SEN)\IeC {\nobreakspace }:}{5}{subsubsection*.11}
+\contentsline {subsubsection}{Entr\IeC {\'e}es analogiques:math:\sphinxtitleref {pm16V}, A1 \& A2\IeC {\nobreakspace }:}{5}{subsubsection*.12}
+\contentsline {subsubsection}{Entr\IeC {\'e}e analogique \(\pm 3.3V\) A3\IeC {\nobreakspace }:}{6}{subsubsection*.13}
+\contentsline {subsubsection}{Entr\IeC {\'e}e Microphone MIC\IeC {\nobreakspace }:}{6}{subsubsection*.14}
+\contentsline {subsection}{\numberline {2.1.4}Interface pour les capteurs I2C\IeC {\nobreakspace }:}{6}{subsection.2.1.4}
+\contentsline {subsection}{\numberline {2.1.5}Alimentation \(\pm 6~V/10~mA\) \IeC {\nobreakspace }:}{6}{subsection.2.1.5}
+\contentsline {section}{\numberline {2.2}Kit d\IeC {\textquoteright }accessoires}{6}{section.2.2}
+\contentsline {chapter}{\numberline {3}Installation du logiciel}{7}{chapter.3}
+\contentsline {section}{\numberline {3.1}Pour toute distribution GNU/Linux\IeC {\nobreakspace }:}{7}{section.3.1}
+\contentsline {section}{\numberline {3.2}Distributions GNU/Linux Debian ou Ubuntu}{8}{section.3.2}
+\contentsline {section}{\numberline {3.3}Le CD vif expEYES / La cl\IeC {\'e} USB vive}{8}{section.3.3}
+\contentsline {section}{\numberline {3.4}Sous MSWindows}{8}{section.3.4}
+\contentsline {chapter}{\numberline {4}Le programme graphique principal}{11}{chapter.4}
+\contentsline {chapter}{\numberline {5}Se familiariser avec ExpEYES17}{13}{chapter.5}
+\contentsline {chapter}{\numberline {6}Exp\IeC {\'e}riences \IeC {\guillemotleft }\IeC {\nobreakspace }scolaires\IeC {\nobreakspace }\IeC {\guillemotright }}{15}{chapter.6}
+\contentsline {section}{\numberline {6.1}Mesurer une tension}{15}{section.6.1}
+\contentsline {section}{\numberline {6.2}Mesurer une R\IeC {\'e}sistance}{16}{section.6.2}
+\contentsline {section}{\numberline {6.3}Mesurer une Capacit\IeC {\'e}}{16}{section.6.3}
+\contentsline {section}{\numberline {6.4}Mesurer des r\IeC {\'e}sistances par comparaison}{17}{section.6.4}
+\contentsline {section}{\numberline {6.5}Courants continu et alternatif}{18}{section.6.5}
+\contentsline {section}{\numberline {6.6}Signal d\IeC {\textquoteright }antenne alternatif d\IeC {\^u} au secteur}{19}{section.6.6}
+\contentsline {section}{\numberline {6.7}S\IeC {\'e}paration des composantes continue et alternative}{20}{section.6.7}
+\contentsline {section}{\numberline {6.8}Le corps humain comme conducteur}{21}{section.6.8}
+\contentsline {section}{\numberline {6.9}R\IeC {\'e}sistance \IeC {\'e}lectrique du corps humain}{21}{section.6.9}
+\contentsline {section}{\numberline {6.10}Photor\IeC {\'e}sistances}{22}{section.6.10}
+\contentsline {section}{\numberline {6.11}Tension d\IeC {\textquoteright }une pile-citron}{23}{section.6.11}
+\contentsline {section}{\numberline {6.12}Un g\IeC {\'e}n\IeC {\'e}rateur alternatif simple}{23}{section.6.12}
+\contentsline {section}{\numberline {6.13}Transformateur de courant alternatif}{24}{section.6.13}
+\contentsline {section}{\numberline {6.14}R\IeC {\'e}sistance de l\IeC {\textquoteright }eau, en courant alternatif}{25}{section.6.14}
+\contentsline {section}{\numberline {6.15}G\IeC {\'e}n\IeC {\'e}rer un son}{26}{section.6.15}
+\contentsline {section}{\numberline {6.16}Num\IeC {\'e}riser un son}{26}{section.6.16}
+\contentsline {chapter}{\numberline {7}Exp\IeC {\'e}riences d\IeC {\textquoteright }\IeC {\'e}lectronique}{29}{chapter.7}
+\contentsline {section}{\numberline {7.1}Redressement demi-onde \IeC {\`a} l\IeC {\textquoteright }aide d\IeC {\textquoteright }une jonction PN}{29}{section.7.1}
+\contentsline {section}{\numberline {7.2}Redressement double alternance avec des jonctions PN}{30}{section.7.2}
+\contentsline {section}{\numberline {7.3}\IeC {\'E}cr\IeC {\^e}tage \IeC {\`a} l\IeC {\textquoteright }aide d\IeC {\textquoteright }une diode \IeC {\`a} jonction PN}{31}{section.7.3}
+\contentsline {section}{\numberline {7.4}D\IeC {\'e}calage \IeC {\`a} l\IeC {\textquoteright }aide d\IeC {\textquoteright }un diode \IeC {\`a} jonction PN}{31}{section.7.4}
+\contentsline {section}{\numberline {7.5}Oscillateur \IeC {\`a} IC555}{32}{section.7.5}
+\contentsline {section}{\numberline {7.6}Amplificateur inverseur}{32}{section.7.6}
+\contentsline {section}{\numberline {7.7}Amplificateur non-inverseur}{33}{section.7.7}
+\contentsline {section}{\numberline {7.8}Int\IeC {\'e}grateur \IeC {\`a} ampli-op}{33}{section.7.8}
+\contentsline {section}{\numberline {7.9}Portes logiques}{34}{section.7.9}
+\contentsline {section}{\numberline {7.10}Diviseur d\IeC {\textquoteright }horloge}{35}{section.7.10}
+\contentsline {section}{\numberline {7.11}Caract\IeC {\'e}ristique U-I d\IeC {\textquoteright }une diode}{36}{section.7.11}
+\contentsline {section}{\numberline {7.12}Caract\IeC {\'e}ristique de la sortie (CE) d\IeC {\textquoteright }un transistor}{37}{section.7.12}
+\contentsline {section}{\numberline {7.13}Transmission d\IeC {\textquoteright }un signal Opto-\IeC {\'e}lectrique}{38}{section.7.13}
+\contentsline {chapter}{\numberline {8}Exp\IeC {\'e}riences d\IeC {\textquoteright }\IeC {\'e}lectricit\IeC {\'e}}{39}{chapter.8}
+\contentsline {section}{\numberline {8.1}Circuits RLC, r\IeC {\'e}ponse en r\IeC {\'e}gime stationnaire}{39}{section.8.1}
+\contentsline {section}{\numberline {8.2}R\IeC {\'e}ponse de circuits RC en r\IeC {\'e}gime transitoire}{40}{section.8.2}
+\contentsline {section}{\numberline {8.3}R\IeC {\'e}ponse transitoire de circuits RL}{41}{section.8.3}
+\contentsline {section}{\numberline {8.4}R\IeC {\'e}ponse transitoire de circuit RLC}{42}{section.8.4}
+\contentsline {section}{\numberline {8.5}Diff\IeC {\'e}renciation et int\IeC {\'e}gration RC}{42}{section.8.5}
+\contentsline {section}{\numberline {8.6}Analyse de Fourier}{43}{section.8.6}
+\contentsline {section}{\numberline {8.7}Induction \IeC {\'e}lectromagn\IeC {\'e}tique}{44}{section.8.7}
+\contentsline {chapter}{\numberline {9}Exp\IeC {\'e}riences sur le son}{47}{chapter.9}
+\contentsline {section}{\numberline {9.1}R\IeC {\'e}ponse en fr\IeC {\'e}quence d\IeC {\textquoteright }un pi\IeC {\'e}zo}{47}{section.9.1}
+\contentsline {section}{\numberline {9.2}Vitesse du son}{48}{section.9.2}
+\contentsline {section}{\numberline {9.3}Battements sonores}{48}{section.9.3}
+\contentsline {chapter}{\numberline {10}Exp\IeC {\'e}riences de m\IeC {\'e}canique}{51}{chapter.10}
+\contentsline {section}{\numberline {10.1}Acc\IeC {\'e}l\IeC {\'e}ration de la pesanteur \IeC {\`a} l\IeC {\textquoteright }aide d\IeC {\textquoteright }un pendule pesant}{51}{section.10.1}
+\contentsline {section}{\numberline {10.2}Vitesse angulaire d\IeC {\textquoteright }un pendule}{52}{section.10.2}
+\contentsline {section}{\numberline {10.3}R\IeC {\'e}sonance d\IeC {\textquoteright }un pendule forc\IeC {\'e}}{52}{section.10.3}
+\contentsline {section}{\numberline {10.4}Mesure de distance, par \IeC {\'e}cho ultrasonore}{53}{section.10.4}
+\contentsline {section}{\numberline {10.5}Mesure de temp\IeC {\'e}rature \IeC {\`a} l\IeC {\textquoteright }aide d\IeC {\textquoteright }une sonde PT100}{54}{section.10.5}
+\contentsline {chapter}{\numberline {11}Coder en Python pour expEYES-17}{57}{chapter.11}
+\contentsline {section}{\numberline {11.1}\IeC {\'E}tablir la Connexion}{57}{section.11.1}
+\contentsline {section}{\numberline {11.2}set\_pv1(v), set\_pv2(v)}{57}{section.11.2}
+\contentsline {section}{\numberline {11.3}get\_voltage(entree)}{58}{section.11.3}
+\contentsline {section}{\numberline {11.4}get\_voltage\_time(entree)}{58}{section.11.4}
+\contentsline {section}{\numberline {11.5}get\_resistance()}{58}{section.11.5}
+\contentsline {section}{\numberline {11.6}get\_capacitance()}{58}{section.11.6}
+\contentsline {section}{\numberline {11.7}get\_version()}{59}{section.11.7}
+\contentsline {section}{\numberline {11.8}get\_temperature()}{59}{section.11.8}
+\contentsline {section}{\numberline {11.9}set\_state(SORTIE=valeur)}{59}{section.11.9}
+\contentsline {section}{\numberline {11.10}set\_sine(fequence)}{59}{section.11.10}
+\contentsline {section}{\numberline {11.11}set\_sine\_amp(amplitude)}{59}{section.11.11}
+\contentsline {section}{\numberline {11.12}set\_sqr1(frequence)}{60}{section.11.12}
+\contentsline {section}{\numberline {11.13}set\_sqr1\_slow(frequence)}{60}{section.11.13}
+\contentsline {section}{\numberline {11.14}set\_sqr2(frequence)}{60}{section.11.14}
+\contentsline {section}{\numberline {11.15}set\_sqr1(frequence, rapportCyclique)}{60}{section.11.15}
+\contentsline {section}{\numberline {11.16}get\_freq(entree)}{60}{section.11.16}
+\contentsline {section}{\numberline {11.17}duty\_cycle(entree)}{61}{section.11.17}
+\contentsline {section}{\numberline {11.18}r2ftime(entree1, entree2)}{61}{section.11.18}
+\contentsline {section}{\numberline {11.19}multi\_r2rtime(entree, nbCycles)}{61}{section.11.19}
+\contentsline {section}{\numberline {11.20}select\_range(canal, calibre)}{61}{section.11.20}
+\contentsline {section}{\numberline {11.21}capture1(entree, nbEchantillons, intervalleTemps)}{62}{section.11.21}
+\contentsline {section}{\numberline {11.22}capture2(nbEchantillons, intervalleTemps)}{62}{section.11.22}
+\contentsline {section}{\numberline {11.23}capture4(nbEchantillons, intervalleTemps)}{64}{section.11.23}
+\contentsline {section}{\numberline {11.24}set\_wave(frequence, typeDeSignal)}{64}{section.11.24}
+\contentsline {section}{\numberline {11.25}load\_equation(fonction, intervalle)}{64}{section.11.25}
+\contentsline {section}{\numberline {11.26}load\_table(table)}{65}{section.11.26}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/footnotehyper-sphinx.sty 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/footnotehyper-sphinx.sty
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/footnotehyper-sphinx.sty	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/footnotehyper-sphinx.sty	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,269 @@
+\NeedsTeXFormat{LaTeX2e}
+\ProvidesPackage{footnotehyper-sphinx}%
+ [2017/10/27 v1.7 hyperref aware footnote.sty for sphinx (JFB)]
+%%
+%% Package: footnotehyper-sphinx
+%% Version: based on footnotehyper.sty 2017/03/07 v1.0
+%% as available at http://www.ctan.org/pkg/footnotehyper
+%% License: the one applying to Sphinx
+%%
+%% Refer to the PDF documentation  at http://www.ctan.org/pkg/footnotehyper for
+%% the code comments.
+%%
+%% Differences:
+%% 1. a partial tabulary compatibility layer added (enough for Sphinx mark-up),
+%% 2. use of \spx@opt@BeforeFootnote from sphinx.sty,
+%% 3. use of \sphinxunactivateextrasandspace from sphinx.sty,
+%% 4. macro definition \sphinxfootnotemark,
+%% 5. macro definition \sphinxlongtablepatch
+%% 6. replaced an \undefined by \@undefined
+\DeclareOption*{\PackageWarning{footnotehyper-sphinx}{Option `\CurrentOption' is unknown}}%
+\ProcessOptions\relax
+\newbox\FNH@notes
+\newdimen\FNH@width
+\let\FNH@colwidth\columnwidth
+\newif\ifFNH@savingnotes
+\AtBeginDocument {%
+    \let\FNH@latex@footnote    \footnote
+    \let\FNH@latex@footnotetext\footnotetext
+    \let\FNH@H@@footnotetext   \@footnotetext
+    \newenvironment{savenotes}
+        {\FNH@savenotes\ignorespaces}{\FNH@spewnotes\ignorespacesafterend}%
+    \let\spewnotes      \FNH@spewnotes
+    \let\footnote       \FNH@footnote
+    \let\footnotetext   \FNH@footnotetext
+    \let\endfootnote    \FNH@endfntext
+    \let\endfootnotetext\FNH@endfntext
+    \@ifpackageloaded{hyperref}
+     {\ifHy@hyperfootnotes
+         \let\FNH@H@@footnotetext\H@@footnotetext
+      \else
+         \let\FNH@hyper@fntext\FNH@nohyp@fntext
+      \fi}%
+     {\let\FNH@hyper@fntext\FNH@nohyp@fntext}%
+}%
+\def\FNH@hyper@fntext{\FNH@fntext\FNH@hyper@fntext@i}%
+\def\FNH@nohyp@fntext{\FNH@fntext\FNH@nohyp@fntext@i}%
+\def\FNH@fntext #1{%
+  \ifx\ifmeasuring@\@undefined
+    \expandafter\@secondoftwo\else\expandafter\@firstofone\fi
+% these two lines modified for Sphinx (tabulary compatibility):
+    {\ifmeasuring@\expandafter\@gobbletwo\else\expandafter\@firstofone\fi}%
+    {\ifx\equation$\expandafter\@gobbletwo\fi #1}%$
+}%
+\long\def\FNH@hyper@fntext@i#1{%
+  \global\setbox\FNH@notes\vbox
+  {\unvbox\FNH@notes
+   \FNH@startnote
+   \@makefntext
+    {\rule\z@\footnotesep\ignorespaces
+     \ifHy@nesting\expandafter\ltx@firstoftwo
+             \else\expandafter\ltx@secondoftwo
+     \fi
+     {\expandafter\hyper@@anchor\expandafter{\Hy@footnote@currentHref}{#1}}%
+     {\Hy@raisedlink
+       {\expandafter\hyper@@anchor\expandafter{\Hy@footnote@currentHref}%
+       {\relax}}%
+      \let\@currentHref\Hy@footnote@currentHref
+      \let\@currentlabelname\@empty
+      #1}%
+     \@finalstrut\strutbox
+    }%
+   \FNH@endnote
+  }%
+}%
+\long\def\FNH@nohyp@fntext@i#1{%
+  \global\setbox\FNH@notes\vbox
+  {\unvbox\FNH@notes
+   \FNH@startnote
+   \@makefntext{\rule\z@\footnotesep\ignorespaces#1\@finalstrut\strutbox}%
+   \FNH@endnote
+  }%
+}%
+\def\FNH@startnote{%
+  \hsize\FNH@colwidth
+  \interlinepenalty\interfootnotelinepenalty
+  \reset@font\footnotesize
+  \floatingpenalty\@MM
+  \@parboxrestore
+  \protected@edef\@currentlabel{\csname p@\@mpfn\endcsname\@thefnmark}%
+  \color@begingroup
+}%
+\def\FNH@endnote{\color@endgroup}%
+\def\FNH@savenotes{%
+  \begingroup
+  \ifFNH@savingnotes\else
+    \FNH@savingnotestrue
+    \let\@footnotetext    \FNH@hyper@fntext
+    \let\@mpfootnotetext  \FNH@hyper@fntext
+    \let\H@@mpfootnotetext\FNH@nohyp@fntext
+    \FNH@width\columnwidth
+    \let\FNH@colwidth\FNH@width
+    \global\setbox\FNH@notes\box\voidb@x
+    \let\FNH@thempfn\thempfn
+    \let\FNH@mpfn\@mpfn
+    \ifx\@minipagerestore\relax\let\@minipagerestore\@empty\fi
+    \expandafter\def\expandafter\@minipagerestore\expandafter{%
+      \@minipagerestore
+      \let\thempfn\FNH@thempfn
+      \let\@mpfn\FNH@mpfn
+    }%
+  \fi
+}%
+\def\FNH@spewnotes {%
+  \endgroup
+  \ifFNH@savingnotes\else
+   \ifvoid\FNH@notes\else
+    \begingroup
+     \let\@makefntext\@empty
+     \let\@finalstrut\@gobble
+     \let\rule\@gobbletwo
+     \FNH@H@@footnotetext{\unvbox\FNH@notes}%
+    \endgroup
+   \fi
+  \fi
+}%
+\def\FNH@footnote@envname    {footnote}%
+\def\FNH@footnotetext@envname{footnotetext}%
+\def\FNH@footnote{%
+% this line added for Sphinx:
+    \spx@opt@BeforeFootnote
+    \ifx\@currenvir\FNH@footnote@envname
+        \expandafter\FNH@footnoteenv
+    \else
+        \expandafter\FNH@latex@footnote
+    \fi
+}%
+\def\FNH@footnoteenv{%
+% this line added for Sphinx (footnotes in parsed literal blocks):
+    \catcode13=5 \sphinxunactivateextrasandspace
+    \@ifnextchar[%
+      \FNH@footnoteenv@i %]
+      {\stepcounter\@mpfn
+       \protected@xdef\@thefnmark{\thempfn}%
+       \@footnotemark
+       \def\FNH@endfntext@fntext{\@footnotetext}%
+       \FNH@startfntext}%
+}%
+\def\FNH@footnoteenv@i[#1]{%
+    \begingroup
+     \csname c@\@mpfn\endcsname #1\relax
+     \unrestored@protected@xdef\@thefnmark{\thempfn}%
+    \endgroup
+    \@footnotemark
+    \def\FNH@endfntext@fntext{\@footnotetext}%
+    \FNH@startfntext
+}%
+\def\FNH@footnotetext{%
+    \ifx\@currenvir\FNH@footnotetext@envname
+        \expandafter\FNH@footnotetextenv
+    \else
+        \expandafter\FNH@latex@footnotetext
+    \fi
+}%
+\def\FNH@footnotetextenv{%
+    \@ifnextchar[%
+      \FNH@footnotetextenv@i %]
+      {\protected@xdef\@thefnmark{\thempfn}%
+       \def\FNH@endfntext@fntext{\@footnotetext}%
+       \FNH@startfntext}%
+}%
+\def\FNH@footnotetextenv@i[#1]{%
+    \begingroup
+     \csname c@\@mpfn\endcsname #1\relax
+     \unrestored@protected@xdef\@thefnmark{\thempfn}%
+    \endgroup
+    \ifFNH@savingnotes
+      \def\FNH@endfntext@fntext{\FNH@nohyp@fntext}%
+    \else
+      \def\FNH@endfntext@fntext{\FNH@H@@footnotetext}%
+    \fi
+    \FNH@startfntext
+}%
+\def\FNH@startfntext{%
+  \setbox\z@\vbox\bgroup
+    \FNH@startnote
+    \FNH@prefntext
+    \rule\z@\footnotesep\ignorespaces
+}%
+\def\FNH@endfntext {%
+    \@finalstrut\strutbox
+    \FNH@postfntext
+    \FNH@endnote
+    \egroup
+  \begingroup
+    \let\@makefntext\@empty\let\@finalstrut\@gobble\let\rule\@gobbletwo
+    \FNH@endfntext@fntext {\unvbox\z@}%
+  \endgroup
+}%
+\AtBeginDocument{%
+   \let\FNH@@makefntext\@makefntext
+   \ifx\@makefntextFB\@undefined
+   \expandafter\@gobble\else\expandafter\@firstofone\fi
+   {\ifFBFrenchFootnotes \let\FNH@@makefntext\@makefntextFB \else
+                         \let\FNH@@makefntext\@makefntextORI\fi}%
+   \expandafter\FNH@check@a\FNH@@makefntext{1.2!3?4,}%
+               \FNH@@@1.2!3?4,\FNH@@@\relax
+}%
+\long\def\FNH@check@a #11.2!3?4,#2\FNH@@@#3{%
+    \ifx\relax#3\expandafter\@firstoftwo\else\expandafter\@secondoftwo\fi
+    \FNH@bad@makefntext@alert
+    {\def\FNH@prefntext{#1}\def\FNH@postfntext{#2}\FNH@check@b}%
+}%
+\def\FNH@check@b #1\relax{%
+    \expandafter\expandafter\expandafter\FNH@check@c
+    \expandafter\meaning\expandafter\FNH@prefntext
+    \meaning\FNH@postfntext1.2!3?4,\FNH@check@c\relax
+}%
+\def\FNH@check@c #11.2!3?4,#2#3\relax{%
+    \ifx\FNH@check@c#2\expandafter\@gobble\fi\FNH@bad@makefntext@alert
+}%
+% slight reformulation for Sphinx
+\def\FNH@bad@makefntext@alert{%
+  \PackageWarningNoLine{footnotehyper-sphinx}%
+    {Footnotes will be sub-optimal, sorry. This is due to the document class or^^J
+  some package modifying macro \string\@makefntext.^^J
+  You can try to report this incompatibility at^^J
+  https://github.com/sphinx-doc/sphinx with this info:}%
+    \typeout{\meaning\@makefntext}%
+    \let\FNH@prefntext\@empty\let\FNH@postfntext\@empty
+}%
+% this macro from original footnote.sty is not used anymore by Sphinx
+% but for simplicity sake let's just keep it as is
+\def\makesavenoteenv{\@ifnextchar[\FNH@msne@ii\FNH@msne@i}%]
+\def\FNH@msne@i #1{%
+  \expandafter\let\csname FNH$#1\expandafter\endcsname %$
+                  \csname #1\endcsname
+  \expandafter\let\csname endFNH$#1\expandafter\endcsname %$
+                  \csname end#1\endcsname
+  \FNH@msne@ii[#1]{FNH$#1}%$
+}%
+\def\FNH@msne@ii[#1]#2{%
+  \expandafter\edef\csname#1\endcsname{%
+    \noexpand\savenotes
+    \expandafter\noexpand\csname#2\endcsname
+  }%
+  \expandafter\edef\csname end#1\endcsname{%
+    \expandafter\noexpand\csname end#2\endcsname
+    \noexpand\expandafter
+    \noexpand\spewnotes
+    \noexpand\if@endpe\noexpand\@endpetrue\noexpand\fi
+  }%
+}%
+% end of footnotehyper 2017/02/16 v0.99
+% some extras for Sphinx :
+% \sphinxfootnotemark: usable in section titles and silently removed from TOCs.
+\def\sphinxfootnotemark [#1]%
+   {\ifx\thepage\relax\else\protect\spx@opt@BeforeFootnote
+                             \protect\footnotemark[#1]\fi}%
+\AtBeginDocument{%
+   % let hyperref less complain
+   \pdfstringdefDisableCommands{\def\sphinxfootnotemark [#1]{}}%
+   % to obtain hyperlinked footnotes in longtable environment we must replace
+   % hyperref's patch of longtable's patch of \@footnotetext by our own
+   \let\LT@p@ftntext\FNH@hyper@fntext
+   % this *requires* longtable to be used always wrapped in savenotes environment
+}%
+\endinput
+%%
+%% End of file `footnotehyper-sphinx.sty'.
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/fullwave.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/fullwave.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="0.97413793"
+     inkscape:cx="299.3223"
+     inkscape:cy="183.19943"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g261"
+     transform="translate(4.1061947,-4.1061947)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+  <g
+     id="g271"
+     transform="translate(-14.371681,-5.1327434)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/halfwave.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/halfwave.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,281 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <g
+     id="g271"
+     transform="translate(-51.790605,36.134201)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20-3"
+       font-size="40">
+      <tspan
+         id="tspan18-6"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+  <g
+     id="g261"
+     transform="translate(-16.457854,-66.466814)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ic555-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ic555-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/induction.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/induction.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/induction-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/induction-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/induction-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.551651"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="induction" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Aimant</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Bobine</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/latexmkjarc 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/latexmkjarc
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/latexmkjarc	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/latexmkjarc	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,7 @@
+$latex = 'platex ' . $ENV{'LATEXOPTS'} . ' -kanji=utf8 %O %S';
+$dvipdf = 'dvipdfmx %O -o %D %S';
+$makeindex = 'rm -f %D; mendex -U -f -d %B.dic -s python.ist %S || echo "mendex exited with error code $? (ignoring)" && : >> %D';
+add_cus_dep( "glo", "gls", 0, "makeglo" );
+sub makeglo {
+ return system( "mendex -J -f -s gglo.ist -o '$_[0].gls' '$_[0].glo'" );
+}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/latexmkrc 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/latexmkrc
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/latexmkrc	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/latexmkrc	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,9 @@
+$latex = 'latex ' . $ENV{'LATEXOPTS'} . ' %O %S';
+$pdflatex = 'pdflatex ' . $ENV{'LATEXOPTS'} . ' %O %S';
+$lualatex = 'lualatex ' . $ENV{'LATEXOPTS'} . ' %O %S';
+$xelatex = 'xelatex --no-pdf ' . $ENV{'LATEXOPTS'} . ' %O %S';
+$makeindex = 'makeindex -s python.ist %O -o %D %S';
+add_cus_dep( "glo", "gls", 0, "makeglo" );
+sub makeglo {
+ return system( "makeindex -s gglo.ist -o '$_[0].gls' '$_[0].glo'" );
+}
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ldr.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ldr.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="337.82006"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.76865"
+     y="240.17973">
+    <tspan
+       x="212.76865"
+       y="240.17973"
+       id="tspan32">Photorésistance</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Source de</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Lumière</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/lemon-cell.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/lemon-cell.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="0.92402827"
+     inkscape:cx="79.48652"
+     inkscape:cy="318.89436"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.28107"
+     y="309.71893">
+    <tspan
+       x="218.28107"
+       y="309.71893"
+       id="tspan32">Citron</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/light-barrier-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/light-barrier-photo.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/light-barrier-photo.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/line-pickup.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/line-pickup.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,232 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="0.90641384"
+     inkscape:cx="431.40419"
+     inkscape:cy="149.11349"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Fil proche d'une ligne</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">mais PAS de connexion</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">électrique,</tspan>
+    </text>
+  </g>
+  <g
+     id="g203"
+     transform="translate(15.238987,40.753518)">
+    <text
+       y="32"
+       x="688"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="32"
+         x="688">Prise</tspan>
+    </text>
+    <text
+       y="69.417297"
+       x="690.59998"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="69.417297"
+         x="690.59998">de</tspan>
+    </text>
+    <text
+       y="105.61461"
+       x="690.40002"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-3"
+       font-size="40">
+      <tspan
+         id="tspan34-56"
+         y="105.61461"
+         x="690.40002">courant</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/loadEquation.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/loadEquation.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/loadEquation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/loadEquation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/loadTable.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/loadTable.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/loadTable.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/loadTable.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/logic-gates.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/logic-gates.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/Makefile 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/Makefile
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/Makefile	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/Makefile	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,68 @@
+# Makefile for Sphinx LaTeX output
+
+ALLDOCS = $(basename $(wildcard *.tex))
+ALLPDF = $(addsuffix .pdf,$(ALLDOCS))
+ALLDVI = $(addsuffix .dvi,$(ALLDOCS))
+ALLXDV =
+ALLPS  = $(addsuffix .ps,$(ALLDOCS))
+ALLIMGS = $(wildcard *.png *.gif *.jpg *.jpeg)
+
+# Prefix for archive names
+ARCHIVEPREFIX =
+# Additional LaTeX options (passed via variables in latexmkrc/latexmkjarc file)
+export LATEXOPTS =
+# Additional latexmk options
+LATEXMKOPTS =
+# format: pdf or dvi (used only by archive targets)
+FMT = pdf
+
+LATEX = latexmk -dvi
+PDFLATEX = latexmk -pdf -dvi- -ps-
+
+
+%.png %.gif %.jpg %.jpeg: FORCE_MAKE
+	extractbb '$@'
+
+%.dvi: %.tex FORCE_MAKE
+	$(LATEX) $(LATEXMKOPTS) '$<'
+
+%.ps: %.dvi
+	dvips '$<'
+
+%.pdf: %.tex FORCE_MAKE
+	$(PDFLATEX) $(LATEXMKOPTS) '$<'
+
+all: $(ALLPDF)
+
+all-dvi: $(ALLDVI)
+
+all-ps: $(ALLPS)
+
+all-pdf: $(ALLPDF)
+
+zip: all-$(FMT)
+	mkdir $(ARCHIVEPREFIX)docs-$(FMT)
+	cp $(ALLPDF) $(ARCHIVEPREFIX)docs-$(FMT)
+	zip -q -r -9 $(ARCHIVEPREFIX)docs-$(FMT).zip $(ARCHIVEPREFIX)docs-$(FMT)
+	rm -r $(ARCHIVEPREFIX)docs-$(FMT)
+
+tar: all-$(FMT)
+	mkdir $(ARCHIVEPREFIX)docs-$(FMT)
+	cp $(ALLPDF) $(ARCHIVEPREFIX)docs-$(FMT)
+	tar cf $(ARCHIVEPREFIX)docs-$(FMT).tar $(ARCHIVEPREFIX)docs-$(FMT)
+	rm -r $(ARCHIVEPREFIX)docs-$(FMT)
+
+gz: tar
+	gzip -9 < $(ARCHIVEPREFIX)docs-$(FMT).tar > $(ARCHIVEPREFIX)docs-$(FMT).tar.gz
+
+bz2: tar
+	bzip2 -9 -k $(ARCHIVEPREFIX)docs-$(FMT).tar
+
+xz: tar
+	xz -9 -k $(ARCHIVEPREFIX)docs-$(FMT).tar
+
+clean:
+	rm -f *.log *.ind *.aux *.toc *.syn *.idx *.out *.ilg *.pla *.ps *.tar *.tar.gz *.tar.bz2 *.tar.xz $(ALLPDF) $(ALLDVI) $(ALLXDV) *.fls *.fdb_latexmk
+
+.PHONY: all all-pdf all-dvi all-ps clean zip tar gz bz2 xz
+.PHONY: FORCE_MAKE
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/measure-dc.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/measure-dc.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.478673"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-int.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-int.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-inv.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-inv.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-noninv.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-noninv.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opto-electric.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opto-electric.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opto-electric-transmission.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opto-electric-transmission.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/opto-electric-transmission.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/osc555.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/osc555.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.509542"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0,1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pendulum-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pendulum-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pickup.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pickup.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/piezo-freq-resp.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/piezo-freq-resp.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/preface.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/preface.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pt100.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pt100.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pt100-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pt100-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pt100-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/python.ist 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/python.ist
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/python.ist	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/python.ist	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,13 @@
+line_max 100
+headings_flag 1
+heading_prefix "  \\bigletter "
+
+preamble "\\begin{sphinxtheindex}
+\\def\\bigletter#1{{\\Large\\sffamily#1}\\nopagebreak\\vspace{1mm}}
+
+"
+
+postamble "\n\n\\end{sphinxtheindex}\n"
+
+symhead_positive "{Symbols}"
+numhead_positive "{Numbers}"
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCdifferentiation.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCdifferentiation.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCintegration.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCintegration.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCsteadystate.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCsteadystate.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCtransient.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCtransient.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-body.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-body.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.7491857"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">main</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">main</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-compare.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-compare.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-measure.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-measure.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/resonance-pendulum.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/resonance-pendulum.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/resonance-pendulum.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-parallel.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-parallel.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-series.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-series.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-water.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-water.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="137.61266"
+     y="278.68155">
+    <tspan
+       x="137.61266"
+       y="278.68155"
+       id="tspan4">Eau</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLC-curves.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLC-curves.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLC-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCsteadystate.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCsteadystate.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optionnel</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCtransient.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCtransient.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLsteadystate.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLsteadystate.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLtransient.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLtransient.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/rod-pendulum.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/rod-pendulum.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294"
+     y="48">
+    <tspan
+       x="294"
+       y="48"
+       id="tspan94">Pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/scope17.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/scope17.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sine.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sine.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sinewaveFFT.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sinewaveFFT.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sinewaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-beats.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-beats.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3594937"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="413.16187"
+     y="94.279999">
+    <tspan
+       x="413.16187"
+       y="94.279999"
+       id="tspan16">Piézo1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="409.88187"
+     y="222.28">
+    <tspan
+       x="409.88187"
+       y="222.28"
+       id="tspan28">Piézo2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-capture.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-capture.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2121896"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan26">Mic</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Source sonore</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Sifflet, buzzer, etc.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-generator.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-generator.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.5450237"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Piézo</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Disque</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-velocity.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-velocity.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Buzzer</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound_waves.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound_waves.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sound_waves.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxhighlight.sty 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxhighlight.sty
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxhighlight.sty	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxhighlight.sty	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,105 @@
+\NeedsTeXFormat{LaTeX2e}[1995/12/01]
+\ProvidesPackage{sphinxhighlight}[2016/05/29 stylesheet for highlighting with pygments]
+
+
+\makeatletter
+\def\PYG@reset{\let\PYG@it=\relax \let\PYG@bf=\relax%
+    \let\PYG@ul=\relax \let\PYG@tc=\relax%
+    \let\PYG@bc=\relax \let\PYG@ff=\relax}
+\def\PYG@tok#1{\csname PYG@tok@#1\endcsname}
+\def\PYG@toks#1+{\ifx\relax#1\empty\else%
+    \PYG@tok{#1}\expandafter\PYG@toks\fi}
+\def\PYG@do#1{\PYG@bc{\PYG@tc{\PYG@ul{%
+    \PYG@it{\PYG@bf{\PYG@ff{#1}}}}}}}
+\def\PYG#1#2{\PYG@reset\PYG@toks#1+\relax+\PYG@do{#2}}
+
+\expandafter\def\csname PYG@tok@gd\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.63,0.00,0.00}{##1}}}
+\expandafter\def\csname PYG@tok@gu\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.50,0.00,0.50}{##1}}}
+\expandafter\def\csname PYG@tok@gt\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.27,0.87}{##1}}}
+\expandafter\def\csname PYG@tok@gs\endcsname{\let\PYG@bf=\textbf}
+\expandafter\def\csname PYG@tok@gr\endcsname{\def\PYG@tc##1{\textcolor[rgb]{1.00,0.00,0.00}{##1}}}
+\expandafter\def\csname PYG@tok@cm\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}}
+\expandafter\def\csname PYG@tok@vg\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.38,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@vi\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.38,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@vm\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.38,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@mh\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@cs\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}\def\PYG@bc##1{\setlength{\fboxsep}{0pt}\colorbox[rgb]{1.00,0.94,0.94}{\strut ##1}}}
+\expandafter\def\csname PYG@tok@ge\endcsname{\let\PYG@it=\textit}
+\expandafter\def\csname PYG@tok@vc\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.38,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@il\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@go\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.20,0.20,0.20}{##1}}}
+\expandafter\def\csname PYG@tok@cp\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@gi\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.63,0.00}{##1}}}
+\expandafter\def\csname PYG@tok@gh\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.00,0.50}{##1}}}
+\expandafter\def\csname PYG@tok@ni\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.84,0.33,0.22}{##1}}}
+\expandafter\def\csname PYG@tok@nl\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.13,0.44}{##1}}}
+\expandafter\def\csname PYG@tok@nn\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.05,0.52,0.71}{##1}}}
+\expandafter\def\csname PYG@tok@no\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.38,0.68,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@na\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@nb\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@nc\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.05,0.52,0.71}{##1}}}
+\expandafter\def\csname PYG@tok@nd\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.33,0.33,0.33}{##1}}}
+\expandafter\def\csname PYG@tok@ne\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@nf\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.02,0.16,0.49}{##1}}}
+\expandafter\def\csname PYG@tok@si\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.44,0.63,0.82}{##1}}}
+\expandafter\def\csname PYG@tok@s2\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@nt\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.02,0.16,0.45}{##1}}}
+\expandafter\def\csname PYG@tok@nv\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.38,0.84}{##1}}}
+\expandafter\def\csname PYG@tok@s1\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@dl\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@ch\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}}
+\expandafter\def\csname PYG@tok@m\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@gp\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.78,0.36,0.04}{##1}}}
+\expandafter\def\csname PYG@tok@sh\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@ow\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@sx\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.78,0.36,0.04}{##1}}}
+\expandafter\def\csname PYG@tok@bp\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@c1\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}}
+\expandafter\def\csname PYG@tok@fm\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.02,0.16,0.49}{##1}}}
+\expandafter\def\csname PYG@tok@o\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.40,0.40,0.40}{##1}}}
+\expandafter\def\csname PYG@tok@kc\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@c\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}}
+\expandafter\def\csname PYG@tok@mf\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@err\endcsname{\def\PYG@bc##1{\setlength{\fboxsep}{0pt}\fcolorbox[rgb]{1.00,0.00,0.00}{1,1,1}{\strut ##1}}}
+\expandafter\def\csname PYG@tok@mb\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@ss\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.32,0.47,0.09}{##1}}}
+\expandafter\def\csname PYG@tok@sr\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.14,0.33,0.53}{##1}}}
+\expandafter\def\csname PYG@tok@mo\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@kd\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@mi\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.13,0.50,0.31}{##1}}}
+\expandafter\def\csname PYG@tok@kn\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@cpf\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}}
+\expandafter\def\csname PYG@tok@kr\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@s\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@kp\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@w\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.73,0.73,0.73}{##1}}}
+\expandafter\def\csname PYG@tok@kt\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.56,0.13,0.00}{##1}}}
+\expandafter\def\csname PYG@tok@sc\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@sb\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@sa\endcsname{\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@k\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.00,0.44,0.13}{##1}}}
+\expandafter\def\csname PYG@tok@se\endcsname{\let\PYG@bf=\textbf\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+\expandafter\def\csname PYG@tok@sd\endcsname{\let\PYG@it=\textit\def\PYG@tc##1{\textcolor[rgb]{0.25,0.44,0.63}{##1}}}
+
+\def\PYGZbs{\char`\\}
+\def\PYGZus{\char`\_}
+\def\PYGZob{\char`\{}
+\def\PYGZcb{\char`\}}
+\def\PYGZca{\char`\^}
+\def\PYGZam{\char`\&}
+\def\PYGZlt{\char`\<}
+\def\PYGZgt{\char`\>}
+\def\PYGZsh{\char`\#}
+\def\PYGZpc{\char`\%}
+\def\PYGZdl{\char`\$}
+\def\PYGZhy{\char`\-}
+\def\PYGZsq{\char`\'}
+\def\PYGZdq{\char`\"}
+\def\PYGZti{\char`\~}
+% for compatibility with earlier versions
+\def\PYGZat{@}
+\def\PYGZlb{[}
+\def\PYGZrb{]}
+\makeatother
+
+\renewcommand\PYGZsq{\textquotesingle}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxhowto.cls 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxhowto.cls
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxhowto.cls	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxhowto.cls	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,95 @@
+%
+% sphinxhowto.cls for Sphinx (http://sphinx-doc.org/)
+%
+
+\NeedsTeXFormat{LaTeX2e}[1995/12/01]
+\ProvidesClass{sphinxhowto}[2017/03/26 v1.6 Document class (Sphinx HOWTO)]
+
+% 'oneside' option overriding the 'twoside' default
+\newif\if@oneside
+\DeclareOption{oneside}{\@onesidetrue}
+% Pass remaining document options to the parent class.
+\DeclareOption*{\PassOptionsToClass{\CurrentOption}{\sphinxdocclass}}
+\ProcessOptions\relax
+
+% Default to two-side document
+\if@oneside
+% nothing to do (oneside is the default)
+\else
+\PassOptionsToClass{twoside}{\sphinxdocclass}
+\fi
+
+\LoadClass{\sphinxdocclass}
+
+% Set some sane defaults for section numbering depth and TOC depth.  You can
+% reset these counters in your preamble.
+%
+\setcounter{secnumdepth}{2}
+\setcounter{tocdepth}{2}% i.e. section and subsection
+
+% Change the title page to look a bit better, and fit in with the fncychap
+% ``Bjarne'' style a bit better.
+%
+\renewcommand{\maketitle}{%
+  \noindent\rule{\textwidth}{1pt}\par
+    \begingroup % for PDF information dictionary
+       \def\endgraf{ }\def\and{\& }%
+       \pdfstringdefDisableCommands{\def\\{, }}% overwrite hyperref setup
+       \hypersetup{pdfauthor={\@author}, pdftitle={\@title}}%
+    \endgroup
+  \begin{flushright}
+    \sphinxlogo
+    \py@HeaderFamily
+    {\Huge \@title }\par
+    {\itshape\large \py@release \releaseinfo}\par
+    \vspace{25pt}
+    {\Large
+      \begin{tabular}[t]{c}
+        \@author
+      \end{tabular}}\par
+    \vspace{25pt}
+    \@date \par
+    \py@authoraddress \par
+  \end{flushright}
+  \@thanks
+  \setcounter{footnote}{0}
+  \let\thanks\relax\let\maketitle\relax
+  %\gdef\@thanks{}\gdef\@author{}\gdef\@title{}
+}
+
+\newcommand{\sphinxtableofcontents}{
+  \begingroup
+    \parskip = 0mm
+    \tableofcontents
+  \endgroup
+  \rule{\textwidth}{1pt}
+  \vspace{12pt}
+}  
+
+\@ifundefined{fancyhf}{
+  \pagestyle{plain}}{
+  \pagestyle{normal}}		% start this way; change for
+\pagenumbering{arabic}		% ToC & chapters
+
+\thispagestyle{empty}
+
+% Fix the bibliography environment to add an entry to the Table of
+% Contents.
+% For an article document class this environment is a section,
+% so no page break before it.
+%
+\newenvironment{sphinxthebibliography}[1]{%
+  % \phantomsection % not needed here since TeXLive 2010's hyperref
+  \begin{thebibliography}{1}%
+  \addcontentsline{toc}{section}{\ifdefined\refname\refname\else\ifdefined\bibname\bibname\fi\fi}}{\end{thebibliography}}
+
+
+% Same for the indices.
+% The memoir class already does this, so we don't duplicate it in that case.
+%
+\@ifclassloaded{memoir}
+ {\newenvironment{sphinxtheindex}{\begin{theindex}}{\end{theindex}}}
+ {\newenvironment{sphinxtheindex}{%
+    \phantomsection % needed because no chapter, section, ... is created by theindex
+    \begin{theindex}%
+    \addcontentsline{toc}{section}{\indexname}}{\end{theindex}}}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxmanual.cls 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxmanual.cls
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxmanual.cls	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxmanual.cls	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,114 @@
+%
+% sphinxmanual.cls for Sphinx (http://sphinx-doc.org/)
+%
+
+\NeedsTeXFormat{LaTeX2e}[1995/12/01]
+\ProvidesClass{sphinxmanual}[2017/03/26 v1.6 Document class (Sphinx manual)]
+
+% chapters starting at odd pages (overridden by 'openany' document option)
+\PassOptionsToClass{openright}{\sphinxdocclass}
+
+% 'oneside' option overriding the 'twoside' default
+\newif\if@oneside
+\DeclareOption{oneside}{\@onesidetrue}
+% Pass remaining document options to the parent class.
+\DeclareOption*{\PassOptionsToClass{\CurrentOption}{\sphinxdocclass}}
+\ProcessOptions\relax
+
+% Defaults two-side document
+\if@oneside
+% nothing to do (oneside is the default)
+\else
+\PassOptionsToClass{twoside}{\sphinxdocclass}
+\fi
+
+\LoadClass{\sphinxdocclass}
+
+% Set some sane defaults for section numbering depth and TOC depth.  You can
+% reset these counters in your preamble.
+%
+\setcounter{secnumdepth}{2}
+\setcounter{tocdepth}{1}
+
+% Change the title page to look a bit better, and fit in with the fncychap
+% ``Bjarne'' style a bit better.
+%
+\renewcommand{\maketitle}{%
+  \let\spx@tempa\relax
+  \ifHy@pageanchor\def\spx@tempa{\Hy@pageanchortrue}\fi
+  \hypersetup{pageanchor=false}% avoid duplicate destination warnings
+  \begin{titlepage}%
+    \let\footnotesize\small
+    \let\footnoterule\relax
+    \noindent\rule{\textwidth}{1pt}\par
+      \begingroup % for PDF information dictionary
+       \def\endgraf{ }\def\and{\& }%
+       \pdfstringdefDisableCommands{\def\\{, }}% overwrite hyperref setup
+       \hypersetup{pdfauthor={\@author}, pdftitle={\@title}}%
+      \endgroup
+    \begin{flushright}%
+      \sphinxlogo
+      \py@HeaderFamily
+      {\Huge \@title \par}
+      {\itshape\LARGE \py@release\releaseinfo \par}
+      \vfill
+      {\LARGE
+        \begin{tabular}[t]{c}
+          \@author
+        \end{tabular}
+        \par}
+      \vfill\vfill
+      {\large
+       \@date \par
+       \vfill
+       \py@authoraddress \par
+      }%
+    \end{flushright}%\par
+    \@thanks
+  \end{titlepage}%
+  \setcounter{footnote}{0}%
+  \let\thanks\relax\let\maketitle\relax
+  %\gdef\@thanks{}\gdef\@author{}\gdef\@title{}
+  \if@openright\cleardoublepage\else\clearpage\fi
+  \spx@tempa
+}
+
+\newcommand{\sphinxtableofcontents}{%
+  \pagenumbering{roman}%
+  \pagestyle{plain}%
+  \begingroup
+    \parskip \z@skip
+    \tableofcontents
+  \endgroup
+  % before resetting page counter, let's do the right thing.
+  \if@openright\cleardoublepage\else\clearpage\fi
+  \pagenumbering{arabic}%
+  \ifdefined\fancyhf\pagestyle{normal}\fi
+}
+
+% This is needed to get the width of the section # area wide enough in the
+% library reference.  Doing it here keeps it the same for all the manuals.
+%
+\renewcommand*\l@section{\@dottedtocline{1}{1.5em}{2.6em}}
+\renewcommand*\l@subsection{\@dottedtocline{2}{4.1em}{3.5em}}
+
+% Fix the bibliography environment to add an entry to the Table of
+% Contents.
+% For a report document class this environment is a chapter.
+%
+\newenvironment{sphinxthebibliography}[1]{%
+  \if@openright\cleardoublepage\else\clearpage\fi
+  % \phantomsection % not needed here since TeXLive 2010's hyperref
+  \begin{thebibliography}{1}%
+  \addcontentsline{toc}{chapter}{\bibname}}{\end{thebibliography}}
+
+% Same for the indices.
+% The memoir class already does this, so we don't duplicate it in that case.
+%
+\@ifclassloaded{memoir}
+ {\newenvironment{sphinxtheindex}{\begin{theindex}}{\end{theindex}}}
+ {\newenvironment{sphinxtheindex}{%
+    \if@openright\cleardoublepage\else\clearpage\fi
+    \phantomsection % needed as no chapter, section, ... created
+    \begin{theindex}%
+    \addcontentsline{toc}{chapter}{\indexname}}{\end{theindex}}}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxmulticell.sty 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxmulticell.sty
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxmulticell.sty	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinxmulticell.sty	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,317 @@
+\NeedsTeXFormat{LaTeX2e}
+\ProvidesPackage{sphinxmulticell}%
+    [2017/02/23 v1.6 better span rows and columns of a table (Sphinx team)]%
+\DeclareOption*{\PackageWarning{sphinxmulticell}{Option `\CurrentOption' is unknown}}%
+\ProcessOptions\relax
+%
+% --- MULTICOLUMN ---
+% standard LaTeX's \multicolumn
+% 1. does not allow verbatim contents,
+% 2. interacts very poorly with tabulary.
+%
+% It is needed to write own macros for Sphinx: to allow code-blocks in merged
+% cells rendered by tabular/longtable, and to allow multi-column cells with
+% paragraphs to be taken into account sanely by tabulary algorithm for column
+% widths.
+%
+% This requires quite a bit of hacking. First, in Sphinx, the multi-column
+% contents will *always* be wrapped in a varwidth environment. The issue
+% becomes to pass it the correct target width. We must trick tabulary into
+% believing the multicolumn is simply separate columns, else tabulary does not
+% incorporate the contents in its algorithm. But then we must clear the
+% vertical rules...
+%
+% configuration of tabulary
+\setlength{\tymin}{3\fontcharwd\font`0 }% minimal width of "squeezed" columns
+\setlength{\tymax}{10000pt}% allow enough room for paragraphs to "compete"
+% we need access to tabulary's final computed width. \@tempdima is too volatile
+% to hope it has kept tabulary's value when \sphinxcolwidth needs it.
+\newdimen\sphinx@TY@tablewidth
+\def\tabulary{%
+  \def\TY@final{\sphinx@TY@tablewidth\@tempdima\tabular}%
+  \let\endTY@final\endtabular
+  \TY@tabular}%
+% next hack is needed only if user has set latex_use_latex_multicolumn to True:
+% it fixes tabulary's bug with \multicolumn defined "short" in first pass. (if
+% upstream tabulary adds a \long, our extra one causes no harm)
+\def\sphinx@tempa #1\def\multicolumn#2#3#4#5#6#7#8#9\sphinx@tempa
+   {\def\TY@tab{#1\long\def\multicolumn####1####2####3{\multispan####1\relax}#9}}%
+\expandafter\sphinx@tempa\TY@tab\sphinx@tempa
+%
+% TN. 1: as \omit is never executed, Sphinx multicolumn does not need to worry
+% like standard multicolumn about |l| vs l|. On the other hand it assumes
+% columns are separated by a | ... (if not it will add extraneous
+% \arrayrulewidth space for each column separation in its estimate of available
+% width).
+%
+% TN. 1b: as Sphinx multicolumn uses neither \omit nor \span, it can not
+% (easily) get rid of extra macros from >{...} or <{...} between columns. At
+% least, it has been made compatible with colortbl's \columncolor.
+%
+% TN. 2: tabulary's second pass is handled like tabular/longtable's single
+% pass, with the difference that we hacked \TY@final to set in
+% \sphinx@TY@tablewidth the final target width as computed by tabulary. This is
+% needed only to handle columns with a "horizontal" specifier: "p" type columns
+% (inclusive of tabulary's LJRC) holds the target column width in the
+% \linewidth dimension.
+%
+% TN. 3: use of \begin{sphinxmulticolumn}...\end{sphinxmulticolumn} mark-up
+% would need some hacking around the fact that groups can not span across table
+% cells (the code does inserts & tokens, see TN1b). It was decided to keep it
+% simple with \sphinxstartmulticolumn...\sphinxstopmulticolumn.
+%
+% MEMO about nesting: if sphinxmulticolumn is encountered in a nested tabular
+% inside a tabulary it will think to be at top level in the tabulary. But
+% Sphinx generates no nested tables, and if some LaTeX macro uses internally a
+% tabular this will not have a \sphinxstartmulticolumn within it!
+%
+\def\sphinxstartmulticolumn{%
+    \ifx\equation$% $ tabulary's first pass
+        \expandafter\sphinx@TYI@start@multicolumn
+    \else % either not tabulary or tabulary's second pass
+        \expandafter\sphinx@start@multicolumn
+    \fi
+}%
+\def\sphinxstopmulticolumn{%
+    \ifx\equation$% $ tabulary's first pass
+        \expandafter\sphinx@TYI@stop@multicolumn
+    \else % either not tabulary or tabulary's second pass
+        \ignorespaces
+    \fi
+}%
+\def\sphinx@TYI@start@multicolumn#1{%
+    % use \gdef always to avoid stack space build up
+    \gdef\sphinx@tempa{#1}\begingroup\setbox\z@\hbox\bgroup
+}%
+\def\sphinx@TYI@stop@multicolumn{\egroup % varwidth was used with \tymax
+    \xdef\sphinx@tempb{\the\dimexpr\wd\z@/\sphinx@tempa}% per column width
+    \endgroup
+    \expandafter\sphinx@TYI@multispan\expandafter{\sphinx@tempa}%
+}%
+\def\sphinx@TYI@multispan #1{%
+    \kern\sphinx@tempb\ignorespaces % the per column occupied width
+    \ifnum#1>\@ne % repeat, taking into account subtleties of TeX's & ...
+      \expandafter\sphinx@TYI@multispan@next\expandafter{\the\numexpr#1-\@ne\expandafter}%
+    \fi
+}%
+\def\sphinx@TYI@multispan@next{&\relax\sphinx@TYI@multispan}%
+%
+% Now the branch handling either the second pass of tabulary or the single pass
+% of tabular/longtable. This is the delicate part where we gather the
+% dimensions from the p columns either set-up by tabulary or by user p column
+% or Sphinx \X, \Y columns. The difficulty is that to get the said width, the
+% template must be inserted (other hacks would be horribly complicated except
+% if we rewrote crucial parts of LaTeX's \@array !) and we can not do
+% \omit\span like standard \multicolumn's easy approach. Thus we must cancel
+% the \vrule separators. Also, perhaps the column specifier is of the l, c, r
+% type, then we attempt an ad hoc rescue to give varwidth a reasonable target
+% width.
+\def\sphinx@start@multicolumn#1{%
+    \gdef\sphinx@multiwidth{0pt}\gdef\sphinx@tempa{#1}\sphinx@multispan{#1}%
+}%
+\def\sphinx@multispan #1{%
+    \ifnum#1=\@ne\expandafter\sphinx@multispan@end
+            \else\expandafter\sphinx@multispan@next
+    \fi {#1}%
+}%
+\def\sphinx@multispan@next #1{%
+    % trick to recognize L, C, R, J or p, m, b type columns
+    \ifdim\baselineskip>\z@
+       \gdef\sphinx@tempb{\linewidth}%
+    \else
+    % if in an l, r, c type column, try and hope for the best
+       \xdef\sphinx@tempb{\the\dimexpr(\ifx\TY@final\@undefined\linewidth\else
+            \sphinx@TY@tablewidth\fi-\arrayrulewidth)/\sphinx@tempa
+            -\tw@\tabcolsep-\arrayrulewidth\relax}%
+    \fi
+    \noindent\kern\sphinx@tempb\relax
+    \xdef\sphinx@multiwidth
+           {\the\dimexpr\sphinx@multiwidth+\sphinx@tempb+\tw@\tabcolsep+\arrayrulewidth}%
+    % hack the \vline and the colortbl macros
+    \sphinx@hack@vline\sphinx@hack@CT&\relax
+    % repeat
+    \expandafter\sphinx@multispan\expandafter{\the\numexpr#1-\@ne}%
+}%
+% packages like colortbl add group levels, we need to "climb back up" to be
+% able to hack the \vline and also the colortbl inserted tokens. This creates
+% empty space whether or not the columns were | separated:
+\def\sphinx@hack@vline{\ifnum\currentgrouptype=6\relax
+    \kern\arrayrulewidth\arrayrulewidth\z@\else\aftergroup\sphinx@hack@vline\fi}%
+\def\sphinx@hack@CT{\ifnum\currentgrouptype=6\relax
+    \let\CT@setup\sphinx@CT@setup\else\aftergroup\sphinx@hack@CT\fi}%
+% It turns out \CT@row@color is not expanded contrarily to \CT@column@color
+% during LaTeX+colortbl preamble preparation, hence it would be possible for
+% \sphinx@CT@setup to discard only the column color and choose to obey or not
+% row color and cell color. It would even be possible to propagate cell color
+% to row color for the duration of the Sphinx multicolumn... the (provisional?)
+% choice has been made to cancel the colortbl colours for the multicolumn
+% duration.
+\def\sphinx@CT@setup #1\endgroup{\endgroup}% hack to remove colour commands
+\def\sphinx@multispan@end#1{%
+    % first, trace back our steps horizontally
+    \noindent\kern-\dimexpr\sphinx@multiwidth\relax
+    % and now we set the final computed width for the varwidth environment
+    \ifdim\baselineskip>\z@
+       \xdef\sphinx@multiwidth{\the\dimexpr\sphinx@multiwidth+\linewidth}%
+    \else
+       \xdef\sphinx@multiwidth{\the\dimexpr\sphinx@multiwidth+
+         (\ifx\TY@final\@undefined\linewidth\else
+          \sphinx@TY@tablewidth\fi-\arrayrulewidth)/\sphinx@tempa
+          -\tw@\tabcolsep-\arrayrulewidth\relax}%
+    \fi
+    % we need to remove colour set-up also for last cell of the multi-column
+    \aftergroup\sphinx@hack@CT
+}%
+\newcommand*\sphinxcolwidth[2]{%
+  % this dimension will always be used for varwidth, and serves as maximum
+  % width when cells are merged either via multirow or multicolumn or both,
+  % as always their contents is wrapped in varwidth environment.
+  \ifnum#1>\@ne % multi-column (and possibly also multi-row)
+  % we wrote our own multicolumn code especially to handle that (and allow
+  % verbatim contents)
+   \ifx\equation$%$
+       \tymax % first pass of tabulary (cf MEMO above regarding nesting)
+   \else % the \@gobble thing is for compatibility with standard \multicolumn
+       \sphinx@multiwidth\@gobble{#1/#2}%
+   \fi
+  \else % single column multirow
+   \ifx\TY@final\@undefined % not a tabulary.
+    \ifdim\baselineskip>\z@
+        % in a p{..} type column, \linewidth is the target box width
+        \linewidth
+    \else
+        % l, c, r columns. Do our best.
+        \dimexpr(\linewidth-\arrayrulewidth)/#2-
+                \tw@\tabcolsep-\arrayrulewidth\relax
+    \fi
+   \else % in tabulary
+    \ifx\equation$%$% first pass
+        \tymax % it is set to a big value so that paragraphs can express themselves
+    \else
+     % second pass.
+     \ifdim\baselineskip>\z@
+         \linewidth % in a L, R, C, J column or a p, \X, \Y ...
+     \else
+         % we have hacked \TY@final to put in \sphinx@TY@tablewidth the table width
+         \dimexpr(\sphinx@TY@tablewidth-\arrayrulewidth)/#2-
+                 \tw@\tabcolsep-\arrayrulewidth\relax
+     \fi
+    \fi
+   \fi
+  \fi
+}%
+% fallback default in case user has set latex_use_latex_multicolumn to True:
+% \sphinxcolwidth will use this only inside LaTeX's standard \multicolumn
+\def\sphinx@multiwidth #1#2{\dimexpr % #1 to gobble the \@gobble (!)
+    (\ifx\TY@final\@undefined\linewidth\else\sphinx@TY@tablewidth\fi
+     -\arrayrulewidth)*#2-\tw@\tabcolsep-\arrayrulewidth\relax}%
+%
+% --- MULTIROW ---
+% standard \multirow
+% 1. does not allow verbatim contents,
+% 2. does not allow blank lines in its argument,
+% 3. its * specifier means to typeset "horizontally" which is very
+%    bad for paragraph content. 2016 version has = specifier but it
+%    must be used with p type columns only, else results are bad,
+% 4. it requires manual intervention if the contents is too long to fit
+%    in the asked-for number of rows.
+% 5. colour panels (either from \rowcolor or \columncolor) will hide
+%    the bottom part of multirow text, hence manual tuning is needed
+%    to put the multirow insertion at the _bottom_.
+%
+% The Sphinx solution consists in always having contents wrapped
+% in a varwidth environment so that it makes sense to estimate how many
+% lines it will occupy, and then ensure by insertion of suitable struts
+% that the table rows have the needed height. The needed mark-up is done
+% by LaTeX writer, which has its own id for the merged cells.
+%
+% The colour issue is solved by clearing colour panels in all cells,
+% whether or not the multirow is single-column or multi-column.
+%
+% In passing we obtain baseline alignements across rows (only if
+% \arraylinestretch is 1, as LaTeX's does not obey \arraylinestretch in "p"
+% multi-line contents, only first and last line...)
+%
+% TODO: examine the situation with \arraylinestretch > 1. The \extrarowheight
+% is hopeless for multirow anyhow, it makes baseline alignment strictly
+% impossible.
+\newcommand\sphinxmultirow[2]{\begingroup
+  % #1 = nb of spanned rows, #2 = Sphinx id of "cell", #3 = contents
+  % but let's fetch #3 in a way allowing verbatim contents !
+  \def\sphinx@nbofrows{#1}\def\sphinx@cellid{#2}%
+  \afterassignment\sphinx@multirow\let\next=
+}%
+\def\sphinx@multirow {%
+  \setbox\z@\hbox\bgroup\aftergroup\sphinx@@multirow\strut
+}%
+\def\sphinx@@multirow {%
+  % The contents, which is a varwidth environment, has been captured in
+  % \box0 (a \hbox).
+  % We have with \sphinx@cellid an assigned unique id. The goal is to give
+  % about the same height to all the involved rows.
+  % For this Sphinx will insert a \sphinxtablestrut{cell_id} mark-up
+  % in LaTeX file and the expansion of the latter will do the suitable thing.
+  \dimen@\dp\z@
+  \dimen\tw@\ht\@arstrutbox
+  \advance\dimen@\dimen\tw@
+  \advance\dimen\tw@\dp\@arstrutbox
+  \count@=\dimen@       % type conversion dim -> int
+  \count\tw@=\dimen\tw@
+  \divide\count@\count\tw@ % TeX division truncates
+  \advance\dimen@-\count@\dimen\tw@
+  % 1300sp is about 0.02pt. For comparison a rule default width is 0.4pt.
+  % (note that if \count@ holds 0, surely \dimen@>1300sp)
+  \ifdim\dimen@>1300sp \advance\count@\@ne \fi
+  % now \count@ holds the count L of needed "lines"
+  % and \sphinx@nbofrows holds the number N of rows
+  % we have L >= 1 and N >= 1
+  % if L is a multiple of N, ... clear what to do !
+  % else write L = qN + r, 1 <= r < N and we will
+  % arrange for each row to have enough space for:
+  %     q+1 "lines" in each of the first r rows
+  %       q "lines" in each of the (N-r) bottom rows
+  % for a total of (q+1) * r + q * (N-r) = q * N + r = L
+  % It is possible that q == 0.
+  \count\tw@\count@
+  % the TeX division truncates
+  \divide\count\tw@\sphinx@nbofrows\relax
+  \count4\count\tw@ % q
+  \multiply\count\tw@\sphinx@nbofrows\relax
+  \advance\count@-\count\tw@ % r
+  \expandafter\xdef\csname sphinx@tablestrut_\sphinx@cellid\endcsname
+     {\noexpand\sphinx@tablestrut{\the\count4}{\the\count@}{\sphinx@cellid}}%
+  \dp\z@\z@
+  % this will use the real height if it is >\ht\@arstrutbox
+  \sphinxtablestrut{\sphinx@cellid}\box\z@
+  \endgroup % group was opened in \sphinxmultirow
+}%
+\newcommand*\sphinxtablestrut[1]{%
+  % #1 is a "cell_id", i.e. the id of a merged group of table cells
+  \csname sphinx@tablestrut_#1\endcsname
+}%
+% LaTeX typesets the table row by row, hence each execution can do
+% an update for the next row.
+\newcommand*\sphinx@tablestrut[3]{\begingroup
+  % #1 = q, #2 = (initially) r, #3 = cell_id, q+1 lines in first r rows
+  % if #2 = 0, create space for max(q,1) table lines
+  % if #2 > 0, create space for q+1 lines and decrement #2
+  \leavevmode
+  \count@#1\relax
+  \ifnum#2=\z@
+    \ifnum\count@=\z@\count@\@ne\fi
+  \else
+    % next row will be with a #2 decremented by one
+    \expandafter\xdef\csname sphinx@tablestrut_#3\endcsname
+      {\noexpand\sphinx@tablestrut{#1}{\the\numexpr#2-\@ne}{#3}}%
+   \advance\count@\@ne
+  \fi
+  \vrule\@height\ht\@arstrutbox
+        \@depth\dimexpr\count@\ht\@arstrutbox+\count@\dp\@arstrutbox-\ht\@arstrutbox\relax
+        \@width\z@
+  \endgroup
+  % we need this to avoid colour panels hiding bottom parts of multirow text
+  \sphinx@hack@CT
+}%
+\endinput
+%%
+%% End of file `sphinxmulticell.sty'.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinx.sty 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinx.sty
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinx.sty	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sphinx.sty	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,1652 @@
+%
+% sphinx.sty
+%
+% Adapted from the old python.sty, mostly written by Fred Drake,
+% by Georg Brandl.
+%
+
+\NeedsTeXFormat{LaTeX2e}[1995/12/01]
+\ProvidesPackage{sphinx}[2018/03/11 v1.7.2 LaTeX package (Sphinx markup)]
+
+% provides \ltx@ifundefined
+% (many packages load ltxcmds: graphicx does for pdftex and lualatex but
+% not xelatex, and anyhow kvoptions does, but it may be needed in future to
+% use \sphinxdeprecationwarning earlier, and it needs \ltx@ifundefined)
+\RequirePackage{ltxcmds}
+
+%% for deprecation warnings
+\newcommand\sphinxdeprecationwarning[4]{% #1 the deprecated macro or name,
+% #2 = when deprecated, #3 = when removed, #4 = additional info
+  \edef\spx@tempa{\detokenize{#1}}%
+  \ltx@ifundefined{sphinx_depr_\spx@tempa}{%
+     \global\expandafter\let\csname sphinx_depr_\spx@tempa\endcsname\spx@tempa
+     \expandafter\AtEndDocument\expandafter{\expandafter\let\expandafter
+         \sphinxdeprecatedmacro\csname sphinx_depr_\spx@tempa\endcsname
+         \PackageWarningNoLine{sphinx}{^^J**** SPHINX DEPRECATION WARNING:^^J
+         \sphinxdeprecatedmacro^^J
+         \@spaces- is deprecated at Sphinx #2^^J
+         \@spaces- and removed at Sphinx #3.^^J
+         #4^^J****}}%
+  }{% warning already emitted (at end of latex log), don't repeat
+  }}
+
+
+%% PACKAGES
+%
+% we delay handling of options to after having loaded packages, because
+% of the need to use \definecolor.
+\RequirePackage{graphicx}
+\@ifclassloaded{memoir}{}{\RequirePackage{fancyhdr}}
+% for \text macro and \iffirstchoice@ conditional even if amsmath not loaded
+\RequirePackage{amstext}
+\RequirePackage{textcomp}% "warn" option issued from template
+\RequirePackage{titlesec}
+\@ifpackagelater{titlesec}{2016/03/15}%
+ {\@ifpackagelater{titlesec}{2016/03/21}%
+  {}%
+  {\newif\ifsphinx@ttlpatch@ok
+   \IfFileExists{etoolbox.sty}{%
+     \RequirePackage{etoolbox}%
+     \patchcmd{\ttlh@hang}{\parindent\z@}{\parindent\z@\leavevmode}%
+                                {\sphinx@ttlpatch@oktrue}{}%
+     \ifsphinx@ttlpatch@ok
+     \patchcmd{\ttlh@hang}{\noindent}{}{}{\sphinx@ttlpatch@okfalse}%
+     \fi
+   }{}%
+   \ifsphinx@ttlpatch@ok
+     \typeout{^^J Package Sphinx Info: ^^J
+              **** titlesec 2.10.1 successfully patched for bugfix ****^^J}%
+   \else
+     \AtEndDocument{\PackageWarningNoLine{sphinx}{^^J%
+******** titlesec 2.10.1 has a bug, (section numbers disappear) ......|^^J%
+******** and Sphinx could not patch it, perhaps because your local ...|^^J%
+******** copy is already fixed without a changed release date. .......|^^J%
+******** If not, you must update titlesec! ...........................|}}%
+   \fi
+  }%
+ }{}
+\RequirePackage{tabulary}
+% tabulary has a bug with its re-definition of \multicolumn in its first pass
+% which is not \long. But now Sphinx does not use LaTeX's \multicolumn but its
+% own macro. Hence we don't even need to patch tabulary. See sphinxmulticell.sty
+% X or S (Sphinx) may have meanings if some table package is loaded hence
+% \X was chosen to avoid possibility of conflict
+\newcolumntype{\X}[2]{p{\dimexpr
+      (\linewidth-\arrayrulewidth)*#1/#2-\tw@\tabcolsep-\arrayrulewidth\relax}}
+\newcolumntype{\Y}[1]{p{\dimexpr
+      #1\dimexpr\linewidth-\arrayrulewidth\relax-\tw@\tabcolsep-\arrayrulewidth\relax}}
+% using here T (for Tabulary) feels less of a problem than the X could be
+\newcolumntype{T}{J}%
+% For tables allowing pagebreaks
+\RequirePackage{longtable}
+% User interface to set-up whitespace before and after tables:
+\newcommand*\sphinxtablepre {0pt}%
+\newcommand*\sphinxtablepost{\medskipamount}%
+\newcommand*\sphinxbelowcaptionspace{.5\sphinxbaselineskip}%
+% as one can not use \baselineskip from inside longtable (it is zero there)
+% we need \sphinxbaselineskip, which defaults to \baselineskip
+\def\sphinxbaselineskip{\baselineskip}%
+% These commands are inserted by the table templates
+\def\sphinxatlongtablestart
+   {\par
+    \vskip\parskip
+    \vskip\dimexpr\sphinxtablepre\relax % adjust vertical position
+    \vbox{}% get correct baseline from above
+    \LTpre\z@skip\LTpost\z@skip % set to zero longtable's own skips
+    \edef\sphinxbaselineskip{\dimexpr\the\dimexpr\baselineskip\relax\relax}%
+   }%
+\def\sphinxatlongtableend{\prevdepth\z@\vskip\sphinxtablepost\relax}%
+\def\sphinxlongtablecapskipadjust
+   {\dimexpr-\dp\strutbox-\sphinxbaselineskip+\sphinxbelowcaptionspace\relax}%
+% Now for tables not using longtable
+\def\sphinxattablestart
+   {\par
+    \vskip\dimexpr\sphinxtablepre\relax
+   }%
+\let\sphinxattableend\sphinxatlongtableend
+% longtable's wraps captions to a maximal width of \LTcapwidth
+% so we do the same for all tables
+\newcommand*\sphinxcapstartof[1]{%
+   \vskip\parskip
+   \vbox{}% force baselineskip for good positioning by capstart of hyperanchor
+   \def\@captype{#1}%
+   \capstart
+% move back vertically to compensate space inserted by next paragraph
+   \vskip-\baselineskip\vskip-\parskip
+}%
+% use \LTcapwidth (default is 4in) to wrap caption (if line width is bigger)
+\newcommand\sphinxcaption[2][\LTcapwidth]{%
+   \noindent\hb@xt@\linewidth{\hss
+      \vtop{\@tempdima\dimexpr#1\relax
+% don't exceed linewidth for the caption width
+            \ifdim\@tempdima>\linewidth\hsize\linewidth\else\hsize\@tempdima\fi
+% longtable ignores \abovecaptionskip/\belowcaptionskip, so add hooks here
+% to uniformize control of caption distance to tables
+            \abovecaptionskip\sphinxabovecaptionskip
+            \belowcaptionskip\sphinxbelowcaptionskip
+            \caption[{#2}]%
+               {\strut\ignorespaces#2\ifhmode\unskip\@finalstrut\strutbox\fi}%
+           }\hss}%
+   \par\prevdepth\dp\strutbox
+}%
+\def\spx@abovecaptionskip{\abovecaptionskip}
+\newcommand*\sphinxabovecaptionskip{\z@skip}
+\newcommand*\sphinxbelowcaptionskip{\z@skip}
+
+\newcommand\sphinxaftercaption
+{% this default definition serves with a caption *above* a table, to make sure
+ % its last baseline is \sphinxbelowcaptionspace above table top
+ \nobreak
+   \vskip\dimexpr\sphinxbelowcaptionspace\relax
+   \vskip-\baselineskip\vskip-\parskip
+}%
+% varwidth is crucial for our handling of general contents in merged cells
+\RequirePackage{varwidth}
+% but addition of a compatibility patch with hyperref is needed
+% (tested with varwidth v 0.92  Mar 2009)
+\AtBeginDocument {%
+    \let\@@vwid@Hy@raisedlink\Hy@raisedlink
+    \long\def\@vwid@Hy@raisedlink#1{\@vwid@wrap{\@@vwid@Hy@raisedlink{#1}}}%
+    \edef\@vwid@setup{%
+      \let\noexpand\Hy@raisedlink\noexpand\@vwid@Hy@raisedlink % HYPERREF !
+      \unexpanded\expandafter{\@vwid@setup}}%
+}%
+% Homemade package to handle merged cells
+\RequirePackage{sphinxmulticell}
+\RequirePackage{makeidx}
+% For framing code-blocks and warning type notices, and shadowing topics
+\RequirePackage{framed}
+% The xcolor package draws better fcolorboxes around verbatim code
+\IfFileExists{xcolor.sty}{
+    \RequirePackage{xcolor}
+}{
+    \RequirePackage{color}
+}
+% For highlighted code.
+\RequirePackage{fancyvrb}
+\fvset{fontsize=\small}
+\define@key{FV}{hllines}{\def\sphinx@verbatim@checkifhl##1{\in@{, ##1,}{#1}}}
+% For hyperlinked footnotes in tables; also for gathering footnotes from
+% topic and warning blocks. Also to allow code-blocks in footnotes.
+\RequirePackage{footnotehyper-sphinx}
+% For the H specifier. Do not \restylefloat{figure}, it breaks Sphinx code
+% for allowing figures in tables.
+\RequirePackage{float}
+% For floating figures in the text. Better to load after float.
+\RequirePackage{wrapfig}
+% Separate paragraphs by space by default.
+\RequirePackage{parskip}
+% For parsed-literal blocks.
+\RequirePackage{alltt}
+% Display "real" single quotes in literal blocks.
+\RequirePackage{upquote}
+% control caption around literal-block
+\RequirePackage{capt-of}
+\RequirePackage{needspace}
+\RequirePackage{remreset}% provides \@removefromreset
+% to make pdf with correct encoded bookmarks in Japanese
+% this should precede the hyperref package
+\ifx\kanjiskip\@undefined
+% for non-Japanese: make sure bookmarks are ok also with lualatex
+  \PassOptionsToPackage{pdfencoding=unicode}{hyperref}
+\else
+  \RequirePackage{atbegshi}
+  \ifx\ucs\@undefined
+    \ifnum 42146=\euc"A4A2
+      \AtBeginShipoutFirst{\special{pdf:tounicode EUC-UCS2}}
+    \else
+      \AtBeginShipoutFirst{\special{pdf:tounicode 90ms-RKSJ-UCS2}}
+    \fi
+  \else
+    \AtBeginShipoutFirst{\special{pdf:tounicode UTF8-UCS2}}
+  \fi
+\fi
+
+\ifx\@jsc@uplatextrue\@undefined\else
+  \PassOptionsToPackage{setpagesize=false}{hyperref}
+\fi
+
+% These options can be overriden inside  'hyperref' key
+% or by later use of \hypersetup.
+\PassOptionsToPackage{colorlinks,breaklinks,%
+ linkcolor=InnerLinkColor,filecolor=OuterLinkColor,%
+ menucolor=OuterLinkColor,urlcolor=OuterLinkColor,%
+ citecolor=InnerLinkColor}{hyperref}
+
+% stylesheet for highlighting with pygments
+\RequirePackage{sphinxhighlight}
+% fix baseline increase from Pygments latex formatter in case of error tokens
+% and keep \fboxsep's scope local via added braces
+\def\PYG@tok@err{%
+    \def\PYG@bc##1{{\setlength{\fboxsep}{-\fboxrule}%
+                    \fcolorbox[rgb]{1.00,0.00,0.00}{1,1,1}{\strut ##1}}}%
+}
+\def\PYG@tok@cs{%
+    \def\PYG@tc##1{\textcolor[rgb]{0.25,0.50,0.56}{##1}}%
+    \def\PYG@bc##1{{\setlength{\fboxsep}{0pt}%
+                    \colorbox[rgb]{1.00,0.94,0.94}{\strut ##1}}}%
+}%
+
+
+%% OPTIONS
+%
+% Handle options via "kvoptions" (later loaded by hyperref anyhow)
+\RequirePackage{kvoptions}
+\SetupKeyvalOptions{prefix=spx@opt@} % use \spx@opt@ prefix
+
+% Sphinx legacy text layout: 1in margins on all four sides
+\ifx\@jsc@uplatextrue\@undefined
+\DeclareStringOption[1in]{hmargin}
+\DeclareStringOption[1in]{vmargin}
+\DeclareStringOption[.5in]{marginpar}
+\else
+% Japanese standard document classes handle \mag in a special way
+\DeclareStringOption[\inv@mag in]{hmargin}
+\DeclareStringOption[\inv@mag in]{vmargin}
+\DeclareStringOption[.5\dimexpr\inv@mag in\relax]{marginpar}
+\fi
+
+\DeclareStringOption[0]{maxlistdepth}% \newcommand*\spx@opt@maxlistdepth{0}
+\DeclareStringOption[-1]{numfigreset}
+\DeclareBoolOption[false]{nonumfigreset}
+\DeclareBoolOption[false]{mathnumfig}
+% \DeclareBoolOption[false]{usespart}% not used
+% dimensions, we declare the \dimen registers here.
+\newdimen\sphinxverbatimsep
+\newdimen\sphinxverbatimborder
+\newdimen\sphinxshadowsep
+\newdimen\sphinxshadowsize
+\newdimen\sphinxshadowrule
+% \DeclareStringOption is not convenient for the handling of these dimensions
+% because we want to assign the values to the corresponding registers. Even if
+% we added the code to the key handler it would be too late for the initial
+% set-up and we would need to do initial assignments explicitely. We end up
+% using \define@key directly.
+% verbatim
+\sphinxverbatimsep=\fboxsep
+  \define@key{sphinx}{verbatimsep}{\sphinxverbatimsep\dimexpr #1\relax}
+\sphinxverbatimborder=\fboxrule
+  \define@key{sphinx}{verbatimborder}{\sphinxverbatimborder\dimexpr #1\relax}
+% topic boxes
+\sphinxshadowsep =5pt
+  \define@key{sphinx}{shadowsep}{\sphinxshadowsep\dimexpr #1\relax}
+\sphinxshadowsize=4pt
+  \define@key{sphinx}{shadowsize}{\sphinxshadowsize\dimexpr #1\relax}
+\sphinxshadowrule=\fboxrule
+  \define@key{sphinx}{shadowrule}{\sphinxshadowrule\dimexpr #1\relax}
+% verbatim
+\DeclareBoolOption[true]{verbatimwithframe}
+\DeclareBoolOption[true]{verbatimwrapslines}
+\DeclareBoolOption[true]{verbatimhintsturnover}
+\DeclareBoolOption[true]{inlineliteralwraps}
+\DeclareStringOption[t]{literalblockcappos}
+\DeclareStringOption[r]{verbatimcontinuedalign}
+\DeclareStringOption[r]{verbatimcontinuesalign}
+% parsed literal
+\DeclareBoolOption[true]{parsedliteralwraps}
+% \textvisiblespace for compatibility with fontspec+XeTeX/LuaTeX
+\DeclareStringOption[\textcolor{red}{\textvisiblespace}]{verbatimvisiblespace}
+\DeclareStringOption % must use braces to hide the brackets
+  [{\makebox[2\fontcharwd\font`\x][r]{\textcolor{red}{\tiny$\m@th\hookrightarrow$}}}]%
+  {verbatimcontinued}
+% notices/admonitions
+% the dimensions for notices/admonitions are kept as macros and assigned to
+% \spx@notice@border at time of use, hence \DeclareStringOption is ok for this
+\newdimen\spx@notice@border
+\DeclareStringOption[0.5pt]{noteborder}
+\DeclareStringOption[0.5pt]{hintborder}
+\DeclareStringOption[0.5pt]{importantborder}
+\DeclareStringOption[0.5pt]{tipborder}
+\DeclareStringOption[1pt]{warningborder}
+\DeclareStringOption[1pt]{cautionborder}
+\DeclareStringOption[1pt]{attentionborder}
+\DeclareStringOption[1pt]{dangerborder}
+\DeclareStringOption[1pt]{errorborder}
+% footnotes
+\DeclareStringOption[\mbox{ }]{AtStartFootnote}
+% we need a public macro name for direct use in latex file
+\newcommand*{\sphinxAtStartFootnote}{\spx@opt@AtStartFootnote}
+% no such need for this one, as it is used inside other macros
+\DeclareStringOption[\leavevmode\unskip]{BeforeFootnote}
+% some font styling.
+\DeclareStringOption[\sffamily\bfseries]{HeaderFamily}
+% colours
+% same problems as for dimensions: we want the key handler to use \definecolor.
+% first, some colours with no prefix, for backwards compatibility
+\newcommand*{\sphinxDeclareColorOption}[2]{%
+   \definecolor{#1}#2%
+   \define@key{sphinx}{#1}{\definecolor{#1}##1}%
+}%
+\sphinxDeclareColorOption{TitleColor}{{rgb}{0.126,0.263,0.361}}
+\sphinxDeclareColorOption{InnerLinkColor}{{rgb}{0.208,0.374,0.486}}
+\sphinxDeclareColorOption{OuterLinkColor}{{rgb}{0.216,0.439,0.388}}
+\sphinxDeclareColorOption{VerbatimColor}{{rgb}{1,1,1}}
+\sphinxDeclareColorOption{VerbatimBorderColor}{{rgb}{0,0,0}}
+% now the colours defined with "sphinx" prefix in their names
+\newcommand*{\sphinxDeclareSphinxColorOption}[2]{%
+   % set the initial default
+   \definecolor{sphinx#1}#2%
+   % set the key handler. The "value" ##1 must be acceptable by \definecolor.
+   \define@key{sphinx}{#1}{\definecolor{sphinx#1}##1}%
+}%
+% Default color chosen to be as in minted.sty LaTeX package!
+\sphinxDeclareSphinxColorOption{VerbatimHighlightColor}{{rgb}{0.878,1,1}}
+% admonition boxes, "light" style
+\sphinxDeclareSphinxColorOption{noteBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{hintBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{importantBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{tipBorderColor}{{rgb}{0,0,0}}
+% admonition boxes, "heavy" style
+\sphinxDeclareSphinxColorOption{warningBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{cautionBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{attentionBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{dangerBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{errorBorderColor}{{rgb}{0,0,0}}
+\sphinxDeclareSphinxColorOption{warningBgColor}{{rgb}{1,1,1}}
+\sphinxDeclareSphinxColorOption{cautionBgColor}{{rgb}{1,1,1}}
+\sphinxDeclareSphinxColorOption{attentionBgColor}{{rgb}{1,1,1}}
+\sphinxDeclareSphinxColorOption{dangerBgColor}{{rgb}{1,1,1}}
+\sphinxDeclareSphinxColorOption{errorBgColor}{{rgb}{1,1,1}}
+
+\DeclareDefaultOption{\@unknownoptionerror}
+\ProcessKeyvalOptions*
+% don't allow use of maxlistdepth via \sphinxsetup.
+\DisableKeyvalOption{sphinx}{maxlistdepth}
+\DisableKeyvalOption{sphinx}{numfigreset}
+\DisableKeyvalOption{sphinx}{nonumfigreset}
+\DisableKeyvalOption{sphinx}{mathnumfig}
+% user interface: options can be changed midway in a document!
+\newcommand\sphinxsetup[1]{\setkeys{sphinx}{#1}}
+
+
+%% MAXLISTDEPTH
+%
+% remove LaTeX's cap on nesting depth if 'maxlistdepth' key used.
+% This is a hack, which works with the standard classes: it assumes \@toodeep
+% is always used in "true" branches: "\if ... \@toodeep \else .. \fi."
+
+% will force use the "false" branch (if there is one)
+\def\spx@toodeep@hack{\fi\iffalse}
+
+% do nothing if 'maxlistdepth' key not used or if package enumitem loaded.
+\ifnum\spx@opt@maxlistdepth=\z@\expandafter\@gobbletwo\fi
+\AtBeginDocument{%
+\@ifpackageloaded{enumitem}{\remove@to@nnil}{}%
+  \let\spx@toodeepORI\@toodeep
+  \def\@toodeep{%
+    \ifnum\@listdepth<\spx@opt@maxlistdepth\relax
+      \expandafter\spx@toodeep@hack
+    \else
+      \expandafter\spx@toodeepORI
+    \fi}%
+% define all missing \@list... macros
+  \count@\@ne
+  \loop
+     \ltx@ifundefined{@list\romannumeral\the\count@}
+       {\iffalse}{\iftrue\advance\count@\@ne}%
+  \repeat
+  \loop
+     \ifnum\count@>\spx@opt@maxlistdepth\relax\else
+       \expandafter\let
+         \csname @list\romannumeral\the\count@\expandafter\endcsname
+         \csname @list\romannumeral\the\numexpr\count@-\@ne\endcsname
+       % workaround 2.6--3.2d babel-french issue (fixed in 3.2e; no change needed)
+       \ltx@ifundefined{leftmargin\romannumeral\the\count@}
+       {\expandafter\let
+         \csname leftmargin\romannumeral\the\count@\expandafter\endcsname
+         \csname leftmargin\romannumeral\the\numexpr\count@-\@ne\endcsname}{}%
+     \advance\count@\@ne
+  \repeat
+% define all missing enum... counters and \labelenum... macros and \p@enum..
+  \count@\@ne
+  \loop
+     \ltx@ifundefined{c@enum\romannumeral\the\count@}
+       {\iffalse}{\iftrue\advance\count@\@ne}%
+  \repeat
+  \loop
+     \ifnum\count@>\spx@opt@maxlistdepth\relax\else
+       \newcounter{enum\romannumeral\the\count@}%
+       \expandafter\def
+         \csname labelenum\romannumeral\the\count@\expandafter\endcsname
+         \expandafter
+         {\csname theenum\romannumeral\the\numexpr\count@\endcsname.}%
+       \expandafter\def
+         \csname p@enum\romannumeral\the\count@\expandafter\endcsname
+         \expandafter
+         {\csname p@enum\romannumeral\the\numexpr\count@-\@ne\expandafter
+          \endcsname\csname theenum\romannumeral\the\numexpr\count@-\@ne\endcsname.}%
+     \advance\count@\@ne
+  \repeat
+% define all missing labelitem... macros
+  \count@\@ne
+  \loop
+     \ltx@ifundefined{labelitem\romannumeral\the\count@}
+     {\iffalse}{\iftrue\advance\count@\@ne}%
+  \repeat
+  \loop
+     \ifnum\count@>\spx@opt@maxlistdepth\relax\else
+       \expandafter\let
+         \csname labelitem\romannumeral\the\count@\expandafter\endcsname
+         \csname labelitem\romannumeral\the\numexpr\count@-\@ne\endcsname
+     \advance\count@\@ne
+  \repeat
+  \PackageInfo{sphinx}{maximal list depth extended to \spx@opt@maxlistdepth}%
+\@gobble\@nnil
+}
+
+
+%% INDEX, BIBLIOGRAPHY, APPENDIX, TABLE OF CONTENTS
+%
+% fix the double index and bibliography on the table of contents
+% in jsclasses (Japanese standard document classes)
+\ifx\@jsc@uplatextrue\@undefined\else
+  \renewenvironment{sphinxtheindex}
+    {\cleardoublepage\phantomsection
+     \begin{theindex}}
+    {\end{theindex}}
+
+  \renewenvironment{sphinxthebibliography}[1]
+    {\cleardoublepage% \phantomsection % not needed here since TeXLive 2010's hyperref
+     \begin{thebibliography}{1}}
+    {\end{thebibliography}}
+\fi
+
+% disable \@chappos in Appendix in pTeX
+\ifx\kanjiskip\@undefined\else
+  \let\py@OldAppendix=\appendix
+  \renewcommand{\appendix}{
+    \py@OldAppendix
+    \gdef\@chappos{}
+  }
+\fi
+
+% make commands known to non-Sphinx document classes
+\providecommand*{\sphinxtableofcontents}{\tableofcontents}
+\ltx@ifundefined{sphinxthebibliography}
+ {\newenvironment
+  {sphinxthebibliography}{\begin{thebibliography}}{\end{thebibliography}}%
+ }
+ {}% else clause of \ltx@ifundefined
+\ltx@ifundefined{sphinxtheindex}
+ {\newenvironment{sphinxtheindex}{\begin{theindex}}{\end{theindex}}}%
+ {}% else clause of \ltx@ifundefined
+
+
+%% COLOR (general)
+%
+% FIXME: \normalcolor should probably be used in place of \py@NormalColor
+% elsewhere, and \py@NormalColor should never be defined. \normalcolor
+% switches to the colour from last \color call in preamble.
+\def\py@NormalColor{\color{black}}
+% FIXME: it is probably better to use \color{TitleColor}, as TitleColor
+% can be customized from 'sphinxsetup', and drop usage of \py@TitleColor
+\def\py@TitleColor{\color{TitleColor}}
+% FIXME: this line should be dropped, as "9" is default anyhow.
+\ifdefined\pdfcompresslevel\pdfcompresslevel = 9 \fi
+
+
+%% PAGE STYLING
+%
+% Style parameters and macros used by most documents here
+\raggedbottom
+\sloppy
+\hbadness = 5000                % don't print trivial gripes
+
+\pagestyle{empty}               % start this way
+
+% Redefine the 'normal' header/footer style when using "fancyhdr" package:
+% Note: this presupposes "twoside". If "oneside" class option, there will be warnings.
+\ltx@ifundefined{fancyhf}{}{
+  % Use \pagestyle{normal} as the primary pagestyle for text.
+  \fancypagestyle{normal}{
+    \fancyhf{}
+% (for \py@HeaderFamily cf "TITLES")
+    \fancyfoot[LE,RO]{{\py@HeaderFamily\thepage}}
+    \fancyfoot[LO]{{\py@HeaderFamily\nouppercase{\rightmark}}}
+    \fancyfoot[RE]{{\py@HeaderFamily\nouppercase{\leftmark}}}
+    \fancyhead[LE,RO]{{\py@HeaderFamily \@title\sphinxheadercomma\py@release}}
+    \renewcommand{\headrulewidth}{0.4pt}
+    \renewcommand{\footrulewidth}{0.4pt}
+    % define chaptermark with \@chappos when \@chappos is available for Japanese
+    \ltx@ifundefined{@chappos}{}
+      {\def\chaptermark##1{\markboth{\@chapapp\space\thechapter\space\@chappos\space ##1}{}}}
+  }
+  % Update the plain style so we get the page number & footer line,
+  % but not a chapter or section title.  This is to keep the first
+  % page of a chapter and the blank page between chapters `clean.'
+  \fancypagestyle{plain}{
+    \fancyhf{}
+    \fancyfoot[LE,RO]{{\py@HeaderFamily\thepage}}
+    \renewcommand{\headrulewidth}{0pt}
+    \renewcommand{\footrulewidth}{0.4pt}
+  }
+}
+
+% geometry
+\ifx\kanjiskip\@undefined
+  \PassOptionsToPackage{%
+     hmargin={\unexpanded{\spx@opt@hmargin}},%
+     vmargin={\unexpanded{\spx@opt@vmargin}},%
+     marginpar=\unexpanded{\spx@opt@marginpar}}
+  {geometry}
+\else
+ % set text width for Japanese documents to be integer multiple of 1zw
+ % and text height to be integer multiple of \baselineskip
+ % the execution is delayed to \sphinxsetup then geometry.sty
+ \normalsize\normalfont
+ \newcommand*\sphinxtextwidthja[1]{%
+    \if@twocolumn\tw@\fi
+    \dimexpr
+       \numexpr\dimexpr\paperwidth-\tw@\dimexpr#1\relax\relax/
+               \dimexpr\if@twocolumn\tw@\else\@ne\fi zw\relax
+    zw\relax}%
+ \newcommand*\sphinxmarginparwidthja[1]{%
+    \dimexpr\numexpr\dimexpr#1\relax/\dimexpr1zw\relax zw\relax}%
+ \newcommand*\sphinxtextlinesja[1]{%
+    \numexpr\@ne+\dimexpr\paperheight-\topskip-\tw@\dimexpr#1\relax\relax/
+                 \baselineskip\relax}%
+ \ifx\@jsc@uplatextrue\@undefined\else
+ % the way we found in order for the papersize special written by
+ % geometry in the dvi file to be correct in case of jsbook class
+   \ifnum\mag=\@m\else % do nothing special if nomag class option or 10pt
+     \PassOptionsToPackage{truedimen}{geometry}%
+   \fi
+ \fi
+ \PassOptionsToPackage{%
+    hmarginratio={1:1},%
+    textwidth=\unexpanded{\sphinxtextwidthja{\spx@opt@hmargin}},%
+    vmarginratio={1:1},%
+    lines=\unexpanded{\sphinxtextlinesja{\spx@opt@vmargin}},%
+    marginpar=\unexpanded{\sphinxmarginparwidthja{\spx@opt@marginpar}},%
+    footskip=2\baselineskip,%
+  }{geometry}%
+ \AtBeginDocument
+ {% update a dimension used by the jsclasses
+  \ifx\@jsc@uplatextrue\@undefined\else\fullwidth\textwidth\fi
+  % for some reason, jreport normalizes all dimensions with \@settopoint
+  \@ifclassloaded{jreport}
+    {\@settopoint\textwidth\@settopoint\textheight\@settopoint\marginparwidth}
+    {}% <-- "false" clause of \@ifclassloaded
+  }%
+\fi
+
+% fix fncychap's bug which uses prematurely the \textwidth value
+\@ifpackagewith{fncychap}{Bjornstrup}
+ {\AtBeginDocument{\mylen\textwidth\advance\mylen-2\myhi}}%
+ {}% <-- "false" clause of \@ifpackagewith
+
+
+%% TITLES
+%
+% Since Sphinx 1.5, users should use HeaderFamily key to 'sphinxsetup' rather
+% than defining their own \py@HeaderFamily command (which is still possible).
+% Memo: \py@HeaderFamily is also used by \maketitle as defined in
+% sphinxmanual.cls/sphinxhowto.cls
+\newcommand{\py@HeaderFamily}{\spx@opt@HeaderFamily}
+
+% This sets up the fancy chapter headings that make the documents look
+% at least a little better than the usual LaTeX output.
+\@ifpackagewith{fncychap}{Bjarne}{
+  \ChNameVar {\raggedleft\normalsize \py@HeaderFamily}
+  \ChNumVar  {\raggedleft\Large      \py@HeaderFamily}
+  \ChTitleVar{\raggedleft\Large      \py@HeaderFamily}
+  % This creates (numbered) chapter heads without the leading \vspace*{}:
+  \def\@makechapterhead#1{%
+    {\parindent \z@ \raggedright \normalfont
+      \ifnum \c@secnumdepth >\m@ne
+        \if@mainmatter
+          \DOCH
+        \fi
+      \fi
+      \interlinepenalty\@M
+      \if@mainmatter
+        \DOTI{#1}%
+      \else%
+        \DOTIS{#1}%
+      \fi
+    }}
+}{}% <-- "false" clause of \@ifpackagewith
+
+% Augment the sectioning commands used to get our own font family in place,
+% and reset some internal data items (\titleformat from titlesec package)
+\titleformat{\section}{\Large\py@HeaderFamily}%
+            {\py@TitleColor\thesection}{0.5em}{\py@TitleColor}{\py@NormalColor}
+\titleformat{\subsection}{\large\py@HeaderFamily}%
+            {\py@TitleColor\thesubsection}{0.5em}{\py@TitleColor}{\py@NormalColor}
+\titleformat{\subsubsection}{\py@HeaderFamily}%
+            {\py@TitleColor\thesubsubsection}{0.5em}{\py@TitleColor}{\py@NormalColor}
+% By default paragraphs (and subsubsections) will not be numbered because
+% sphinxmanual.cls and sphinxhowto.cls set secnumdepth to 2
+\titleformat{\paragraph}{\py@HeaderFamily}%
+            {\py@TitleColor\theparagraph}{0.5em}{\py@TitleColor}{\py@NormalColor}
+\titleformat{\subparagraph}{\py@HeaderFamily}%
+            {\py@TitleColor\thesubparagraph}{0.5em}{\py@TitleColor}{\py@NormalColor}
+
+
+%% GRAPHICS
+%
+% \sphinxincludegraphics defined to resize images larger than the line width,
+% except if height or width option present.
+%
+% If scale is present, rescale before fitting to line width. (since 1.5)
+\newbox\spx@image@box
+\newcommand*{\sphinxincludegraphics}[2][]{%
+  \in@{height}{#1}\ifin@\else\in@{width}{#1}\fi
+  \ifin@ % height or width present
+    \includegraphics[#1]{#2}%
+  \else % no height nor width (but #1 may be "scale=...")
+    \setbox\spx@image@box\hbox{\includegraphics[#1,draft]{#2}}%
+    \ifdim \wd\spx@image@box>\linewidth
+      \setbox\spx@image@box\box\voidb@x % clear memory
+      \includegraphics[#1,width=\linewidth]{#2}%
+    \else
+      \includegraphics[#1]{#2}%
+    \fi
+  \fi
+}
+
+
+%% FIGURE IN TABLE
+%
+\newenvironment{sphinxfigure-in-table}[1][\linewidth]{%
+  \def\@captype{figure}%
+  \sphinxsetvskipsforfigintablecaption
+  \begin{minipage}{#1}%
+}{\end{minipage}}
+% store original \caption macro for use with figures in longtable and tabulary
+\AtBeginDocument{\let\spx@originalcaption\caption}
+\newcommand*\sphinxfigcaption
+  {\ifx\equation$%$% this is trick to identify tabulary first pass
+       \firstchoice@false\else\firstchoice@true\fi
+   \spx@originalcaption }
+\newcommand*\sphinxsetvskipsforfigintablecaption
+  {\abovecaptionskip\smallskipamount
+   \belowcaptionskip\smallskipamount}
+
+
+%% FOOTNOTES
+%
+% Support large numbered footnotes in minipage
+% But now obsolete due to systematic use of \savenotes/\spewnotes
+% when minipages are in use in the various macro definitions next.
+\def\thempfootnote{\arabic{mpfootnote}}
+
+
+%% NUMBERING OF FIGURES, TABLES, AND LITERAL BLOCKS
+\ltx@ifundefined{c@chapter}
+   {\newcounter{literalblock}}%
+   {\newcounter{literalblock}[chapter]%
+    \def\theliteralblock{\ifnum\c@chapter>\z@\arabic{chapter}.\fi
+                         \arabic{literalblock}}%
+    }%
+\ifspx@opt@nonumfigreset
+    \ltx@ifundefined{c@chapter}{}{%
+      \@removefromreset{figure}{chapter}%
+      \@removefromreset{table}{chapter}%
+      \@removefromreset{literalblock}{chapter}%
+      \ifspx@opt@mathnumfig
+        \@removefromreset{equation}{chapter}%
+      \fi
+    }%
+    \def\thefigure{\arabic{figure}}%
+    \def\thetable {\arabic{table}}%
+    \def\theliteralblock{\arabic{literalblock}}%
+    \ifspx@opt@mathnumfig
+      \def\theequation{\arabic{equation}}%
+    \fi
+\else
+\let\spx@preAthefigure\@empty
+\let\spx@preBthefigure\@empty
+% \ifspx@opt@usespart  % <-- LaTeX writer could pass such a 'usespart' boolean
+%                      %     as sphinx.sty package option
+% If document uses \part, (triggered in Sphinx by latex_toplevel_sectioning)
+% LaTeX core per default does not reset chapter or section
+% counters at each part.
+% But if we modify this, we need to redefine \thechapter, \thesection to
+% include the part number and this will cause problems in table of contents
+% because of too wide numbering. Simplest is to do nothing.
+% \fi
+\ifnum\spx@opt@numfigreset>0
+    \ltx@ifundefined{c@chapter}
+      {}
+      {\g@addto@macro\spx@preAthefigure{\ifnum\c@chapter>\z@\arabic{chapter}.}%
+       \g@addto@macro\spx@preBthefigure{\fi}}%
+\fi
+\ifnum\spx@opt@numfigreset>1
+    \@addtoreset{figure}{section}%
+    \@addtoreset{table}{section}%
+    \@addtoreset{literalblock}{section}%
+    \ifspx@opt@mathnumfig
+      \@addtoreset{equation}{section}%
+    \fi
+    \g@addto@macro\spx@preAthefigure{\ifnum\c@section>\z@\arabic{section}.}%
+    \g@addto@macro\spx@preBthefigure{\fi}%
+\fi
+\ifnum\spx@opt@numfigreset>2
+    \@addtoreset{figure}{subsection}%
+    \@addtoreset{table}{subsection}%
+    \@addtoreset{literalblock}{subsection}%
+    \ifspx@opt@mathnumfig
+      \@addtoreset{equation}{subsection}%
+    \fi
+    \g@addto@macro\spx@preAthefigure{\ifnum\c@subsection>\z@\arabic{subsection}.}%
+    \g@addto@macro\spx@preBthefigure{\fi}%
+\fi
+\ifnum\spx@opt@numfigreset>3
+    \@addtoreset{figure}{subsubsection}%
+    \@addtoreset{table}{subsubsection}%
+    \@addtoreset{literalblock}{subsubsection}%
+    \ifspx@opt@mathnumfig
+      \@addtoreset{equation}{subsubsection}%
+    \fi
+    \g@addto@macro\spx@preAthefigure{\ifnum\c@subsubsection>\z@\arabic{subsubsection}.}%
+    \g@addto@macro\spx@preBthefigure{\fi}%
+\fi
+\ifnum\spx@opt@numfigreset>4
+    \@addtoreset{figure}{paragraph}%
+    \@addtoreset{table}{paragraph}%
+    \@addtoreset{literalblock}{paragraph}%
+    \ifspx@opt@mathnumfig
+      \@addtoreset{equation}{paragraph}%
+    \fi
+    \g@addto@macro\spx@preAthefigure{\ifnum\c@subparagraph>\z@\arabic{subparagraph}.}%
+    \g@addto@macro\spx@preBthefigure{\fi}%
+\fi
+\ifnum\spx@opt@numfigreset>5
+    \@addtoreset{figure}{subparagraph}%
+    \@addtoreset{table}{subparagraph}%
+    \@addtoreset{literalblock}{subparagraph}%
+    \ifspx@opt@mathnumfig
+      \@addtoreset{equation}{subparagraph}%
+    \fi
+    \g@addto@macro\spx@preAthefigure{\ifnum\c@subsubparagraph>\z@\arabic{subsubparagraph}.}%
+    \g@addto@macro\spx@preBthefigure{\fi}%
+\fi
+\expandafter\g@addto@macro
+\expandafter\spx@preAthefigure\expandafter{\spx@preBthefigure}%
+\let\thefigure\spx@preAthefigure
+\let\thetable\spx@preAthefigure
+\let\theliteralblock\spx@preAthefigure
+\g@addto@macro\thefigure{\arabic{figure}}%
+\g@addto@macro\thetable{\arabic{table}}%
+\g@addto@macro\theliteralblock{\arabic{literalblock}}%
+  \ifspx@opt@mathnumfig
+    \let\theequation\spx@preAthefigure
+    \g@addto@macro\theequation{\arabic{equation}}%
+  \fi
+\fi
+
+
+%% LITERAL BLOCKS
+%
+% Based on use of "fancyvrb.sty"'s Verbatim.
+% - with framing allowing page breaks ("framed.sty")
+% - with breaking of long lines (exploits Pygments mark-up),
+% - with possibly of a top caption, non-separable by pagebreak.
+% - and usable inside tables or footnotes ("footnotehyper-sphinx").
+
+% For extensions which use \OriginalVerbatim and compatibility with Sphinx <
+% 1.5, we define and use these when (unmodified) Verbatim will be needed. But
+% Sphinx >= 1.5 does not modify the \Verbatim macro anymore.
+\let\OriginalVerbatim   \Verbatim
+\let\endOriginalVerbatim\endVerbatim
+
+% for captions of literal blocks
+% at start of caption title
+\newcommand*{\fnum@literalblock}{\literalblockname\nobreakspace\theliteralblock}
+% this will be overwritten in document preamble by Babel translation
+\newcommand*{\literalblockname}{Listing }
+% file extension needed for \caption's good functioning, the file is created
+% only if a \listof{literalblock}{foo} command is encountered, which is
+% analogous to \listoffigures, but for the code listings (foo = chosen title.)
+\newcommand*{\ext@literalblock}{lol}
+
+\newif\ifspx@inframed % flag set if we are already in a framed environment
+% if forced use of minipage encapsulation is needed (e.g. table cells)
+\newif\ifsphinxverbatimwithminipage   \sphinxverbatimwithminipagefalse
+
+% Framing macro for use with framed.sty's \FrameCommand
+%  - it obeys current indentation,
+%  - frame is \fboxsep separated from the contents,
+%  - the contents use the full available text width,
+%  - #1 = color of frame, #2 = color of background,
+%  - #3 = above frame, #4 = below frame, #5 = within frame,
+%  - #3 and #4 must be already typeset boxes; they must issue \normalcolor
+%    or similar, else, they are under scope of color #1
+\long\def\spx@fcolorbox #1#2#3#4#5{%
+  \hskip\@totalleftmargin
+  \hskip-\fboxsep\hskip-\fboxrule
+  % use of \color@b@x here is compatible with both xcolor.sty and color.sty
+  \color@b@x {\color{#1}\spx@CustomFBox{#3}{#4}}{\color{#2}}{#5}%
+  \hskip-\fboxsep\hskip-\fboxrule
+  \hskip-\linewidth \hskip-\@totalleftmargin \hskip\columnwidth
+}%
+% #1 = for material above frame, such as a caption or a "continued" hint
+% #2 = for material below frame, such as a caption or "continues on next page"
+% #3 = actual contents, which will be typeset with a background color
+\long\def\spx@CustomFBox#1#2#3{%
+  \begingroup
+  \setbox\@tempboxa\hbox{{#3}}% inner braces to avoid color leaks
+  \vbox{#1% above frame
+            % draw frame border _latest_ to avoid pdf viewer issue
+            \kern\fboxrule
+            \hbox{\kern\fboxrule
+                  \copy\@tempboxa
+                  \kern-\wd\@tempboxa\kern-\fboxrule
+                  \vrule\@width\fboxrule
+                  \kern\wd\@tempboxa
+                  \vrule\@width\fboxrule}%
+            \kern-\dimexpr\ht\@tempboxa+\dp\@tempboxa+\fboxrule\relax
+            \hrule\@height\fboxrule
+            \kern\dimexpr\ht\@tempboxa+\dp\@tempboxa\relax
+            \hrule\@height\fboxrule
+        #2% below frame
+       }%
+  \endgroup
+}%
+\def\spx@fcolorbox@put@c#1{% hide width from framed.sty measuring
+    \moveright\dimexpr\fboxrule+.5\wd\@tempboxa\hb@xt@\z@{\hss#1\hss}%
+}%
+\def\spx@fcolorbox@put@r#1{% right align with contents, width hidden
+    \moveright\dimexpr\fboxrule+\wd\@tempboxa-\fboxsep\hb@xt@\z@{\hss#1}%
+}%
+\def\spx@fcolorbox@put@l#1{% left align with contents, width hidden
+    \moveright\dimexpr\fboxrule+\fboxsep\hb@xt@\z@{#1\hss}%
+}%
+%
+\def\sphinxVerbatim@Continued
+   {\csname spx@fcolorbox@put@\spx@opt@verbatimcontinuedalign\endcsname
+    {\normalcolor\sphinxstylecodecontinued\literalblockcontinuedname}}%
+\def\sphinxVerbatim@Continues
+   {\csname spx@fcolorbox@put@\spx@opt@verbatimcontinuesalign\endcsname
+    {\normalcolor\sphinxstylecodecontinues\literalblockcontinuesname}}%
+\def\sphinxVerbatim@Title
+   {\spx@fcolorbox@put@c{\unhcopy\sphinxVerbatim@TitleBox}}%
+\let\sphinxVerbatim@Before\@empty
+\let\sphinxVerbatim@After\@empty
+% Defaults are redefined in document preamble according to language
+\newcommand*\literalblockcontinuedname{continued from previous page}%
+\newcommand*\literalblockcontinuesname{continues on next page}%
+%
+\def\spx@verbatimfcolorbox{\spx@fcolorbox{VerbatimBorderColor}{VerbatimColor}}%
+\def\sphinxVerbatim@FrameCommand
+   {\spx@verbatimfcolorbox\sphinxVerbatim@Before\sphinxVerbatim@After}%
+\def\sphinxVerbatim@FirstFrameCommand
+   {\spx@verbatimfcolorbox\sphinxVerbatim@Before\sphinxVerbatim@Continues}%
+\def\sphinxVerbatim@MidFrameCommand
+   {\spx@verbatimfcolorbox\sphinxVerbatim@Continued\sphinxVerbatim@Continues}%
+\def\sphinxVerbatim@LastFrameCommand
+   {\spx@verbatimfcolorbox\sphinxVerbatim@Continued\sphinxVerbatim@After}%
+
+% For linebreaks inside Verbatim environment from package fancyvrb.
+\newbox\sphinxcontinuationbox
+\newbox\sphinxvisiblespacebox
+\newcommand*\sphinxafterbreak {\copy\sphinxcontinuationbox}
+
+% Take advantage of the already applied Pygments mark-up to insert
+% potential linebreaks for TeX processing.
+%        {, <, #, %, $, ' and ": go to next line.
+%        _, }, ^, &, >, - and ~: stay at end of broken line.
+% Use of \textquotesingle for straight quote.
+% FIXME: convert this to package options ?
+\newcommand*\sphinxbreaksbeforelist {%
+    \do\PYGZob\{\do\PYGZlt\<\do\PYGZsh\#\do\PYGZpc\%% {, <, #, %,
+    \do\PYGZdl\$\do\PYGZdq\"% $, "
+    \def\PYGZsq
+     {\discretionary{}{\sphinxafterbreak\textquotesingle}{\textquotesingle}}% '
+}
+\newcommand*\sphinxbreaksafterlist {%
+    \do\PYGZus\_\do\PYGZcb\}\do\PYGZca\^\do\PYGZam\&% _, }, ^, &,
+    \do\PYGZgt\>\do\PYGZhy\-\do\PYGZti\~% >, -, ~
+}
+\newcommand*\sphinxbreaksatspecials {%
+  \def\do##1##2%
+     {\def##1{\discretionary{}{\sphinxafterbreak\char`##2}{\char`##2}}}%
+  \sphinxbreaksbeforelist
+  \def\do##1##2%
+     {\def##1{\discretionary{\char`##2}{\sphinxafterbreak}{\char`##2}}}%
+  \sphinxbreaksafterlist
+}
+
+\def\sphinx@verbatim@nolig@list {\do \`}%
+% Some characters . , ; ? ! / are not pygmentized.
+% This macro makes them "active" and they will insert potential linebreaks.
+% Not compatible with math mode (cf \sphinxunactivateextras).
+\newcommand*\sphinxbreaksbeforeactivelist {}% none
+\newcommand*\sphinxbreaksafteractivelist  {\do\.\do\,\do\;\do\?\do\!\do\/}
+\newcommand*\sphinxbreaksviaactive {%
+   \def\do##1{\lccode`\~`##1%
+    \lowercase{\def~}{\discretionary{}{\sphinxafterbreak\char`##1}{\char`##1}}%
+    \catcode`##1\active}%
+   \sphinxbreaksbeforeactivelist
+   \def\do##1{\lccode`\~`##1%
+    \lowercase{\def~}{\discretionary{\char`##1}{\sphinxafterbreak}{\char`##1}}%
+    \catcode`##1\active}%
+   \sphinxbreaksafteractivelist
+   \lccode`\~`\~
+}
+
+% If the linebreak is at a space, the latter will be displayed as visible
+% space at end of first line, and a continuation symbol starts next line.
+\def\spx@verbatim@space {%
+     \nobreak\hskip\z@skip
+     \discretionary{\copy\sphinxvisiblespacebox}{\sphinxafterbreak}
+                   {\kern\fontdimen2\font}%
+}%
+
+% if the available space on page is less than \literalblockneedspace, insert pagebreak
+\newcommand{\sphinxliteralblockneedspace}{5\baselineskip}
+\newcommand{\sphinxliteralblockwithoutcaptionneedspace}{1.5\baselineskip}
+% The title (caption) is specified from outside as macro \sphinxVerbatimTitle.
+% \sphinxVerbatimTitle is reset to empty after each use of Verbatim.
+\newcommand*\sphinxVerbatimTitle {}
+% This box to typeset the caption before framed.sty multiple passes for framing.
+\newbox\sphinxVerbatim@TitleBox
+% This is a workaround to a "feature" of French lists, when literal block
+% follows immediately; usable generally (does only \par then), a priori...
+\newcommand*\sphinxvspacefixafterfrenchlists{%
+   \ifvmode\ifdim\lastskip<\z@ \vskip\parskip\fi\else\par\fi
+}
+% Holder macro for labels of literal blocks. Set-up by LaTeX writer.
+\newcommand*\sphinxLiteralBlockLabel {}
+\newcommand*\sphinxSetupCaptionForVerbatim [1]
+{%
+    \sphinxvspacefixafterfrenchlists
+    \needspace{\sphinxliteralblockneedspace}%
+% insert a \label via \sphinxLiteralBlockLabel
+% reset to normal the color for the literal block caption
+    \def\sphinxVerbatimTitle
+       {\py@NormalColor\sphinxcaption{\sphinxLiteralBlockLabel #1}}%
+}
+\newcommand*\sphinxSetupCodeBlockInFootnote {%
+  \fvset{fontsize=\footnotesize}\let\caption\sphinxfigcaption
+  \sphinxverbatimwithminipagetrue % reduces vertical spaces
+  % we counteract (this is in a group) the \@normalsize from \caption
+  \let\normalsize\footnotesize\let\@parboxrestore\relax
+  \def\spx@abovecaptionskip{\sphinxverbatimsmallskipamount}%
+}
+% needed to create wrapper environments of fancyvrb's Verbatim
+\newcommand*{\sphinxVerbatimEnvironment}{\gdef\FV@EnvironName{sphinxVerbatim}}
+\newcommand*{\sphinxverbatimsmallskipamount}{\smallskipamount}
+% serves to implement line highlighting and line wrapping
+\newcommand\sphinxFancyVerbFormatLine[1]{%
+  \expandafter\sphinx@verbatim@checkifhl\expandafter{\the\FV@CodeLineNo}%
+  \ifin@
+     \sphinxVerbatimHighlightLine{#1}%
+  \else
+     \sphinxVerbatimFormatLine{#1}%
+  \fi
+}%
+\newcommand\sphinxVerbatimHighlightLine[1]{%
+  \edef\sphinxrestorefboxsep{\fboxsep\the\fboxsep\relax}%
+  \fboxsep0pt\relax % cf LaTeX bug graphics/4524
+  \colorbox{sphinxVerbatimHighlightColor}%
+           {\sphinxrestorefboxsep\sphinxVerbatimFormatLine{#1}}%
+  % no need to restore \fboxsep here, as this ends up in a \hbox from fancyvrb
+}%
+% \sphinxVerbatimFormatLine will be set locally to one of those two:
+\newcommand\sphinxVerbatimFormatLineWrap[1]{%
+    \hsize\linewidth
+    \vtop{\raggedright\hyphenpenalty\z@\exhyphenpenalty\z@
+          \doublehyphendemerits\z@\finalhyphendemerits\z@
+          \strut #1\strut}%
+}%
+\newcommand\sphinxVerbatimFormatLineNoWrap[1]{\hb@xt@\linewidth{\strut #1\hss}}%
+\g@addto@macro\FV@SetupFont{%
+    \sbox\sphinxcontinuationbox {\spx@opt@verbatimcontinued}%
+    \sbox\sphinxvisiblespacebox {\spx@opt@verbatimvisiblespace}%
+}%
+\newenvironment{sphinxVerbatim}{%
+  % first, let's check if there is a caption
+  \ifx\sphinxVerbatimTitle\empty
+      \sphinxvspacefixafterfrenchlists
+      \parskip\z@skip
+      \vskip\sphinxverbatimsmallskipamount
+      % there was no caption. Check if nevertheless a label was set.
+      \ifx\sphinxLiteralBlockLabel\empty\else
+      % we require some space to be sure hyperlink target from \phantomsection
+      % will not be separated from upcoming verbatim by a page break
+          \needspace{\sphinxliteralblockwithoutcaptionneedspace}%
+          \phantomsection\sphinxLiteralBlockLabel
+      \fi
+  \else
+     \parskip\z@skip
+     \if t\spx@opt@literalblockcappos
+       \vskip\spx@abovecaptionskip
+       \def\sphinxVerbatim@Before
+           {\sphinxVerbatim@Title\nointerlineskip
+            \kern\dimexpr-\dp\strutbox+\sphinxbelowcaptionspace\relax}%
+     \else
+       \vskip\sphinxverbatimsmallskipamount
+       \def\sphinxVerbatim@After
+          {\nointerlineskip\kern\dp\strutbox\sphinxVerbatim@Title}%
+     \fi
+     \def\@captype{literalblock}%
+     \capstart
+     % \sphinxVerbatimTitle must reset color
+     \setbox\sphinxVerbatim@TitleBox
+            \hbox{\begin{minipage}{\linewidth}%
+                    \sphinxVerbatimTitle
+                  \end{minipage}}%
+  \fi
+  \global\let\sphinxLiteralBlockLabel\empty
+  \global\let\sphinxVerbatimTitle\empty
+  \fboxsep\sphinxverbatimsep \fboxrule\sphinxverbatimborder
+  \ifspx@opt@verbatimwithframe\else\fboxrule\z@\fi
+  \let\FrameCommand     \sphinxVerbatim@FrameCommand
+  \let\FirstFrameCommand\sphinxVerbatim@FirstFrameCommand
+  \let\MidFrameCommand  \sphinxVerbatim@MidFrameCommand
+  \let\LastFrameCommand \sphinxVerbatim@LastFrameCommand
+  \ifspx@opt@verbatimhintsturnover\else
+      \let\sphinxVerbatim@Continued\@empty
+      \let\sphinxVerbatim@Continues\@empty
+  \fi
+  \ifspx@opt@verbatimwrapslines
+  % fancyvrb's Verbatim puts each input line in (unbreakable) horizontal boxes.
+  % This customization wraps each line from the input in a \vtop, thus
+  % allowing it to wrap and display on two or more lines in the latex output.
+  %     - The codeline counter will be increased only once.
+  %     - The wrapped material will not break across pages, it is impossible
+  %       to achieve this without extensive rewrite of fancyvrb.
+  %     - The (not used in sphinx) obeytabs option to Verbatim is
+  %       broken by this change (showtabs and tabspace work).
+    \let\sphinxVerbatimFormatLine\sphinxVerbatimFormatLineWrap
+    \let\FV@Space\spx@verbatim@space
+  % Allow breaks at special characters using \PYG... macros.
+    \sphinxbreaksatspecials
+  % Breaks at punctuation characters . , ; ? ! and / (needs catcode activation)
+    \fvset{codes*=\sphinxbreaksviaactive}%
+  \else % end of conditional code for wrapping long code lines
+    \let\sphinxVerbatimFormatLine\sphinxVerbatimFormatLineNoWrap
+  \fi
+  \let\FancyVerbFormatLine\sphinxFancyVerbFormatLine
+  % workaround to fancyvrb's check of \@currenvir
+  \let\VerbatimEnvironment\sphinxVerbatimEnvironment
+  % workaround to fancyvrb's check of current list depth
+  \def\@toodeep {\advance\@listdepth\@ne}%
+  % The list environment is needed to control perfectly the vertical space.
+  % Note: \OuterFrameSep used by framed.sty is later set to \topsep hence 0pt.
+  % - if caption: distance from last text baseline to caption baseline is
+  %   A+(B-F)+\ht\strutbox, A = \abovecaptionskip (default 10pt), B =
+  %   \baselineskip, F is the framed.sty \FrameHeightAdjust macro, default 6pt.
+  %   Formula valid for F < 10pt.
+  % - distance of baseline of caption to top of frame is like for tables:
+  %   \sphinxbelowcaptionspace (=0.5\baselineskip)
+  % - if no caption: distance of last text baseline to code frame is S+(B-F),
+  %   with S = \sphinxverbatimtopskip (=\smallskip)
+  % - and distance from bottom of frame to next text baseline is
+  %   \baselineskip+\parskip.
+  % The \trivlist is used to avoid possible "too deeply nested" error.
+  \itemsep   \z@skip
+  \topsep    \z@skip
+  \partopsep \z@skip
+  % trivlist will set \parsep to \parskip = zero
+  % \leftmargin will be set to zero by trivlist
+  \rightmargin\z@
+  \parindent  \z@% becomes \itemindent. Default zero, but perhaps overwritten.
+  \trivlist\item\relax
+     \ifsphinxverbatimwithminipage\spx@inframedtrue\fi
+     % use a minipage if we are already inside a framed environment
+     \ifspx@inframed\noindent\begin{minipage}{\linewidth}\fi
+     \MakeFramed {% adapted over from framed.sty's snugshade environment
+        \advance\hsize-\width\@totalleftmargin\z@\linewidth\hsize\@setminipage
+        }%
+     % For grid placement from \strut's in \FancyVerbFormatLine
+     \lineskip\z@skip
+     % active comma should not be overwritten by \@noligs
+     \ifspx@opt@verbatimwrapslines
+       \let\verbatim@nolig@list \sphinx@verbatim@nolig@list
+     \fi
+     % will fetch its optional arguments if any
+     \OriginalVerbatim
+}
+{%
+  \endOriginalVerbatim
+  \par\unskip\@minipagefalse\endMakeFramed % from framed.sty snugshade
+  \ifspx@inframed\end{minipage}\fi
+  \endtrivlist
+}
+\newenvironment {sphinxVerbatimNoFrame}
+  {\spx@opt@verbatimwithframefalse
+   % needed for fancyvrb as literal code will end in \end{sphinxVerbatimNoFrame}
+   \def\sphinxVerbatimEnvironment{\gdef\FV@EnvironName{sphinxVerbatimNoFrame}}%
+   \begin{sphinxVerbatim}}
+  {\end{sphinxVerbatim}}
+\newenvironment {sphinxVerbatimintable}
+  {% don't use a frame if in a table cell
+   \spx@opt@verbatimwithframefalse
+   \sphinxverbatimwithminipagetrue
+   % the literal block caption uses \sphinxcaption which is wrapper of \caption,
+   % but \caption must be modified because longtable redefines it to work only
+   % for the own table caption, and tabulary has multiple passes
+   \let\caption\sphinxfigcaption
+   % reduce above caption skip
+   \def\spx@abovecaptionskip{\sphinxverbatimsmallskipamount}%
+   \def\sphinxVerbatimEnvironment{\gdef\FV@EnvironName{sphinxVerbatimintable}}%
+   \begin{sphinxVerbatim}}
+  {\end{sphinxVerbatim}}
+
+
+%% PARSED LITERALS
+% allow long lines to wrap like they do in code-blocks
+
+% this should be kept in sync with definitions in sphinx.util.texescape
+\newcommand*\sphinxbreaksattexescapedchars{%
+  \def\do##1##2% put potential break point before character
+     {\def##1{\discretionary{}{\sphinxafterbreak\char`##2}{\char`##2}}}%
+  \do\{\{\do\textless\<\do\#\#\do\%\%\do\$\$% {, <, #, %, $
+  \def\do##1##2% put potential break point after character
+     {\def##1{\discretionary{\char`##2}{\sphinxafterbreak}{\char`##2}}}%
+  \do\_\_\do\}\}\do\textasciicircum\^\do\&\&% _, }, ^, &,
+  \do\textgreater\>\do\textasciitilde\~% >, ~
+}
+\newcommand*\sphinxbreaksviaactiveinparsedliteral{%
+  \sphinxbreaksviaactive % by default handles . , ; ? ! /
+  \do\-% we need also the hyphen character (ends up "as is" in parsed-literal)
+  \lccode`\~`\~ %
+  % update \dospecials as it is used by \url
+  % but deactivation will already have been done hence this is unneeded:
+  %  \expandafter\def\expandafter\dospecials\expandafter{\dospecials
+  %   \sphinxbreaksbeforeactivelist\sphinxbreaksafteractivelist\do\-}%
+}
+\newcommand*\sphinxbreaksatspaceinparsedliteral{%
+  \lccode`~32 \lowercase{\let~}\spx@verbatim@space\lccode`\~`\~
+}
+\newcommand*{\sphinxunactivateextras}{\let\do\@makeother
+      \sphinxbreaksbeforeactivelist\sphinxbreaksafteractivelist\do\-}%
+% the \catcode13=5\relax (deactivate end of input lines) is left to callers
+\newcommand*{\sphinxunactivateextrasandspace}{\catcode32=10\relax
+      \sphinxunactivateextras}%
+% now for the modified alltt environment
+\newenvironment{sphinxalltt}
+{% at start of next line to workaround Emacs/AUCTeX issue with this file
+\begin{alltt}%
+ \ifspx@opt@parsedliteralwraps
+   \sbox\sphinxcontinuationbox {\spx@opt@verbatimcontinued}%
+   \sbox\sphinxvisiblespacebox {\spx@opt@verbatimvisiblespace}%
+   \sphinxbreaksattexescapedchars
+   \sphinxbreaksviaactiveinparsedliteral
+   \sphinxbreaksatspaceinparsedliteral
+% alltt takes care of the ' as derivative ("prime") in math mode
+   \everymath\expandafter{\the\everymath\sphinxunactivateextrasandspace
+             \catcode`\<=12\catcode`\>=12\catcode`\^=7\catcode`\_=8 }%
+% not sure if displayed math (align,...) can end up in parsed-literal, anyway
+   \everydisplay\expandafter{\the\everydisplay
+             \catcode13=5 \sphinxunactivateextrasandspace
+             \catcode`\<=12\catcode`\>=12\catcode`\^=7\catcode`\_=8 }%
+ \fi }
+{\end{alltt}}
+
+% Protect \href's first argument in contexts such as sphinxalltt (or
+% \sphinxcode). Sphinx uses \#, \%, \& ... always inside \sphinxhref.
+\protected\def\sphinxhref#1#2{{%
+    \sphinxunactivateextrasandspace % never do \scantokens with active space!
+    \endlinechar\m@ne\everyeof{{#2}}% keep catcode regime for #2
+    \scantokens{\href{#1}}% normalise it for #1 during \href expansion
+}}
+% Same for \url. And also \nolinkurl for coherence.
+\protected\def\sphinxurl#1{{%
+    \sphinxunactivateextrasandspace\everyeof{}% (<- precaution for \scantokens)
+    \endlinechar\m@ne\scantokens{\url{#1}}%
+}}
+\protected\def\sphinxnolinkurl#1{{%
+    \sphinxunactivateextrasandspace\everyeof{}%
+    \endlinechar\m@ne\scantokens{\nolinkurl{#1}}%
+}}
+
+
+%% TOPIC AND CONTENTS BOXES
+%
+% Again based on use of "framed.sty", this allows breakable framed boxes.
+\long\def\spx@ShadowFBox#1{%
+  \leavevmode\begingroup
+  % first we frame the box #1
+  \setbox\@tempboxa
+   \hbox{\vrule\@width\sphinxshadowrule
+         \vbox{\hrule\@height\sphinxshadowrule
+               \kern\sphinxshadowsep
+               \hbox{\kern\sphinxshadowsep #1\kern\sphinxshadowsep}%
+               \kern\sphinxshadowsep
+               \hrule\@height\sphinxshadowrule}%
+         \vrule\@width\sphinxshadowrule}%
+  % Now we add the shadow, like \shadowbox from fancybox.sty would do
+  \dimen@\dimexpr.5\sphinxshadowrule+\sphinxshadowsize\relax
+  \hbox{\vbox{\offinterlineskip
+              \hbox{\copy\@tempboxa\kern-.5\sphinxshadowrule
+                    % add shadow on right side
+                    \lower\sphinxshadowsize
+                          \hbox{\vrule\@height\ht\@tempboxa \@width\dimen@}%
+                    }%
+              \kern-\dimen@ % shift back vertically to bottom of frame
+              % and add shadow at bottom
+              \moveright\sphinxshadowsize
+                    \vbox{\hrule\@width\wd\@tempboxa \@height\dimen@}%
+              }%
+        % move left by the size of right shadow so shadow adds no width
+        \kern-\sphinxshadowsize
+       }%
+  \endgroup
+}
+
+% use framed.sty to allow page breaks in frame+shadow
+% works well inside Lists and Quote-like environments
+% produced by ``topic'' directive (or local contents)
+% could nest if LaTeX writer authorized it
+\newenvironment{sphinxShadowBox}
+  {\def\FrameCommand {\spx@ShadowFBox }%
+   % configure framed.sty not to add extra vertical spacing
+   \ltx@ifundefined{OuterFrameSep}{}{\OuterFrameSep\z@skip}%
+   % the \trivlist will add the vertical spacing on top and bottom which is
+   % typical of center environment as used in Sphinx <= 1.4.1
+   % the \noindent has the effet of an extra blank line on top, to
+   % imitate closely the layout from Sphinx <= 1.4.1; the \FrameHeightAdjust
+   % will put top part of frame on this baseline.
+   \def\FrameHeightAdjust {\baselineskip}%
+   % use package footnote to handle footnotes
+   \savenotes
+   \trivlist\item\noindent
+    % use a minipage if we are already inside a framed environment
+    \ifspx@inframed\begin{minipage}{\linewidth}\fi
+    \MakeFramed {\spx@inframedtrue
+    % framed.sty puts into "\width" the added width (=2shadowsep+2shadowrule)
+    % adjust \hsize to what the contents must use
+    \advance\hsize-\width
+    % adjust LaTeX parameters to behave properly in indented/quoted contexts
+    \FrameRestore
+    % typeset the contents as in a minipage (Sphinx <= 1.4.1 used a minipage and
+    % itemize/enumerate are therein typeset more tightly, we want to keep
+    % that). We copy-paste from LaTeX source code but don't do a real minipage.
+    \@pboxswfalse
+    \let\@listdepth\@mplistdepth \@mplistdepth\z@
+    \@minipagerestore
+    \@setminipage
+    }%
+  }%
+  {% insert the "endminipage" code
+    \par\unskip
+    \@minipagefalse
+   \endMakeFramed
+     \ifspx@inframed\end{minipage}\fi
+   \endtrivlist
+   % output the stored footnotes
+   \spewnotes
+  }
+
+
+%% NOTICES AND ADMONITIONS
+%
+% Some are quite plain
+% the spx@notice@bordercolor etc are set in the sphinxadmonition environment
+\newenvironment{sphinxlightbox}{%
+  \par\allowbreak
+  \noindent{\color{spx@notice@bordercolor}%
+            \rule{\linewidth}{\spx@notice@border}}\par\nobreak
+  {\parskip\z@skip\noindent}%
+  }
+  {%
+  % counteract previous possible negative skip (French lists!):
+  % (we can't cancel that any earlier \vskip introduced a potential pagebreak)
+  \sphinxvspacefixafterfrenchlists
+  \nobreak\vbox{\noindent\kern\@totalleftmargin
+      {\color{spx@notice@bordercolor}%
+       \rule[\dimexpr.4\baselineskip-\spx@notice@border\relax]
+             {\linewidth}{\spx@notice@border}}\hss}\allowbreak
+  }% end of sphinxlightbox environment definition
+% may be renewenvironment'd by user for complete customization
+\newenvironment{sphinxnote}[1]
+  {\begin{sphinxlightbox}\sphinxstrong{#1} }{\end{sphinxlightbox}}
+\newenvironment{sphinxhint}[1]
+  {\begin{sphinxlightbox}\sphinxstrong{#1} }{\end{sphinxlightbox}}
+\newenvironment{sphinximportant}[1]
+  {\begin{sphinxlightbox}\sphinxstrong{#1} }{\end{sphinxlightbox}}
+\newenvironment{sphinxtip}[1]
+  {\begin{sphinxlightbox}\sphinxstrong{#1} }{\end{sphinxlightbox}}
+% or just use the package options
+% these are needed for common handling by notice environment of lightbox
+% and heavybox but they are  currently not used by lightbox environment
+% and there is consequently no corresponding package option
+\definecolor{sphinxnoteBgColor}{rgb}{1,1,1}
+\definecolor{sphinxhintBgColor}{rgb}{1,1,1}
+\definecolor{sphinximportantBgColor}{rgb}{1,1,1}
+\definecolor{sphinxtipBgColor}{rgb}{1,1,1}
+
+% Others get more distinction
+% Code adapted from framed.sty's "snugshade" environment.
+% Nesting works (inner frames do not allow page breaks).
+\newenvironment{sphinxheavybox}{\par
+   \setlength{\FrameRule}{\spx@notice@border}%
+   \setlength{\FrameSep}{\dimexpr.6\baselineskip-\FrameRule\relax}
+   % configure framed.sty's parameters to obtain same vertical spacing
+   % as for "light" boxes. We need for this to manually insert parskip glue and
+   % revert a skip done by framed before the frame.
+    \ltx@ifundefined{OuterFrameSep}{}{\OuterFrameSep\z@skip}%
+    \vspace{\FrameHeightAdjust}
+   % copied/adapted from framed.sty's snugshade
+   \def\FrameCommand##1{\hskip\@totalleftmargin
+       \fboxsep\FrameSep \fboxrule\FrameRule
+       \fcolorbox{spx@notice@bordercolor}{spx@notice@bgcolor}{##1}%
+       \hskip-\linewidth \hskip-\@totalleftmargin \hskip\columnwidth}%
+   \savenotes
+   % use a minipage if we are already inside a framed environment
+   \ifspx@inframed
+       \noindent\begin{minipage}{\linewidth}
+   \else
+       % handle case where notice is first thing in a list item (or is quoted)
+       \if@inlabel
+        \noindent\par\vspace{-\baselineskip}
+       \else
+        \vspace{\parskip}
+       \fi
+   \fi
+   \MakeFramed {\spx@inframedtrue
+     \advance\hsize-\width \@totalleftmargin\z@ \linewidth\hsize
+     % minipage initialization copied from LaTeX source code.
+     \@pboxswfalse
+     \let\@listdepth\@mplistdepth \@mplistdepth\z@
+     \@minipagerestore
+     \@setminipage }%
+   }
+   {%
+   \par\unskip
+   \@minipagefalse
+   \endMakeFramed
+   \ifspx@inframed\end{minipage}\fi
+   % set footnotes at bottom of page
+   \spewnotes
+   % arrange for similar spacing below frame as for "light" boxes.
+   \vskip .4\baselineskip
+   }% end of sphinxheavybox environment definition
+% may be renewenvironment'd by user for complete customization
+\newenvironment{sphinxwarning}[1]
+  {\begin{sphinxheavybox}\sphinxstrong{#1} }{\end{sphinxheavybox}}
+\newenvironment{sphinxcaution}[1]
+  {\begin{sphinxheavybox}\sphinxstrong{#1} }{\end{sphinxheavybox}}
+\newenvironment{sphinxattention}[1]
+  {\begin{sphinxheavybox}\sphinxstrong{#1} }{\end{sphinxheavybox}}
+\newenvironment{sphinxdanger}[1]
+  {\begin{sphinxheavybox}\sphinxstrong{#1} }{\end{sphinxheavybox}}
+\newenvironment{sphinxerror}[1]
+  {\begin{sphinxheavybox}\sphinxstrong{#1} }{\end{sphinxheavybox}}
+% or just use package options
+
+% the \colorlet of xcolor (if at all loaded) is overkill for our use case
+\newcommand{\sphinxcolorlet}[2]
+    {\expandafter\let\csname\@backslashchar color@#1\expandafter\endcsname
+                     \csname\@backslashchar color@#2\endcsname }
+
+% the main dispatch for all types of notices
+\newenvironment{sphinxadmonition}[2]{% #1=type, #2=heading
+  % can't use #1 directly in definition of end part
+  \def\spx@noticetype {#1}%
+  % set parameters of heavybox/lightbox
+  \sphinxcolorlet{spx@notice@bordercolor}{sphinx#1BorderColor}%
+  \sphinxcolorlet{spx@notice@bgcolor}{sphinx#1BgColor}%
+  \spx@notice@border \dimexpr\csname spx@opt@#1border\endcsname\relax
+  % start specific environment, passing the heading as argument
+  \begin{sphinx#1}{#2}}
+  % workaround some LaTeX "feature" of \end command
+ {\edef\spx@temp{\noexpand\end{sphinx\spx@noticetype}}\spx@temp}
+
+
+%% PYTHON DOCS MACROS AND ENVIRONMENTS
+%  (some macros here used by \maketitle in sphinxmanual.cls and sphinxhowto.cls)
+
+% \moduleauthor{name}{email}
+\newcommand{\moduleauthor}[2]{}
+
+% \sectionauthor{name}{email}
+\newcommand{\sectionauthor}[2]{}
+
+% Allow the release number to be specified independently of the
+% \date{}.  This allows the date to reflect the document's date and
+% release to specify the release that is documented.
+%
+\newcommand{\py@release}{\releasename\space\version}
+\newcommand{\version}{}% part of \py@release, used by title page and headers
+% \releaseinfo is used on titlepage (sphinxmanual.cls, sphinxhowto.cls)
+\newcommand{\releaseinfo}{}
+\newcommand{\setreleaseinfo}[1]{\renewcommand{\releaseinfo}{#1}}
+% this is inserted via template and #1=release config variable
+\newcommand{\release}[1]{\renewcommand{\version}{#1}}
+% this is defined by template to 'releasename' latex_elements key
+\newcommand{\releasename}{}
+% Fix issue in case release and releasename deliberately left blank
+\newcommand{\sphinxheadercomma}{, }% used in fancyhdr header definition
+\newcommand{\sphinxifemptyorblank}[1]{%
+% test after one expansion of macro #1 if contents is empty or spaces
+     \if&\expandafter\@firstofone\detokenize\expandafter{#1}&%
+     \expandafter\@firstoftwo\else\expandafter\@secondoftwo\fi}%
+\AtBeginDocument {%
+   \sphinxifemptyorblank{\releasename}
+     {\sphinxifemptyorblank{\version}{\let\sphinxheadercomma\empty}{}}
+     {}%
+}%
+
+% Allow specification of the author's address separately from the
+% author's name.  This can be used to format them differently, which
+% is a good thing.
+%
+\newcommand{\py@authoraddress}{}
+\newcommand{\authoraddress}[1]{\renewcommand{\py@authoraddress}{#1}}
+
+% {fulllineitems} is the main environment for object descriptions.
+%
+\newcommand{\py@itemnewline}[1]{%
+  \kern\labelsep
+  \@tempdima\linewidth
+  \advance\@tempdima \labelwidth\makebox[\@tempdima][l]{#1}%
+  \kern-\labelsep
+}
+
+\newenvironment{fulllineitems}{%
+  \begin{list}{}{\labelwidth \leftmargin
+                 \rightmargin \z@ \topsep -\parskip \partopsep \parskip
+                 \itemsep -\parsep
+                 \let\makelabel=\py@itemnewline}%
+}{\end{list}}
+
+% Signatures, possibly multi-line
+%
+\newlength{\py@argswidth}
+\newcommand{\py@sigparams}[2]{%
+  \parbox[t]{\py@argswidth}{#1\sphinxcode{)}#2}}
+\newcommand{\pysigline}[1]{\item[{#1}]}
+\newcommand{\pysiglinewithargsret}[3]{%
+  \settowidth{\py@argswidth}{#1\sphinxcode{(}}%
+  \addtolength{\py@argswidth}{-2\py@argswidth}%
+  \addtolength{\py@argswidth}{\linewidth}%
+  \item[{#1\sphinxcode{(}\py@sigparams{#2}{#3}}]}
+\newcommand{\pysigstartmultiline}{%
+ \def\pysigstartmultiline{\vskip\smallskipamount\parskip\z@skip\itemsep\z@skip}%
+ \edef\pysigstopmultiline
+     {\noexpand\leavevmode\parskip\the\parskip\relax\itemsep\the\itemsep\relax}%
+ \parskip\z@skip\itemsep\z@skip
+}
+
+% Production lists
+%
+\newenvironment{productionlist}{%
+%  \def\sphinxoptional##1{{\Large[}##1{\Large]}}
+  \def\production##1##2{\\\sphinxcode{\sphinxupquote{##1}}&::=&\sphinxcode{\sphinxupquote{##2}}}%
+  \def\productioncont##1{\\& &\sphinxcode{\sphinxupquote{##1}}}%
+  \parindent=2em
+  \indent
+  \setlength{\LTpre}{0pt}%
+  \setlength{\LTpost}{0pt}%
+  \begin{longtable}[l]{lcl}
+}{%
+  \end{longtable}
+}
+
+% Definition lists; requested by AMK for HOWTO documents.  Probably useful
+% elsewhere as well, so keep in in the general style support.
+%
+\newenvironment{definitions}{%
+  \begin{description}%
+  \def\term##1{\item[{##1}]\mbox{}\\*[0mm]}%
+}{%
+  \end{description}%
+}
+
+%% FROM DOCTUTILS LATEX WRITER
+%
+% The following is stuff copied from docutils' latex writer.
+%
+\newcommand{\optionlistlabel}[1]{\normalfont\bfseries #1 \hfill}% \bf deprecated
+\newenvironment{optionlist}[1]
+{\begin{list}{}
+  {\setlength{\labelwidth}{#1}
+   \setlength{\rightmargin}{1cm}
+   \setlength{\leftmargin}{\rightmargin}
+   \addtolength{\leftmargin}{\labelwidth}
+   \addtolength{\leftmargin}{\labelsep}
+   \renewcommand{\makelabel}{\optionlistlabel}}
+}{\end{list}}
+
+\newlength{\lineblockindentation}
+\setlength{\lineblockindentation}{2.5em}
+\newenvironment{lineblock}[1]
+{\begin{list}{}
+  {\setlength{\partopsep}{\parskip}
+   \addtolength{\partopsep}{\baselineskip}
+   \topsep0pt\itemsep0.15\baselineskip\parsep0pt
+   \leftmargin#1\relax}
+ \raggedright}
+{\end{list}}
+
+% From docutils.writers.latex2e
+% inline markup (custom roles)
+% \DUrole{#1}{#2} tries \DUrole#1{#2}
+\providecommand*{\DUrole}[2]{%
+  \ifcsname DUrole\detokenize{#1}\endcsname
+    \csname DUrole\detokenize{#1}\endcsname{#2}%
+  \else% backwards compatibility: try \docutilsrole#1{#2}
+    \ifcsname docutilsrole\detokenize{#1}\endcsname
+      \csname docutilsrole\detokenize{#1}\endcsname{#2}%
+    \else
+      #2%
+    \fi
+  \fi
+}
+
+\providecommand*{\DUprovidelength}[2]{%
+  \ifdefined#1\else\newlength{#1}\setlength{#1}{#2}\fi
+}
+
+\DUprovidelength{\DUlineblockindent}{2.5em}
+\ifdefined\DUlineblock\else
+  \newenvironment{DUlineblock}[1]{%
+    \list{}{\setlength{\partopsep}{\parskip}
+            \addtolength{\partopsep}{\baselineskip}
+            \setlength{\topsep}{0pt}
+            \setlength{\itemsep}{0.15\baselineskip}
+            \setlength{\parsep}{0pt}
+            \setlength{\leftmargin}{#1}}
+    \raggedright
+  }
+  {\endlist}
+\fi
+
+%% TEXT STYLING
+%
+% to obtain straight quotes we execute \@noligs as patched by upquote, and
+% \scantokens is needed in cases where it would be too late for the macro to
+% first set catcodes and then fetch its argument. We also make the contents
+% breakable at non-escaped . , ; ? ! / using \sphinxbreaksviaactive.
+% the macro must be protected if it ends up used in moving arguments,
+% in 'alltt' \@noligs is done already, and the \scantokens must be avoided.
+\protected\def\sphinxupquote#1{{\def\@tempa{alltt}%
+  \ifx\@tempa\@currenvir\else
+   \ifspx@opt@inlineliteralwraps
+      \sphinxbreaksviaactive\let\sphinxafterbreak\empty
+      % do not overwrite the comma set-up
+      \let\verbatim@nolig@list\sphinx@literal@nolig@list
+   \fi
+   % fix a space-gobbling issue due to LaTeX's original \do@noligs
+   \let\do@noligs\sphinx@do@noligs
+   \@noligs\endlinechar\m@ne\everyeof{}% (<- in case inside \sphinxhref)
+   \expandafter\scantokens
+  \fi {{#1}}}}% extra brace pair to fix end-space gobbling issue...
+\def\sphinx@do@noligs #1{\catcode`#1\active\begingroup\lccode`\~`#1\relax
+    \lowercase{\endgroup\def~{\leavevmode\kern\z@\char`#1 }}}
+\def\sphinx@literal@nolig@list {\do\`\do\<\do\>\do\'\do\-}%
+
+% Some custom font markup commands.
+\protected\def\sphinxstrong#1{\textbf{#1}}
+\protected\def\sphinxcode#1{\texttt{#1}}
+\protected\def\sphinxbfcode#1{\textbf{\sphinxcode{#1}}}
+\protected\def\sphinxemail#1{\textsf{#1}}
+\protected\def\sphinxtablecontinued#1{\textsf{#1}}
+\protected\def\sphinxtitleref#1{\emph{#1}}
+\protected\def\sphinxmenuselection#1{\emph{#1}}
+\protected\def\sphinxaccelerator#1{\underline{#1}}
+\protected\def\sphinxcrossref#1{\emph{#1}}
+\protected\def\sphinxtermref#1{\emph{#1}}
+% \optional is used for ``[, arg]``, i.e. desc_optional nodes.
+\long\protected\def\sphinxoptional#1{%
+  {\textnormal{\Large[}}{#1}\hspace{0.5mm}{\textnormal{\Large]}}}
+
+% additional customizable styling
+% FIXME: convert this to package options ?
+\protected\def\sphinxstyleindexentry   #1{\texttt{#1}}
+\protected\def\sphinxstyleindexextra   #1{ \emph{(#1)}}
+\protected\def\sphinxstyleindexpageref #1{, \pageref{#1}}
+\protected\def\sphinxstyletopictitle   #1{\textbf{#1}\par\medskip}
+\let\sphinxstylesidebartitle\sphinxstyletopictitle
+\protected\def\sphinxstyleothertitle   #1{\textbf{#1}}
+\protected\def\sphinxstylesidebarsubtitle #1{~\\\textbf{#1} \smallskip}
+% \text.. commands do not allow multiple paragraphs
+\protected\def\sphinxstyletheadfamily    {\sffamily}
+\protected\def\sphinxstyleemphasis     #1{\emph{#1}}
+\protected\def\sphinxstyleliteralemphasis#1{\emph{\sphinxcode{#1}}}
+\protected\def\sphinxstylestrong       #1{\textbf{#1}}
+\protected\def\sphinxstyleliteralstrong#1{\sphinxbfcode{#1}}
+\protected\def\sphinxstyleabbreviation #1{\textsc{#1}}
+\protected\def\sphinxstyleliteralintitle#1{\sphinxcode{#1}}
+\newcommand*\sphinxstylecodecontinued[1]{\footnotesize(#1)}%
+\newcommand*\sphinxstylecodecontinues[1]{\footnotesize(#1)}%
+% figure legend comes after caption and may contain arbitrary body elements
+\newenvironment{sphinxlegend}{\par\small}{\par}
+
+% For curly braces inside \index macro
+\def\sphinxleftcurlybrace{\{}
+\def\sphinxrightcurlybrace{\}}
+
+% Declare Unicode characters used by linux tree command to pdflatex utf8/utf8x
+\def\spx@bd#1#2{%
+  \leavevmode
+  \begingroup
+  \ifx\spx@bd@height   \@undefined\def\spx@bd@height{\baselineskip}\fi
+  \ifx\spx@bd@width    \@undefined\setbox0\hbox{0}\def\spx@bd@width{\wd0 }\fi
+  \ifx\spx@bd@thickness\@undefined\def\spx@bd@thickness{.6\p@}\fi
+  \ifx\spx@bd@lower    \@undefined\def\spx@bd@lower{\dp\strutbox}\fi
+  \lower\spx@bd@lower#1{#2}%
+  \endgroup
+}%
+\@namedef{sphinx@u2500}% BOX DRAWINGS LIGHT HORIZONTAL
+  {\spx@bd{\vbox to\spx@bd@height}
+          {\vss\hrule\@height\spx@bd@thickness
+                     \@width\spx@bd@width\vss}}%
+\@namedef{sphinx@u2502}% BOX DRAWINGS LIGHT VERTICAL
+  {\spx@bd{\hb@xt@\spx@bd@width}
+          {\hss\vrule\@height\spx@bd@height
+                     \@width \spx@bd@thickness\hss}}%
+\@namedef{sphinx@u2514}% BOX DRAWINGS LIGHT UP AND RIGHT
+  {\spx@bd{\hb@xt@\spx@bd@width}
+          {\hss\raise.5\spx@bd@height
+           \hb@xt@\z@{\hss\vrule\@height.5\spx@bd@height
+                                \@width \spx@bd@thickness\hss}%
+           \vbox to\spx@bd@height{\vss\hrule\@height\spx@bd@thickness
+                                            \@width.5\spx@bd@width\vss}}}%
+\@namedef{sphinx@u251C}% BOX DRAWINGS LIGHT VERTICAL AND RIGHT
+  {\spx@bd{\hb@xt@\spx@bd@width}
+          {\hss
+           \hb@xt@\z@{\hss\vrule\@height\spx@bd@height
+                                \@width \spx@bd@thickness\hss}%
+           \vbox to\spx@bd@height{\vss\hrule\@height\spx@bd@thickness
+                                            \@width.5\spx@bd@width\vss}}}%
+\protected\def\sphinxunichar#1{\@nameuse{sphinx@u#1}}%
+
+% Tell TeX about pathological hyphenation cases:
+\hyphenation{Base-HTTP-Re-quest-Hand-ler}
+\endinput
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sqr-wave.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sqr-wave.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sqwaveFFT.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sqwaveFFT.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sqwaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sr04-dist.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sr04-dist.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transformer.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transformer.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transformer-screen.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transformer-screen.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transformer-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.9170272"
+     inkscape:cx="212.04328"
+     inkscape:cy="201"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Bobine2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.093334"
+     y="211.65149">
+    <tspan
+       x="46.093334"
+       y="211.65149"
+       id="tspan104">Bobine1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transistor-ce.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transistor-ce.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transistor-ce.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transistor_out.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transistor_out.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/water-conduct.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/water-conduct.pdf differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/_build/latex/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/_build/latex/water-conduct.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/conf.py 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/conf.py
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/conf.py	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/conf.py	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,450 @@
+# -*- coding: utf-8 -*-
+#
+# eyes17 documentation build configuration file, created by
+# sphinx-quickstart on Sat Jan  6 00:43:37 2018.
+#
+# This file is execfile()d with the current directory set to its
+# containing dir.
+#
+# Note that not all possible configuration values are present in this
+# autogenerated file.
+#
+# All configuration values have a default; values that are commented out
+# serve to show the default.
+
+# If extensions (or modules to document with autodoc) are in another directory,
+# add these directories to sys.path here. If the directory is relative to the
+# documentation root, use os.path.abspath to make it absolute, like shown here.
+#
+# import os
+# import sys
+# sys.path.insert(0, os.path.abspath('.'))
+
+# -- General configuration ------------------------------------------------
+
+# If your documentation needs a minimal Sphinx version, state it here.
+#
+# needs_sphinx = '1.0'
+
+# Add any Sphinx extension module names here, as strings. They can be
+# extensions coming with Sphinx (named 'sphinx.ext.*') or your custom
+# ones.
+extensions = [
+    'sphinx.ext.imgmath',
+]
+
+# Add any paths that contain templates here, relative to this directory.
+templates_path = ['_templates']
+
+# The suffix(es) of source filenames.
+# You can specify multiple suffix as a list of string:
+#
+# source_suffix = ['.rst', '.md']
+source_suffix = '.rst'
+
+# The encoding of source files.
+#
+# source_encoding = 'utf-8-sig'
+
+# The master toctree document.
+master_doc = 'index'
+
+# General information about the project.
+project = u'eyes17'
+copyright = u'2018, GK'
+author = u'GK'
+
+# The version info for the project you're documenting, acts as replacement for
+# |version| and |release|, also used in various other places throughout the
+# built documents.
+#
+# The short X.Y version.
+version = u'1.0'
+# The full version, including alpha/beta/rc tags.
+release = u'1.0'
+
+# The language for content autogenerated by Sphinx. Refer to documentation
+# for a list of supported languages.
+#
+# This is also used if you do content translation via gettext catalogs.
+# Usually you set "language" from the command line for these cases.
+language = 'fr'
+
+# There are two options for replacing |today|: either, you set today to some
+# non-false value, then it is used:
+#
+# today = ''
+#
+# Else, today_fmt is used as the format for a strftime call.
+#
+# today_fmt = '%B %d, %Y'
+
+# List of patterns, relative to source directory, that match files and
+# directories to ignore when looking for source files.
+# This patterns also effect to html_static_path and html_extra_path
+exclude_patterns = ['_build', 'Thumbs.db', '.DS_Store']
+
+# The reST default role (used for this markup: `text`) to use for all
+# documents.
+#
+# default_role = None
+
+# If true, '()' will be appended to :func: etc. cross-reference text.
+#
+# add_function_parentheses = True
+
+# If true, the current module name will be prepended to all description
+# unit titles (such as .. function::).
+#
+# add_module_names = True
+
+# If true, sectionauthor and moduleauthor directives will be shown in the
+# output. They are ignored by default.
+#
+# show_authors = False
+
+# The name of the Pygments (syntax highlighting) style to use.
+pygments_style = 'sphinx'
+
+# A list of ignored prefixes for module index sorting.
+# modindex_common_prefix = []
+
+# If true, keep warnings as "system message" paragraphs in the built documents.
+# keep_warnings = False
+
+# If true, `todo` and `todoList` produce output, else they produce nothing.
+todo_include_todos = False
+
+
+# -- Options for HTML output ----------------------------------------------
+
+# The theme to use for HTML and HTML Help pages.  See the documentation for
+# a list of builtin themes.
+#
+#html_theme = 'alabaster'
+#html_theme = 'classic'
+#html_theme = 'scrolls'
+html_theme = 'sphinxdoc'
+
+# Theme options are theme-specific and customize the look and feel of a theme
+# further.  For a list of options available for each theme, see the
+# documentation.
+#
+# html_theme_options = {}
+
+# Add any paths that contain custom themes here, relative to this directory.
+# html_theme_path = []
+
+# The name for this set of Sphinx documents.
+# "<project> v<release> documentation" by default.
+#
+# html_title = u'eyes17 v1.0'
+
+# A shorter title for the navigation bar.  Default is the same as html_title.
+#
+# html_short_title = None
+
+# The name of an image file (relative to this directory) to place at the top
+# of the sidebar.
+#
+# html_logo = None
+
+# The name of an image file (relative to this directory) to use as a favicon of
+# the docs.  This file should be a Windows icon file (.ico) being 16x16 or 32x32
+# pixels large.
+#
+# html_favicon = None
+
+# Add any paths that contain custom static files (such as style sheets) here,
+# relative to this directory. They are copied after the builtin static files,
+# so a file named "default.css" will overwrite the builtin "default.css".
+html_static_path = ['_static']
+
+# Add any extra paths that contain custom files (such as robots.txt or
+# .htaccess) here, relative to this directory. These files are copied
+# directly to the root of the documentation.
+#
+# html_extra_path = []
+
+# If not None, a 'Last updated on:' timestamp is inserted at every page
+# bottom, using the given strftime format.
+# The empty string is equivalent to '%b %d, %Y'.
+#
+# html_last_updated_fmt = None
+
+# If true, SmartyPants will be used to convert quotes and dashes to
+# typographically correct entities.
+#
+# html_use_smartypants = True
+
+# Custom sidebar templates, maps document names to template names.
+#
+# html_sidebars = {}
+
+# Additional templates that should be rendered to pages, maps page names to
+# template names.
+#
+# html_additional_pages = {}
+
+# If false, no module index is generated.
+#
+# html_domain_indices = True
+
+# If false, no index is generated.
+#
+# html_use_index = True
+
+# If true, the index is split into individual pages for each letter.
+#
+# html_split_index = False
+
+# If true, links to the reST sources are added to the pages.
+#
+# html_show_sourcelink = True
+
+# If true, "Created using Sphinx" is shown in the HTML footer. Default is True.
+#
+# html_show_sphinx = True
+
+# If true, "(C) Copyright ..." is shown in the HTML footer. Default is True.
+#
+# html_show_copyright = True
+
+# If true, an OpenSearch description file will be output, and all pages will
+# contain a <link> tag referring to it.  The value of this option must be the
+# base URL from which the finished HTML is served.
+#
+# html_use_opensearch = ''
+
+# This is the file name suffix for HTML files (e.g. ".xhtml").
+# html_file_suffix = None
+
+# Language to be used for generating the HTML full-text search index.
+# Sphinx supports the following languages:
+#   'da', 'de', 'en', 'es', 'fi', 'fr', 'hu', 'it', 'ja'
+#   'nl', 'no', 'pt', 'ro', 'ru', 'sv', 'tr', 'zh'
+#
+# html_search_language = 'en'
+
+# A dictionary with options for the search language support, empty by default.
+# 'ja' uses this config value.
+# 'zh' user can custom change `jieba` dictionary path.
+#
+# html_search_options = {'type': 'default'}
+
+# The name of a javascript file (relative to the configuration directory) that
+# implements a search results scorer. If empty, the default will be used.
+#
+# html_search_scorer = 'scorer.js'
+
+# Output file base name for HTML help builder.
+htmlhelp_basename = 'eyes17doc'
+
+# -- Options for LaTeX output ---------------------------------------------
+
+latex_elements = {
+     # The paper size ('letterpaper' or 'a4paper').
+     #
+     'papersize': 'a4paper',
+
+     # The font size ('10pt', '11pt' or '12pt').
+     #
+     'pointsize': '12pt',
+
+     # Additional stuff for the LaTeX preamble.
+     #
+     # 'preamble': '',
+
+     # Latex figure (float) alignment
+     #
+     # 'figure_align': 'htbp',
+}
+
+# Grouping the document tree into LaTeX files. List of tuples
+# (source start file, target name, title,
+#  author, documentclass [howto, manual, or own class]).
+latex_documents = [
+    (master_doc, 'eyes17.tex', u'eyes17 Documentation',
+     u'GK', 'manual'),
+]
+
+# The name of an image file (relative to this directory) to place at the top of
+# the title page.
+#
+# latex_logo = None
+
+# For "manual" documents, if this is true, then toplevel headings are parts,
+# not chapters.
+#
+# latex_use_parts = False
+
+# If true, show page references after internal links.
+#
+# latex_show_pagerefs = False
+
+# If true, show URL addresses after external links.
+#
+# latex_show_urls = False
+
+# Documents to append as an appendix to all manuals.
+#
+# latex_appendices = []
+
+# It false, will not define \strong, \code, 	itleref, \crossref ... but only
+# \sphinxstrong, ..., \sphinxtitleref, ... To help avoid clash with user added
+# packages.
+#
+# latex_keep_old_macro_names = True
+
+# If false, no module index is generated.
+#
+# latex_domain_indices = True
+
+
+# -- Options for manual page output ---------------------------------------
+
+# One entry per manual page. List of tuples
+# (source start file, name, description, authors, manual section).
+man_pages = [
+    (master_doc, 'eyes17', u'eyes17 Documentation',
+     [author], 1)
+]
+
+# If true, show URL addresses after external links.
+#
+# man_show_urls = False
+
+
+# -- Options for Texinfo output -------------------------------------------
+
+# Grouping the document tree into Texinfo files. List of tuples
+# (source start file, target name, title, author,
+#  dir menu entry, description, category)
+texinfo_documents = [
+    (master_doc, 'eyes17', u'eyes17 Documentation',
+     author, 'eyes17', 'One line description of project.',
+     'Miscellaneous'),
+]
+
+# Documents to append as an appendix to all manuals.
+#
+# texinfo_appendices = []
+
+# If false, no module index is generated.
+#
+# texinfo_domain_indices = True
+
+# How to display URL addresses: 'footnote', 'no', or 'inline'.
+#
+# texinfo_show_urls = 'footnote'
+
+# If true, do not generate a @detailmenu in the "Top" node's menu.
+#
+# texinfo_no_detailmenu = False
+
+
+# -- Options for Epub output ----------------------------------------------
+
+# Bibliographic Dublin Core info.
+epub_title = project
+epub_author = author
+epub_publisher = author
+epub_copyright = copyright
+
+# The basename for the epub file. It defaults to the project name.
+# epub_basename = project
+
+# The HTML theme for the epub output. Since the default themes are not
+# optimized for small screen space, using the same theme for HTML and epub
+# output is usually not wise. This defaults to 'epub', a theme designed to save
+# visual space.
+#
+# epub_theme = 'epub'
+
+# The language of the text. It defaults to the language option
+# or 'en' if the language is not set.
+#
+# epub_language = ''
+
+# The scheme of the identifier. Typical schemes are ISBN or URL.
+# epub_scheme = ''
+
+# The unique identifier of the text. This can be a ISBN number
+# or the project homepage.
+#
+# epub_identifier = ''
+
+# A unique identification for the text.
+#
+# epub_uid = ''
+
+# A tuple containing the cover image and cover page html template filenames.
+#
+# epub_cover = ()
+
+# A sequence of (type, uri, title) tuples for the guide element of content.opf.
+#
+# epub_guide = ()
+
+# HTML files that should be inserted before the pages created by sphinx.
+# The format is a list of tuples containing the path and title.
+#
+# epub_pre_files = []
+
+# HTML files that should be inserted after the pages created by sphinx.
+# The format is a list of tuples containing the path and title.
+#
+# epub_post_files = []
+
+# A list of files that should not be packed into the epub file.
+epub_exclude_files = ['search.html']
+
+# The depth of the table of contents in toc.ncx.
+#
+# epub_tocdepth = 3
+
+# Allow duplicate toc entries.
+#
+# epub_tocdup = True
+
+# Choose between 'default' and 'includehidden'.
+#
+# epub_tocscope = 'default'
+
+# Fix unsupported image types using the Pillow.
+#
+# epub_fix_images = False
+
+# Scale large images.
+#
+# epub_max_image_width = 0
+
+# How to display URL addresses: 'footnote', 'no', or 'inline'.
+#
+# epub_show_urls = 'inline'
+
+# If false, no index is generated.
+#
+# epub_use_index = True
+
+###################################################################"
+#  figure_language_filename
+#
+#  The filename format for language-specific figures. The default value is
+#  {root}.{language}{ext}. It will be expanded to dirname/filename.en.png from
+#  .. image:: dirname/filename.png. The available format tokens are:
+#
+#        {root} - the filename, including any path component, without the
+#                 file extension, e.g. dirname/filename
+#        {path} - the directory path component of the filename, with a
+#                 trailing slash if non-empty, e.g. dirname/
+#        {basename} - the filename without the directory path or file
+#                 extension components, e.g. filename
+#        {ext}  - the file extension, e.g. .png
+#        {language} - the translation language, e.g. en
+#
+#  For example, setting this to {path}{language}/{basename}{ext}
+#  will expand to dirname/en/filename.png instead.
+
+# figure_language_filename = "{root}.{language}{ext}"
+figure_language_filename = "{path}{language}/{basename}{ext}"
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.aux 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.aux
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.aux	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.aux	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,9 @@
+\relax 
+\catcode `:\active 
+\catcode `;\active 
+\catcode `!\active 
+\catcode `?\active 
+\select@language{french}
+\@writefile{toc}{\select@language{french}}
+\@writefile{lof}{\select@language{french}}
+\@writefile{lot}{\select@language{french}}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.log 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.log
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.log	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.log	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,537 @@
+This is pdfTeX, Version 3.14159265-2.6-1.40.17 (TeX Live 2016/Debian) (preloaded format=pdflatex 2017.6.23)  6 JAN 2018 23:12
+entering extended mode
+ restricted \write18 enabled.
+ %&-line parsing enabled.
+**coverpage.tex
+(./coverpage.tex
+LaTeX2e <2017/01/01> patch level 3
+Babel <3.9r> and hyphenation patterns for 83 language(s) loaded.
+(/usr/share/texlive/texmf-dist/tex/latex/base/report.cls
+Document Class: report 2014/09/29 v1.4h Standard LaTeX document class
+(/usr/share/texlive/texmf-dist/tex/latex/base/size12.clo
+File: size12.clo 2014/09/29 v1.4h Standard LaTeX file (size option)
+)
+\c@part=\count79
+\c@chapter=\count80
+\c@section=\count81
+\c@subsection=\count82
+\c@subsubsection=\count83
+\c@paragraph=\count84
+\c@subparagraph=\count85
+\c@figure=\count86
+\c@table=\count87
+\abovecaptionskip=\skip41
+\belowcaptionskip=\skip42
+\bibindent=\dimen102
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/graphicx.sty
+Package: graphicx 2014/10/28 v1.0g Enhanced LaTeX Graphics (DPC,SPQR)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/keyval.sty
+Package: keyval 2014/10/28 v1.15 key=value parser (DPC)
+\KV@toks@=\toks14
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/graphics.sty
+Package: graphics 2016/10/09 v1.0u Standard LaTeX Graphics (DPC,SPQR)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/trig.sty
+Package: trig 2016/01/03 v1.10 sin cos tan (DPC)
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/graphics.cfg
+File: graphics.cfg 2016/06/04 v1.11 sample graphics configuration
+)
+Package graphics Info: Driver file: pdftex.def on input line 99.
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics-def/pdftex.def
+File: pdftex.def 2017/01/12 v0.06k Graphics/color for pdfTeX
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/infwarerr.sty
+Package: infwarerr 2016/05/16 v1.4 Providing info/warning/error messages (HO)
+)
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ltxcmds.sty
+Package: ltxcmds 2016/05/16 v1.23 LaTeX kernel commands for general use (HO)
+)
+\Gread@gobject=\count88
+))
+\Gin@req@height=\dimen103
+\Gin@req@width=\dimen104
+)
+(/usr/share/texlive/texmf-dist/tex/latex/base/inputenc.sty
+Package: inputenc 2015/03/17 v1.2c Input encoding file
+\inpenc@prehook=\toks15
+\inpenc@posthook=\toks16
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/utf8.def
+File: utf8.def 2017/01/28 v1.1t UTF-8 support for inputenc
+Now handling font encoding OML ...
+... no UTF-8 mapping file for font encoding OML
+Now handling font encoding T1 ...
+... processing UTF-8 mapping file for font encoding T1
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/t1enc.dfu
+File: t1enc.dfu 2017/01/28 v1.1t UTF-8 support for inputenc
+   defining Unicode char U+00A0 (decimal 160)
+   defining Unicode char U+00A1 (decimal 161)
+   defining Unicode char U+00A3 (decimal 163)
+   defining Unicode char U+00AB (decimal 171)
+   defining Unicode char U+00AD (decimal 173)
+   defining Unicode char U+00BB (decimal 187)
+   defining Unicode char U+00BF (decimal 191)
+   defining Unicode char U+00C0 (decimal 192)
+   defining Unicode char U+00C1 (decimal 193)
+   defining Unicode char U+00C2 (decimal 194)
+   defining Unicode char U+00C3 (decimal 195)
+   defining Unicode char U+00C4 (decimal 196)
+   defining Unicode char U+00C5 (decimal 197)
+   defining Unicode char U+00C6 (decimal 198)
+   defining Unicode char U+00C7 (decimal 199)
+   defining Unicode char U+00C8 (decimal 200)
+   defining Unicode char U+00C9 (decimal 201)
+   defining Unicode char U+00CA (decimal 202)
+   defining Unicode char U+00CB (decimal 203)
+   defining Unicode char U+00CC (decimal 204)
+   defining Unicode char U+00CD (decimal 205)
+   defining Unicode char U+00CE (decimal 206)
+   defining Unicode char U+00CF (decimal 207)
+   defining Unicode char U+00D0 (decimal 208)
+   defining Unicode char U+00D1 (decimal 209)
+   defining Unicode char U+00D2 (decimal 210)
+   defining Unicode char U+00D3 (decimal 211)
+   defining Unicode char U+00D4 (decimal 212)
+   defining Unicode char U+00D5 (decimal 213)
+   defining Unicode char U+00D6 (decimal 214)
+   defining Unicode char U+00D8 (decimal 216)
+   defining Unicode char U+00D9 (decimal 217)
+   defining Unicode char U+00DA (decimal 218)
+   defining Unicode char U+00DB (decimal 219)
+   defining Unicode char U+00DC (decimal 220)
+   defining Unicode char U+00DD (decimal 221)
+   defining Unicode char U+00DE (decimal 222)
+   defining Unicode char U+00DF (decimal 223)
+   defining Unicode char U+00E0 (decimal 224)
+   defining Unicode char U+00E1 (decimal 225)
+   defining Unicode char U+00E2 (decimal 226)
+   defining Unicode char U+00E3 (decimal 227)
+   defining Unicode char U+00E4 (decimal 228)
+   defining Unicode char U+00E5 (decimal 229)
+   defining Unicode char U+00E6 (decimal 230)
+   defining Unicode char U+00E7 (decimal 231)
+   defining Unicode char U+00E8 (decimal 232)
+   defining Unicode char U+00E9 (decimal 233)
+   defining Unicode char U+00EA (decimal 234)
+   defining Unicode char U+00EB (decimal 235)
+   defining Unicode char U+00EC (decimal 236)
+   defining Unicode char U+00ED (decimal 237)
+   defining Unicode char U+00EE (decimal 238)
+   defining Unicode char U+00EF (decimal 239)
+   defining Unicode char U+00F0 (decimal 240)
+   defining Unicode char U+00F1 (decimal 241)
+   defining Unicode char U+00F2 (decimal 242)
+   defining Unicode char U+00F3 (decimal 243)
+   defining Unicode char U+00F4 (decimal 244)
+   defining Unicode char U+00F5 (decimal 245)
+   defining Unicode char U+00F6 (decimal 246)
+   defining Unicode char U+00F8 (decimal 248)
+   defining Unicode char U+00F9 (decimal 249)
+   defining Unicode char U+00FA (decimal 250)
+   defining Unicode char U+00FB (decimal 251)
+   defining Unicode char U+00FC (decimal 252)
+   defining Unicode char U+00FD (decimal 253)
+   defining Unicode char U+00FE (decimal 254)
+   defining Unicode char U+00FF (decimal 255)
+   defining Unicode char U+0100 (decimal 256)
+   defining Unicode char U+0101 (decimal 257)
+   defining Unicode char U+0102 (decimal 258)
+   defining Unicode char U+0103 (decimal 259)
+   defining Unicode char U+0104 (decimal 260)
+   defining Unicode char U+0105 (decimal 261)
+   defining Unicode char U+0106 (decimal 262)
+   defining Unicode char U+0107 (decimal 263)
+   defining Unicode char U+0108 (decimal 264)
+   defining Unicode char U+0109 (decimal 265)
+   defining Unicode char U+010A (decimal 266)
+   defining Unicode char U+010B (decimal 267)
+   defining Unicode char U+010C (decimal 268)
+   defining Unicode char U+010D (decimal 269)
+   defining Unicode char U+010E (decimal 270)
+   defining Unicode char U+010F (decimal 271)
+   defining Unicode char U+0110 (decimal 272)
+   defining Unicode char U+0111 (decimal 273)
+   defining Unicode char U+0112 (decimal 274)
+   defining Unicode char U+0113 (decimal 275)
+   defining Unicode char U+0114 (decimal 276)
+   defining Unicode char U+0115 (decimal 277)
+   defining Unicode char U+0116 (decimal 278)
+   defining Unicode char U+0117 (decimal 279)
+   defining Unicode char U+0118 (decimal 280)
+   defining Unicode char U+0119 (decimal 281)
+   defining Unicode char U+011A (decimal 282)
+   defining Unicode char U+011B (decimal 283)
+   defining Unicode char U+011C (decimal 284)
+   defining Unicode char U+011D (decimal 285)
+   defining Unicode char U+011E (decimal 286)
+   defining Unicode char U+011F (decimal 287)
+   defining Unicode char U+0120 (decimal 288)
+   defining Unicode char U+0121 (decimal 289)
+   defining Unicode char U+0122 (decimal 290)
+   defining Unicode char U+0123 (decimal 291)
+   defining Unicode char U+0124 (decimal 292)
+   defining Unicode char U+0125 (decimal 293)
+   defining Unicode char U+0128 (decimal 296)
+   defining Unicode char U+0129 (decimal 297)
+   defining Unicode char U+012A (decimal 298)
+   defining Unicode char U+012B (decimal 299)
+   defining Unicode char U+012C (decimal 300)
+   defining Unicode char U+012D (decimal 301)
+   defining Unicode char U+012E (decimal 302)
+   defining Unicode char U+012F (decimal 303)
+   defining Unicode char U+0130 (decimal 304)
+   defining Unicode char U+0131 (decimal 305)
+   defining Unicode char U+0132 (decimal 306)
+   defining Unicode char U+0133 (decimal 307)
+   defining Unicode char U+0134 (decimal 308)
+   defining Unicode char U+0135 (decimal 309)
+   defining Unicode char U+0136 (decimal 310)
+   defining Unicode char U+0137 (decimal 311)
+   defining Unicode char U+0139 (decimal 313)
+   defining Unicode char U+013A (decimal 314)
+   defining Unicode char U+013B (decimal 315)
+   defining Unicode char U+013C (decimal 316)
+   defining Unicode char U+013D (decimal 317)
+   defining Unicode char U+013E (decimal 318)
+   defining Unicode char U+0141 (decimal 321)
+   defining Unicode char U+0142 (decimal 322)
+   defining Unicode char U+0143 (decimal 323)
+   defining Unicode char U+0144 (decimal 324)
+   defining Unicode char U+0145 (decimal 325)
+   defining Unicode char U+0146 (decimal 326)
+   defining Unicode char U+0147 (decimal 327)
+   defining Unicode char U+0148 (decimal 328)
+   defining Unicode char U+014A (decimal 330)
+   defining Unicode char U+014B (decimal 331)
+   defining Unicode char U+014C (decimal 332)
+   defining Unicode char U+014D (decimal 333)
+   defining Unicode char U+014E (decimal 334)
+   defining Unicode char U+014F (decimal 335)
+   defining Unicode char U+0150 (decimal 336)
+   defining Unicode char U+0151 (decimal 337)
+   defining Unicode char U+0152 (decimal 338)
+   defining Unicode char U+0153 (decimal 339)
+   defining Unicode char U+0154 (decimal 340)
+   defining Unicode char U+0155 (decimal 341)
+   defining Unicode char U+0156 (decimal 342)
+   defining Unicode char U+0157 (decimal 343)
+   defining Unicode char U+0158 (decimal 344)
+   defining Unicode char U+0159 (decimal 345)
+   defining Unicode char U+015A (decimal 346)
+   defining Unicode char U+015B (decimal 347)
+   defining Unicode char U+015C (decimal 348)
+   defining Unicode char U+015D (decimal 349)
+   defining Unicode char U+015E (decimal 350)
+   defining Unicode char U+015F (decimal 351)
+   defining Unicode char U+0160 (decimal 352)
+   defining Unicode char U+0161 (decimal 353)
+   defining Unicode char U+0162 (decimal 354)
+   defining Unicode char U+0163 (decimal 355)
+   defining Unicode char U+0164 (decimal 356)
+   defining Unicode char U+0165 (decimal 357)
+   defining Unicode char U+0168 (decimal 360)
+   defining Unicode char U+0169 (decimal 361)
+   defining Unicode char U+016A (decimal 362)
+   defining Unicode char U+016B (decimal 363)
+   defining Unicode char U+016C (decimal 364)
+   defining Unicode char U+016D (decimal 365)
+   defining Unicode char U+016E (decimal 366)
+   defining Unicode char U+016F (decimal 367)
+   defining Unicode char U+0170 (decimal 368)
+   defining Unicode char U+0171 (decimal 369)
+   defining Unicode char U+0172 (decimal 370)
+   defining Unicode char U+0173 (decimal 371)
+   defining Unicode char U+0174 (decimal 372)
+   defining Unicode char U+0175 (decimal 373)
+   defining Unicode char U+0176 (decimal 374)
+   defining Unicode char U+0177 (decimal 375)
+   defining Unicode char U+0178 (decimal 376)
+   defining Unicode char U+0179 (decimal 377)
+   defining Unicode char U+017A (decimal 378)
+   defining Unicode char U+017B (decimal 379)
+   defining Unicode char U+017C (decimal 380)
+   defining Unicode char U+017D (decimal 381)
+   defining Unicode char U+017E (decimal 382)
+   defining Unicode char U+01CD (decimal 461)
+   defining Unicode char U+01CE (decimal 462)
+   defining Unicode char U+01CF (decimal 463)
+   defining Unicode char U+01D0 (decimal 464)
+   defining Unicode char U+01D1 (decimal 465)
+   defining Unicode char U+01D2 (decimal 466)
+   defining Unicode char U+01D3 (decimal 467)
+   defining Unicode char U+01D4 (decimal 468)
+   defining Unicode char U+01E2 (decimal 482)
+   defining Unicode char U+01E3 (decimal 483)
+   defining Unicode char U+01E6 (decimal 486)
+   defining Unicode char U+01E7 (decimal 487)
+   defining Unicode char U+01E8 (decimal 488)
+   defining Unicode char U+01E9 (decimal 489)
+   defining Unicode char U+01EA (decimal 490)
+   defining Unicode char U+01EB (decimal 491)
+   defining Unicode char U+01F0 (decimal 496)
+   defining Unicode char U+01F4 (decimal 500)
+   defining Unicode char U+01F5 (decimal 501)
+   defining Unicode char U+0218 (decimal 536)
+   defining Unicode char U+0219 (decimal 537)
+   defining Unicode char U+021A (decimal 538)
+   defining Unicode char U+021B (decimal 539)
+   defining Unicode char U+0232 (decimal 562)
+   defining Unicode char U+0233 (decimal 563)
+   defining Unicode char U+1E02 (decimal 7682)
+   defining Unicode char U+1E03 (decimal 7683)
+   defining Unicode char U+200C (decimal 8204)
+   defining Unicode char U+2010 (decimal 8208)
+   defining Unicode char U+2011 (decimal 8209)
+   defining Unicode char U+2012 (decimal 8210)
+   defining Unicode char U+2013 (decimal 8211)
+   defining Unicode char U+2014 (decimal 8212)
+   defining Unicode char U+2015 (decimal 8213)
+   defining Unicode char U+2018 (decimal 8216)
+   defining Unicode char U+2019 (decimal 8217)
+   defining Unicode char U+201A (decimal 8218)
+   defining Unicode char U+201C (decimal 8220)
+   defining Unicode char U+201D (decimal 8221)
+   defining Unicode char U+201E (decimal 8222)
+   defining Unicode char U+2030 (decimal 8240)
+   defining Unicode char U+2031 (decimal 8241)
+   defining Unicode char U+2039 (decimal 8249)
+   defining Unicode char U+203A (decimal 8250)
+   defining Unicode char U+2423 (decimal 9251)
+   defining Unicode char U+1E20 (decimal 7712)
+   defining Unicode char U+1E21 (decimal 7713)
+)
+Now handling font encoding OT1 ...
+... processing UTF-8 mapping file for font encoding OT1
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/ot1enc.dfu
+File: ot1enc.dfu 2017/01/28 v1.1t UTF-8 support for inputenc
+   defining Unicode char U+00A0 (decimal 160)
+   defining Unicode char U+00A1 (decimal 161)
+   defining Unicode char U+00A3 (decimal 163)
+   defining Unicode char U+00AD (decimal 173)
+   defining Unicode char U+00B8 (decimal 184)
+   defining Unicode char U+00BF (decimal 191)
+   defining Unicode char U+00C5 (decimal 197)
+   defining Unicode char U+00C6 (decimal 198)
+   defining Unicode char U+00D8 (decimal 216)
+   defining Unicode char U+00DF (decimal 223)
+   defining Unicode char U+00E6 (decimal 230)
+   defining Unicode char U+00EC (decimal 236)
+   defining Unicode char U+00ED (decimal 237)
+   defining Unicode char U+00EE (decimal 238)
+   defining Unicode char U+00EF (decimal 239)
+   defining Unicode char U+00F8 (decimal 248)
+   defining Unicode char U+0131 (decimal 305)
+   defining Unicode char U+0141 (decimal 321)
+   defining Unicode char U+0142 (decimal 322)
+   defining Unicode char U+0152 (decimal 338)
+   defining Unicode char U+0153 (decimal 339)
+   defining Unicode char U+0174 (decimal 372)
+   defining Unicode char U+0175 (decimal 373)
+   defining Unicode char U+0176 (decimal 374)
+   defining Unicode char U+0177 (decimal 375)
+   defining Unicode char U+0218 (decimal 536)
+   defining Unicode char U+0219 (decimal 537)
+   defining Unicode char U+021A (decimal 538)
+   defining Unicode char U+021B (decimal 539)
+   defining Unicode char U+2013 (decimal 8211)
+   defining Unicode char U+2014 (decimal 8212)
+   defining Unicode char U+2018 (decimal 8216)
+   defining Unicode char U+2019 (decimal 8217)
+   defining Unicode char U+201C (decimal 8220)
+   defining Unicode char U+201D (decimal 8221)
+)
+Now handling font encoding OMS ...
+... processing UTF-8 mapping file for font encoding OMS
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/omsenc.dfu
+File: omsenc.dfu 2017/01/28 v1.1t UTF-8 support for inputenc
+   defining Unicode char U+00A7 (decimal 167)
+   defining Unicode char U+00B6 (decimal 182)
+   defining Unicode char U+00B7 (decimal 183)
+   defining Unicode char U+2020 (decimal 8224)
+   defining Unicode char U+2021 (decimal 8225)
+   defining Unicode char U+2022 (decimal 8226)
+)
+Now handling font encoding OMX ...
+... no UTF-8 mapping file for font encoding OMX
+Now handling font encoding U ...
+... no UTF-8 mapping file for font encoding U
+   defining Unicode char U+00A9 (decimal 169)
+   defining Unicode char U+00AA (decimal 170)
+   defining Unicode char U+00AE (decimal 174)
+   defining Unicode char U+00BA (decimal 186)
+   defining Unicode char U+02C6 (decimal 710)
+   defining Unicode char U+02DC (decimal 732)
+   defining Unicode char U+200C (decimal 8204)
+   defining Unicode char U+2026 (decimal 8230)
+   defining Unicode char U+2122 (decimal 8482)
+   defining Unicode char U+2423 (decimal 9251)
+))
+   defining Unicode char U+00A0 (decimal 160)
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/fontenc.sty
+Package: fontenc 2017/02/22 v2.0g Standard LaTeX package
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/t1enc.def
+File: t1enc.def 2017/02/22 v2.0g Standard LaTeX file
+LaTeX Font Info:    Redeclaring font encoding T1 on input line 48.
+))
+(/usr/share/texlive/texmf-dist/tex/generic/babel/babel.sty
+Package: babel 2016/04/23 3.9r The Babel package
+
+(/usr/share/texlive/texmf-dist/tex/generic/babel-french/frenchb.ldf
+Language: frenchb 2017/01/15 v3.2f French support from the babel system
+
+(/usr/share/texlive/texmf-dist/tex/generic/babel/babel.def
+File: babel.def 2016/04/23 3.9r Babel common definitions
+\babel@savecnt=\count89
+\U@D=\dimen105
+)
+\l@acadian = a dialect from \language\l@french 
+\l@canadien = a dialect from \language\l@french 
+\FB@nonchar=\count90
+\FBcolonskip=\skip43
+\FBthinskip=\skip44
+Package babel Info: Making : an active character on input line 365.
+Package babel Info: Making ; an active character on input line 366.
+Package babel Info: Making ! an active character on input line 367.
+Package babel Info: Making ? an active character on input line 368.
+\FBguillskip=\skip45
+\FBguill@level=\count91
+\FB@everypar=\toks17
+\FB@Mht=\dimen106
+\mc@charclass=\count92
+\mc@charfam=\count93
+\mc@charslot=\count94
+\std@mcc=\count95
+\dec@mcc=\count96
+\listindentFB=\skip46
+\descindentFB=\skip47
+\labelwidthFB=\skip48
+\leftmarginFB=\skip49
+\parindentFFN=\dimen107
+\FBfnindent=\skip50
+))
+(/usr/share/texlive/texmf-dist/tex/latex/carlisle/scalefnt.sty)
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/times.sty
+Package: times 2005/04/12 PSNFSS-v9.2a (SPQR) 
+) (./coverpage.aux)
+\openout1 = `coverpage.aux'.
+
+LaTeX Font Info:    Checking defaults for OML/cmm/m/it on input line 9.
+LaTeX Font Info:    ... okay on input line 9.
+LaTeX Font Info:    Checking defaults for T1/cmr/m/n on input line 9.
+LaTeX Font Info:    ... okay on input line 9.
+LaTeX Font Info:    Checking defaults for OT1/cmr/m/n on input line 9.
+LaTeX Font Info:    ... okay on input line 9.
+LaTeX Font Info:    Checking defaults for OMS/cmsy/m/n on input line 9.
+LaTeX Font Info:    ... okay on input line 9.
+LaTeX Font Info:    Checking defaults for OMX/cmex/m/n on input line 9.
+LaTeX Font Info:    ... okay on input line 9.
+LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 9.
+LaTeX Font Info:    ... okay on input line 9.
+LaTeX Font Info:    Try loading font information for T1+ptm on input line 9.
+
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1ptm.fd
+File: t1ptm.fd 2001/06/04 font definitions for T1/ptm.
+)
+(/usr/share/texlive/texmf-dist/tex/context/base/mkii/supp-pdf.mkii
+[Loading MPS to PDF converter (version 2006.09.02).]
+\scratchcounter=\count97
+\scratchdimen=\dimen108
+\scratchbox=\box26
+\nofMPsegments=\count98
+\nofMParguments=\count99
+\everyMPshowfont=\toks18
+\MPscratchCnt=\count100
+\MPscratchDim=\dimen109
+\MPnumerator=\count101
+\makeMPintoPDFobject=\count102
+\everyMPtoPDFconversion=\toks19
+) (/usr/share/texlive/texmf-dist/tex/generic/oberdiek/pdftexcmds.sty
+Package: pdftexcmds 2016/05/21 v0.22 Utility functions of pdfTeX for LuaTeX (HO
+)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifluatex.sty
+Package: ifluatex 2016/05/16 v1.4 Provides the ifluatex switch (HO)
+Package ifluatex Info: LuaTeX not detected.
+)
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifpdf.sty
+Package: ifpdf 2016/05/14 v3.1 Provides the ifpdf switch
+)
+Package pdftexcmds Info: LuaTeX not detected.
+Package pdftexcmds Info: \pdf@primitive is available.
+Package pdftexcmds Info: \pdf@ifprimitive is available.
+Package pdftexcmds Info: \pdfdraftmode found.
+)
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty
+Package: epstopdf-base 2016/05/15 v2.6 Base part for package epstopdf
+
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/grfext.sty
+Package: grfext 2016/05/16 v1.2 Manage graphics extensions (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvdefinekeys.sty
+Package: kvdefinekeys 2016/05/16 v1.4 Define keys (HO)
+))
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/kvoptions.sty
+Package: kvoptions 2016/05/16 v3.12 Key value format for package options (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvsetkeys.sty
+Package: kvsetkeys 2016/05/16 v1.17 Key value parser (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/etexcmds.sty
+Package: etexcmds 2016/05/16 v1.6 Avoid name clashes with e-TeX commands (HO)
+Package etexcmds Info: Could not find \expanded.
+(etexcmds)             That can mean that you are not using pdfTeX 1.50 or
+(etexcmds)             that some package has redefined \expanded.
+(etexcmds)             In the latter case, load this package earlier.
+)))
+Package epstopdf-base Info: Redefining graphics rule for `.eps' on input line 4
+38.
+Package grfext Info: Graphics extension search list:
+(grfext)             [.png,.pdf,.jpg,.mps,.jpeg,.jbig2,.jb2,.PNG,.PDF,.JPG,.JPE
+G,.JBIG2,.JB2,.eps]
+(grfext)             \AppendGraphicsExtensions on input line 456.
+
+(/usr/share/texlive/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg
+File: epstopdf-sys.cfg 2010/07/13 v1.3 Configuration of (r)epstopdf for TeX Liv
+e
+))
+LaTeX Info: Redefining \degres on input line 9.
+LaTeX Info: Redefining \dots on input line 9.
+LaTeX Info: Redefining \up on input line 9.
+
+<../pics/eyes17-nb.jpg, id=1, 4175.6pt x 2348.775pt>
+File: ../pics/eyes17-nb.jpg Graphic file (type jpg)
+
+<use ../pics/eyes17-nb.jpg>
+Package pdftex.def Info: ../pics/eyes17-nb.jpg used on input line 20.
+(pdftex.def)             Requested size: 170.71652pt x 96.01367pt.
+ [1
+
+{/var/lib/texmf/fonts/map/pdftex/updmap/pdftex.map} <../pics/eyes17-nb.jpg>] (.
+/coverpage.aux) ) 
+Here is how much of TeX's memory you used:
+ 3142 strings out of 493013
+ 41617 string characters out of 6135682
+ 104393 words of memory out of 5000000
+ 6653 multiletter control sequences out of 15000+600000
+ 15590 words of font info for 24 fonts, out of 8000000 for 9000
+ 1141 hyphenation exceptions out of 8191
+ 39i,4n,30p,248b,439s stack positions out of 5000i,500n,10000p,200000b,80000s
+{/usr/share/texlive/texmf-dist/fonts/enc/dvips/base/8r.enc}</u
+sr/share/texlive/texmf-dist/fonts/type1/urw/times/utmr8a.pfb>
+Output written on coverpage.pdf (1 page, 620413 bytes).
+PDF statistics:
+ 14 PDF objects out of 1000 (max. 8388607)
+ 8 compressed objects within 1 object stream
+ 0 named destinations out of 1000 (max. 500000)
+ 6 words of extra memory for PDF output out of 10000 (max. 10000000)
+
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.tex 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.tex
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.tex	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/coverpage.tex	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+
+\documentclass[12pt,a4paper]{report}
+\usepackage{graphicx}
+\usepackage[utf8]{inputenc}
+\DeclareUnicodeCharacter{00A0}{\nobreakspace}
+\usepackage[T1]{fontenc}
+\usepackage[french]{babel}
+\usepackage{times}
+\begin{document}
+\begin{titlepage}
+\thispagestyle{empty}
+
+\vspace{0.2in}
+
+\begin{center}
+{\Huge{}expEYES-17}
+\par\end{center}{\Huge \par}
+
+\begin{center}
+\includegraphics[width=6cm]{../pics/eyes17-nb}
+\par\end{center}
+
+\begin{center}
+{\large{}Manuel Utilisateur }
+\par\end{center}{\large \par}
+
+\begin{center}
+{\LARGE{}Expériences pour}\\
+{\LARGE{} Jeunes Ingénieurs et Scientifiques}
+\par\end{center}{\LARGE \par}
+
+\begin{center}
+http://expeyes.in
+\par\end{center}
+
+\begin{center}
+du
+\par\end{center}
+
+\begin{center}
+Projet PHOENIX\\
+Inter-University Accelerator Centre \\
+(centre de recherche de l'UGC)\\
+New Delhi 110 067\\
+www.iuac.res.in
+\par\end{center}
+
+\end{titlepage}
+\end{document}
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/preface.aux 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/preface.aux
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/preface.aux	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/preface.aux	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,9 @@
+\relax 
+\catcode `:\active 
+\catcode `;\active 
+\catcode `!\active 
+\catcode `?\active 
+\select@language{french}
+\@writefile{toc}{\select@language{french}}
+\@writefile{lof}{\select@language{french}}
+\@writefile{lot}{\select@language{french}}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/preface.log 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/preface.log
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/preface.log	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/preface.log	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,531 @@
+This is pdfTeX, Version 3.14159265-2.6-1.40.17 (TeX Live 2016/Debian) (preloaded format=pdflatex 2017.6.23)  6 JAN 2018 23:30
+entering extended mode
+ restricted \write18 enabled.
+ %&-line parsing enabled.
+**preface.tex
+(./preface.tex
+LaTeX2e <2017/01/01> patch level 3
+Babel <3.9r> and hyphenation patterns for 83 language(s) loaded.
+(/usr/share/texlive/texmf-dist/tex/latex/base/report.cls
+Document Class: report 2014/09/29 v1.4h Standard LaTeX document class
+(/usr/share/texlive/texmf-dist/tex/latex/base/size12.clo
+File: size12.clo 2014/09/29 v1.4h Standard LaTeX file (size option)
+)
+\c@part=\count79
+\c@chapter=\count80
+\c@section=\count81
+\c@subsection=\count82
+\c@subsubsection=\count83
+\c@paragraph=\count84
+\c@subparagraph=\count85
+\c@figure=\count86
+\c@table=\count87
+\abovecaptionskip=\skip41
+\belowcaptionskip=\skip42
+\bibindent=\dimen102
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/graphicx.sty
+Package: graphicx 2014/10/28 v1.0g Enhanced LaTeX Graphics (DPC,SPQR)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/keyval.sty
+Package: keyval 2014/10/28 v1.15 key=value parser (DPC)
+\KV@toks@=\toks14
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/graphics.sty
+Package: graphics 2016/10/09 v1.0u Standard LaTeX Graphics (DPC,SPQR)
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics/trig.sty
+Package: trig 2016/01/03 v1.10 sin cos tan (DPC)
+)
+(/usr/share/texlive/texmf-dist/tex/latex/graphics-cfg/graphics.cfg
+File: graphics.cfg 2016/06/04 v1.11 sample graphics configuration
+)
+Package graphics Info: Driver file: pdftex.def on input line 99.
+
+(/usr/share/texlive/texmf-dist/tex/latex/graphics-def/pdftex.def
+File: pdftex.def 2017/01/12 v0.06k Graphics/color for pdfTeX
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/infwarerr.sty
+Package: infwarerr 2016/05/16 v1.4 Providing info/warning/error messages (HO)
+)
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ltxcmds.sty
+Package: ltxcmds 2016/05/16 v1.23 LaTeX kernel commands for general use (HO)
+)
+\Gread@gobject=\count88
+))
+\Gin@req@height=\dimen103
+\Gin@req@width=\dimen104
+)
+(/usr/share/texlive/texmf-dist/tex/latex/base/inputenc.sty
+Package: inputenc 2015/03/17 v1.2c Input encoding file
+\inpenc@prehook=\toks15
+\inpenc@posthook=\toks16
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/utf8.def
+File: utf8.def 2017/01/28 v1.1t UTF-8 support for inputenc
+Now handling font encoding OML ...
+... no UTF-8 mapping file for font encoding OML
+Now handling font encoding T1 ...
+... processing UTF-8 mapping file for font encoding T1
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/t1enc.dfu
+File: t1enc.dfu 2017/01/28 v1.1t UTF-8 support for inputenc
+   defining Unicode char U+00A0 (decimal 160)
+   defining Unicode char U+00A1 (decimal 161)
+   defining Unicode char U+00A3 (decimal 163)
+   defining Unicode char U+00AB (decimal 171)
+   defining Unicode char U+00AD (decimal 173)
+   defining Unicode char U+00BB (decimal 187)
+   defining Unicode char U+00BF (decimal 191)
+   defining Unicode char U+00C0 (decimal 192)
+   defining Unicode char U+00C1 (decimal 193)
+   defining Unicode char U+00C2 (decimal 194)
+   defining Unicode char U+00C3 (decimal 195)
+   defining Unicode char U+00C4 (decimal 196)
+   defining Unicode char U+00C5 (decimal 197)
+   defining Unicode char U+00C6 (decimal 198)
+   defining Unicode char U+00C7 (decimal 199)
+   defining Unicode char U+00C8 (decimal 200)
+   defining Unicode char U+00C9 (decimal 201)
+   defining Unicode char U+00CA (decimal 202)
+   defining Unicode char U+00CB (decimal 203)
+   defining Unicode char U+00CC (decimal 204)
+   defining Unicode char U+00CD (decimal 205)
+   defining Unicode char U+00CE (decimal 206)
+   defining Unicode char U+00CF (decimal 207)
+   defining Unicode char U+00D0 (decimal 208)
+   defining Unicode char U+00D1 (decimal 209)
+   defining Unicode char U+00D2 (decimal 210)
+   defining Unicode char U+00D3 (decimal 211)
+   defining Unicode char U+00D4 (decimal 212)
+   defining Unicode char U+00D5 (decimal 213)
+   defining Unicode char U+00D6 (decimal 214)
+   defining Unicode char U+00D8 (decimal 216)
+   defining Unicode char U+00D9 (decimal 217)
+   defining Unicode char U+00DA (decimal 218)
+   defining Unicode char U+00DB (decimal 219)
+   defining Unicode char U+00DC (decimal 220)
+   defining Unicode char U+00DD (decimal 221)
+   defining Unicode char U+00DE (decimal 222)
+   defining Unicode char U+00DF (decimal 223)
+   defining Unicode char U+00E0 (decimal 224)
+   defining Unicode char U+00E1 (decimal 225)
+   defining Unicode char U+00E2 (decimal 226)
+   defining Unicode char U+00E3 (decimal 227)
+   defining Unicode char U+00E4 (decimal 228)
+   defining Unicode char U+00E5 (decimal 229)
+   defining Unicode char U+00E6 (decimal 230)
+   defining Unicode char U+00E7 (decimal 231)
+   defining Unicode char U+00E8 (decimal 232)
+   defining Unicode char U+00E9 (decimal 233)
+   defining Unicode char U+00EA (decimal 234)
+   defining Unicode char U+00EB (decimal 235)
+   defining Unicode char U+00EC (decimal 236)
+   defining Unicode char U+00ED (decimal 237)
+   defining Unicode char U+00EE (decimal 238)
+   defining Unicode char U+00EF (decimal 239)
+   defining Unicode char U+00F0 (decimal 240)
+   defining Unicode char U+00F1 (decimal 241)
+   defining Unicode char U+00F2 (decimal 242)
+   defining Unicode char U+00F3 (decimal 243)
+   defining Unicode char U+00F4 (decimal 244)
+   defining Unicode char U+00F5 (decimal 245)
+   defining Unicode char U+00F6 (decimal 246)
+   defining Unicode char U+00F8 (decimal 248)
+   defining Unicode char U+00F9 (decimal 249)
+   defining Unicode char U+00FA (decimal 250)
+   defining Unicode char U+00FB (decimal 251)
+   defining Unicode char U+00FC (decimal 252)
+   defining Unicode char U+00FD (decimal 253)
+   defining Unicode char U+00FE (decimal 254)
+   defining Unicode char U+00FF (decimal 255)
+   defining Unicode char U+0100 (decimal 256)
+   defining Unicode char U+0101 (decimal 257)
+   defining Unicode char U+0102 (decimal 258)
+   defining Unicode char U+0103 (decimal 259)
+   defining Unicode char U+0104 (decimal 260)
+   defining Unicode char U+0105 (decimal 261)
+   defining Unicode char U+0106 (decimal 262)
+   defining Unicode char U+0107 (decimal 263)
+   defining Unicode char U+0108 (decimal 264)
+   defining Unicode char U+0109 (decimal 265)
+   defining Unicode char U+010A (decimal 266)
+   defining Unicode char U+010B (decimal 267)
+   defining Unicode char U+010C (decimal 268)
+   defining Unicode char U+010D (decimal 269)
+   defining Unicode char U+010E (decimal 270)
+   defining Unicode char U+010F (decimal 271)
+   defining Unicode char U+0110 (decimal 272)
+   defining Unicode char U+0111 (decimal 273)
+   defining Unicode char U+0112 (decimal 274)
+   defining Unicode char U+0113 (decimal 275)
+   defining Unicode char U+0114 (decimal 276)
+   defining Unicode char U+0115 (decimal 277)
+   defining Unicode char U+0116 (decimal 278)
+   defining Unicode char U+0117 (decimal 279)
+   defining Unicode char U+0118 (decimal 280)
+   defining Unicode char U+0119 (decimal 281)
+   defining Unicode char U+011A (decimal 282)
+   defining Unicode char U+011B (decimal 283)
+   defining Unicode char U+011C (decimal 284)
+   defining Unicode char U+011D (decimal 285)
+   defining Unicode char U+011E (decimal 286)
+   defining Unicode char U+011F (decimal 287)
+   defining Unicode char U+0120 (decimal 288)
+   defining Unicode char U+0121 (decimal 289)
+   defining Unicode char U+0122 (decimal 290)
+   defining Unicode char U+0123 (decimal 291)
+   defining Unicode char U+0124 (decimal 292)
+   defining Unicode char U+0125 (decimal 293)
+   defining Unicode char U+0128 (decimal 296)
+   defining Unicode char U+0129 (decimal 297)
+   defining Unicode char U+012A (decimal 298)
+   defining Unicode char U+012B (decimal 299)
+   defining Unicode char U+012C (decimal 300)
+   defining Unicode char U+012D (decimal 301)
+   defining Unicode char U+012E (decimal 302)
+   defining Unicode char U+012F (decimal 303)
+   defining Unicode char U+0130 (decimal 304)
+   defining Unicode char U+0131 (decimal 305)
+   defining Unicode char U+0132 (decimal 306)
+   defining Unicode char U+0133 (decimal 307)
+   defining Unicode char U+0134 (decimal 308)
+   defining Unicode char U+0135 (decimal 309)
+   defining Unicode char U+0136 (decimal 310)
+   defining Unicode char U+0137 (decimal 311)
+   defining Unicode char U+0139 (decimal 313)
+   defining Unicode char U+013A (decimal 314)
+   defining Unicode char U+013B (decimal 315)
+   defining Unicode char U+013C (decimal 316)
+   defining Unicode char U+013D (decimal 317)
+   defining Unicode char U+013E (decimal 318)
+   defining Unicode char U+0141 (decimal 321)
+   defining Unicode char U+0142 (decimal 322)
+   defining Unicode char U+0143 (decimal 323)
+   defining Unicode char U+0144 (decimal 324)
+   defining Unicode char U+0145 (decimal 325)
+   defining Unicode char U+0146 (decimal 326)
+   defining Unicode char U+0147 (decimal 327)
+   defining Unicode char U+0148 (decimal 328)
+   defining Unicode char U+014A (decimal 330)
+   defining Unicode char U+014B (decimal 331)
+   defining Unicode char U+014C (decimal 332)
+   defining Unicode char U+014D (decimal 333)
+   defining Unicode char U+014E (decimal 334)
+   defining Unicode char U+014F (decimal 335)
+   defining Unicode char U+0150 (decimal 336)
+   defining Unicode char U+0151 (decimal 337)
+   defining Unicode char U+0152 (decimal 338)
+   defining Unicode char U+0153 (decimal 339)
+   defining Unicode char U+0154 (decimal 340)
+   defining Unicode char U+0155 (decimal 341)
+   defining Unicode char U+0156 (decimal 342)
+   defining Unicode char U+0157 (decimal 343)
+   defining Unicode char U+0158 (decimal 344)
+   defining Unicode char U+0159 (decimal 345)
+   defining Unicode char U+015A (decimal 346)
+   defining Unicode char U+015B (decimal 347)
+   defining Unicode char U+015C (decimal 348)
+   defining Unicode char U+015D (decimal 349)
+   defining Unicode char U+015E (decimal 350)
+   defining Unicode char U+015F (decimal 351)
+   defining Unicode char U+0160 (decimal 352)
+   defining Unicode char U+0161 (decimal 353)
+   defining Unicode char U+0162 (decimal 354)
+   defining Unicode char U+0163 (decimal 355)
+   defining Unicode char U+0164 (decimal 356)
+   defining Unicode char U+0165 (decimal 357)
+   defining Unicode char U+0168 (decimal 360)
+   defining Unicode char U+0169 (decimal 361)
+   defining Unicode char U+016A (decimal 362)
+   defining Unicode char U+016B (decimal 363)
+   defining Unicode char U+016C (decimal 364)
+   defining Unicode char U+016D (decimal 365)
+   defining Unicode char U+016E (decimal 366)
+   defining Unicode char U+016F (decimal 367)
+   defining Unicode char U+0170 (decimal 368)
+   defining Unicode char U+0171 (decimal 369)
+   defining Unicode char U+0172 (decimal 370)
+   defining Unicode char U+0173 (decimal 371)
+   defining Unicode char U+0174 (decimal 372)
+   defining Unicode char U+0175 (decimal 373)
+   defining Unicode char U+0176 (decimal 374)
+   defining Unicode char U+0177 (decimal 375)
+   defining Unicode char U+0178 (decimal 376)
+   defining Unicode char U+0179 (decimal 377)
+   defining Unicode char U+017A (decimal 378)
+   defining Unicode char U+017B (decimal 379)
+   defining Unicode char U+017C (decimal 380)
+   defining Unicode char U+017D (decimal 381)
+   defining Unicode char U+017E (decimal 382)
+   defining Unicode char U+01CD (decimal 461)
+   defining Unicode char U+01CE (decimal 462)
+   defining Unicode char U+01CF (decimal 463)
+   defining Unicode char U+01D0 (decimal 464)
+   defining Unicode char U+01D1 (decimal 465)
+   defining Unicode char U+01D2 (decimal 466)
+   defining Unicode char U+01D3 (decimal 467)
+   defining Unicode char U+01D4 (decimal 468)
+   defining Unicode char U+01E2 (decimal 482)
+   defining Unicode char U+01E3 (decimal 483)
+   defining Unicode char U+01E6 (decimal 486)
+   defining Unicode char U+01E7 (decimal 487)
+   defining Unicode char U+01E8 (decimal 488)
+   defining Unicode char U+01E9 (decimal 489)
+   defining Unicode char U+01EA (decimal 490)
+   defining Unicode char U+01EB (decimal 491)
+   defining Unicode char U+01F0 (decimal 496)
+   defining Unicode char U+01F4 (decimal 500)
+   defining Unicode char U+01F5 (decimal 501)
+   defining Unicode char U+0218 (decimal 536)
+   defining Unicode char U+0219 (decimal 537)
+   defining Unicode char U+021A (decimal 538)
+   defining Unicode char U+021B (decimal 539)
+   defining Unicode char U+0232 (decimal 562)
+   defining Unicode char U+0233 (decimal 563)
+   defining Unicode char U+1E02 (decimal 7682)
+   defining Unicode char U+1E03 (decimal 7683)
+   defining Unicode char U+200C (decimal 8204)
+   defining Unicode char U+2010 (decimal 8208)
+   defining Unicode char U+2011 (decimal 8209)
+   defining Unicode char U+2012 (decimal 8210)
+   defining Unicode char U+2013 (decimal 8211)
+   defining Unicode char U+2014 (decimal 8212)
+   defining Unicode char U+2015 (decimal 8213)
+   defining Unicode char U+2018 (decimal 8216)
+   defining Unicode char U+2019 (decimal 8217)
+   defining Unicode char U+201A (decimal 8218)
+   defining Unicode char U+201C (decimal 8220)
+   defining Unicode char U+201D (decimal 8221)
+   defining Unicode char U+201E (decimal 8222)
+   defining Unicode char U+2030 (decimal 8240)
+   defining Unicode char U+2031 (decimal 8241)
+   defining Unicode char U+2039 (decimal 8249)
+   defining Unicode char U+203A (decimal 8250)
+   defining Unicode char U+2423 (decimal 9251)
+   defining Unicode char U+1E20 (decimal 7712)
+   defining Unicode char U+1E21 (decimal 7713)
+)
+Now handling font encoding OT1 ...
+... processing UTF-8 mapping file for font encoding OT1
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/ot1enc.dfu
+File: ot1enc.dfu 2017/01/28 v1.1t UTF-8 support for inputenc
+   defining Unicode char U+00A0 (decimal 160)
+   defining Unicode char U+00A1 (decimal 161)
+   defining Unicode char U+00A3 (decimal 163)
+   defining Unicode char U+00AD (decimal 173)
+   defining Unicode char U+00B8 (decimal 184)
+   defining Unicode char U+00BF (decimal 191)
+   defining Unicode char U+00C5 (decimal 197)
+   defining Unicode char U+00C6 (decimal 198)
+   defining Unicode char U+00D8 (decimal 216)
+   defining Unicode char U+00DF (decimal 223)
+   defining Unicode char U+00E6 (decimal 230)
+   defining Unicode char U+00EC (decimal 236)
+   defining Unicode char U+00ED (decimal 237)
+   defining Unicode char U+00EE (decimal 238)
+   defining Unicode char U+00EF (decimal 239)
+   defining Unicode char U+00F8 (decimal 248)
+   defining Unicode char U+0131 (decimal 305)
+   defining Unicode char U+0141 (decimal 321)
+   defining Unicode char U+0142 (decimal 322)
+   defining Unicode char U+0152 (decimal 338)
+   defining Unicode char U+0153 (decimal 339)
+   defining Unicode char U+0174 (decimal 372)
+   defining Unicode char U+0175 (decimal 373)
+   defining Unicode char U+0176 (decimal 374)
+   defining Unicode char U+0177 (decimal 375)
+   defining Unicode char U+0218 (decimal 536)
+   defining Unicode char U+0219 (decimal 537)
+   defining Unicode char U+021A (decimal 538)
+   defining Unicode char U+021B (decimal 539)
+   defining Unicode char U+2013 (decimal 8211)
+   defining Unicode char U+2014 (decimal 8212)
+   defining Unicode char U+2018 (decimal 8216)
+   defining Unicode char U+2019 (decimal 8217)
+   defining Unicode char U+201C (decimal 8220)
+   defining Unicode char U+201D (decimal 8221)
+)
+Now handling font encoding OMS ...
+... processing UTF-8 mapping file for font encoding OMS
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/omsenc.dfu
+File: omsenc.dfu 2017/01/28 v1.1t UTF-8 support for inputenc
+   defining Unicode char U+00A7 (decimal 167)
+   defining Unicode char U+00B6 (decimal 182)
+   defining Unicode char U+00B7 (decimal 183)
+   defining Unicode char U+2020 (decimal 8224)
+   defining Unicode char U+2021 (decimal 8225)
+   defining Unicode char U+2022 (decimal 8226)
+)
+Now handling font encoding OMX ...
+... no UTF-8 mapping file for font encoding OMX
+Now handling font encoding U ...
+... no UTF-8 mapping file for font encoding U
+   defining Unicode char U+00A9 (decimal 169)
+   defining Unicode char U+00AA (decimal 170)
+   defining Unicode char U+00AE (decimal 174)
+   defining Unicode char U+00BA (decimal 186)
+   defining Unicode char U+02C6 (decimal 710)
+   defining Unicode char U+02DC (decimal 732)
+   defining Unicode char U+200C (decimal 8204)
+   defining Unicode char U+2026 (decimal 8230)
+   defining Unicode char U+2122 (decimal 8482)
+   defining Unicode char U+2423 (decimal 9251)
+))
+   defining Unicode char U+00A0 (decimal 160)
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/fontenc.sty
+Package: fontenc 2017/02/22 v2.0g Standard LaTeX package
+
+(/usr/share/texlive/texmf-dist/tex/latex/base/t1enc.def
+File: t1enc.def 2017/02/22 v2.0g Standard LaTeX file
+LaTeX Font Info:    Redeclaring font encoding T1 on input line 48.
+))
+(/usr/share/texlive/texmf-dist/tex/generic/babel/babel.sty
+Package: babel 2016/04/23 3.9r The Babel package
+
+(/usr/share/texlive/texmf-dist/tex/generic/babel-french/frenchb.ldf
+Language: frenchb 2017/01/15 v3.2f French support from the babel system
+
+(/usr/share/texlive/texmf-dist/tex/generic/babel/babel.def
+File: babel.def 2016/04/23 3.9r Babel common definitions
+\babel@savecnt=\count89
+\U@D=\dimen105
+)
+\l@acadian = a dialect from \language\l@french 
+\l@canadien = a dialect from \language\l@french 
+\FB@nonchar=\count90
+\FBcolonskip=\skip43
+\FBthinskip=\skip44
+Package babel Info: Making : an active character on input line 365.
+Package babel Info: Making ; an active character on input line 366.
+Package babel Info: Making ! an active character on input line 367.
+Package babel Info: Making ? an active character on input line 368.
+\FBguillskip=\skip45
+\FBguill@level=\count91
+\FB@everypar=\toks17
+\FB@Mht=\dimen106
+\mc@charclass=\count92
+\mc@charfam=\count93
+\mc@charslot=\count94
+\std@mcc=\count95
+\dec@mcc=\count96
+\listindentFB=\skip46
+\descindentFB=\skip47
+\labelwidthFB=\skip48
+\leftmarginFB=\skip49
+\parindentFFN=\dimen107
+\FBfnindent=\skip50
+))
+(/usr/share/texlive/texmf-dist/tex/latex/carlisle/scalefnt.sty)
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/times.sty
+Package: times 2005/04/12 PSNFSS-v9.2a (SPQR) 
+)
+No file preface.aux.
+\openout1 = `preface.aux'.
+
+LaTeX Font Info:    Checking defaults for OML/cmm/m/it on input line 8.
+LaTeX Font Info:    ... okay on input line 8.
+LaTeX Font Info:    Checking defaults for T1/cmr/m/n on input line 8.
+LaTeX Font Info:    ... okay on input line 8.
+LaTeX Font Info:    Checking defaults for OT1/cmr/m/n on input line 8.
+LaTeX Font Info:    ... okay on input line 8.
+LaTeX Font Info:    Checking defaults for OMS/cmsy/m/n on input line 8.
+LaTeX Font Info:    ... okay on input line 8.
+LaTeX Font Info:    Checking defaults for OMX/cmex/m/n on input line 8.
+LaTeX Font Info:    ... okay on input line 8.
+LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 8.
+LaTeX Font Info:    ... okay on input line 8.
+LaTeX Font Info:    Try loading font information for T1+ptm on input line 8.
+(/usr/share/texlive/texmf-dist/tex/latex/psnfss/t1ptm.fd
+File: t1ptm.fd 2001/06/04 font definitions for T1/ptm.
+)
+(/usr/share/texlive/texmf-dist/tex/context/base/mkii/supp-pdf.mkii
+[Loading MPS to PDF converter (version 2006.09.02).]
+\scratchcounter=\count97
+\scratchdimen=\dimen108
+\scratchbox=\box26
+\nofMPsegments=\count98
+\nofMParguments=\count99
+\everyMPshowfont=\toks18
+\MPscratchCnt=\count100
+\MPscratchDim=\dimen109
+\MPnumerator=\count101
+\makeMPintoPDFobject=\count102
+\everyMPtoPDFconversion=\toks19
+) (/usr/share/texlive/texmf-dist/tex/generic/oberdiek/pdftexcmds.sty
+Package: pdftexcmds 2016/05/21 v0.22 Utility functions of pdfTeX for LuaTeX (HO
+)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifluatex.sty
+Package: ifluatex 2016/05/16 v1.4 Provides the ifluatex switch (HO)
+Package ifluatex Info: LuaTeX not detected.
+)
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/ifpdf.sty
+Package: ifpdf 2016/05/14 v3.1 Provides the ifpdf switch
+)
+Package pdftexcmds Info: LuaTeX not detected.
+Package pdftexcmds Info: \pdf@primitive is available.
+Package pdftexcmds Info: \pdf@ifprimitive is available.
+Package pdftexcmds Info: \pdfdraftmode found.
+)
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/epstopdf-base.sty
+Package: epstopdf-base 2016/05/15 v2.6 Base part for package epstopdf
+
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/grfext.sty
+Package: grfext 2016/05/16 v1.2 Manage graphics extensions (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvdefinekeys.sty
+Package: kvdefinekeys 2016/05/16 v1.4 Define keys (HO)
+))
+(/usr/share/texlive/texmf-dist/tex/latex/oberdiek/kvoptions.sty
+Package: kvoptions 2016/05/16 v3.12 Key value format for package options (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/kvsetkeys.sty
+Package: kvsetkeys 2016/05/16 v1.17 Key value parser (HO)
+
+(/usr/share/texlive/texmf-dist/tex/generic/oberdiek/etexcmds.sty
+Package: etexcmds 2016/05/16 v1.6 Avoid name clashes with e-TeX commands (HO)
+Package etexcmds Info: Could not find \expanded.
+(etexcmds)             That can mean that you are not using pdfTeX 1.50 or
+(etexcmds)             that some package has redefined \expanded.
+(etexcmds)             In the latter case, load this package earlier.
+)))
+Package epstopdf-base Info: Redefining graphics rule for `.eps' on input line 4
+38.
+Package grfext Info: Graphics extension search list:
+(grfext)             [.png,.pdf,.jpg,.mps,.jpeg,.jbig2,.jb2,.PNG,.PDF,.JPG,.JPE
+G,.JBIG2,.JB2,.eps]
+(grfext)             \AppendGraphicsExtensions on input line 456.
+
+(/usr/share/texlive/texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg
+File: epstopdf-sys.cfg 2010/07/13 v1.3 Configuration of (r)epstopdf for TeX Liv
+e
+))
+LaTeX Info: Redefining \degres on input line 8.
+LaTeX Info: Redefining \dots on input line 8.
+LaTeX Info: Redefining \up on input line 8.
+
+[1
+
+{/var/lib/texmf/fonts/map/pdftex/updmap/pdftex.map}] (./preface.aux) ) 
+Here is how much of TeX's memory you used:
+ 3133 strings out of 493013
+ 41455 string characters out of 6135682
+ 105393 words of memory out of 5000000
+ 6651 multiletter control sequences out of 15000+600000
+ 12640 words of font info for 20 fonts, out of 8000000 for 9000
+ 1141 hyphenation exceptions out of 8191
+ 39i,4n,30p,246b,439s stack positions out of 5000i,500n,10000p,200000b,80000s
+{/usr/sha
+re/texlive/texmf-dist/fonts/enc/dvips/base/8r.enc}</usr/share/texlive/texmf-dis
+t/fonts/type1/urw/times/utmr8a.pfb>
+Output written on preface.pdf (1 page, 22207 bytes).
+PDF statistics:
+ 13 PDF objects out of 1000 (max. 8388607)
+ 8 compressed objects within 1 object stream
+ 0 named destinations out of 1000 (max. 500000)
+ 1 words of extra memory for PDF output out of 10000 (max. 10000000)
+
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/preface.pdf and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/preface.pdf differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/preface.tex 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/preface.tex
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/cover/preface.tex	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/cover/preface.tex	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+\documentclass[12pt,a4paper]{report}
+\usepackage{graphicx}
+\usepackage[utf8]{inputenc}
+\DeclareUnicodeCharacter{00A0}{\nobreakspace}
+\usepackage[T1]{fontenc}
+\usepackage[french]{babel}
+\usepackage{times}
+\begin{document}
+\thispagestyle{empty}
+
+Préface
+
+Le projet PHOENIX (\textsc{Physics with Home-made Equipment \& Innovative
+Experiments}~: Physique avec un matériel «~maison~» \& des expériences
+innovantes) a démarré en 2004 au \textsc{Inter-University Accelerator
+Centre} avec l'objectif d'améliorer l'enseignement des sciences dans
+les Universités Indiennes. Le développement de matériel de laboratoire
+à bas coût et la formation des enseignants sont les deux activités
+principales de ce projet.
+
+\textsc{expEYES-17} est une version avancée du \textsc{expEYES} publié
+plus tôt. Il est conçu pour être un outil d'apprentissage par l'exploration,
+valide pour les classes de lycée et au-dessus. Nous avons essayé d'optimiser
+la conception pour la rendre simple, flexible, robuste et bon marché.
+Le prix bas le rend accessible aux individus et nous espérons voir
+des étudiants réaliser des expériences en dehors des quatre murs du
+laboratoire, qui ferme à la sonnerie de la cloche.
+
+Ce logiciel est publié sous les licences \textsc{GNU General Public
+License} et \textsc{CERN Open Hardware Licence}. Le projet a avancé
+grâce aux participations actives et contributions de la communauté
+des utilisateurs et de plusieurs autres personnes en dehors de l'\textsc{IUAC}.
+Nous remercions le Dr D Kanjilal pour les étapes nécessaires à l'élaboration
+de cette nouvelle version à partir du travail de son développeur,
+Jithin B P, de CSpark Research.
+
+Le manuel utilisateur de \textsc{expEYES-17} est distribué sous la
+licence \textsc{GNU Free Documentation}.
+
+Ajith Kumar B.P. ~~~~~~~~~(ajith@iuac.res.in) ~~http://expeyes.in
+
+V V V Satyanarayana
+\end{document}
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/index.rst 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/index.rst
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/index.rst	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/index.rst	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,101 @@
+.. eyes17 documentation master file, created by
+   sphinx-quickstart on Sat Jan  6 00:43:37 2018.
+
+
+Pour commencer
+**************
+.. toctree::
+   :maxdepth: 2
+
+   1.1
+   1.2
+   1.3
+   1.4
+   1.5
+	 
+Expériences « scolaires »
+*************************
+
+.. toctree::
+   :maxdepth: 2
+
+   2.1
+   2.2
+   2.3
+   2.4
+   2.5
+   2.6
+   2.7
+   2.8
+   2.9
+   2.10
+   2.11
+   2.12
+   2.13
+   2.14
+   2.15
+   2.16
+
+Expériences d'électronique
+**************************
+
+.. toctree::
+   :maxdepth: 2
+
+   3.1
+   3.2
+   3.3
+   3.4
+   3.5
+   3.6
+   3.7
+   3.8
+   3.9
+   3.10
+   3.11
+   3.12
+   3.13
+
+Expériences d'électricité
+*************************
+
+.. toctree::
+   :maxdepth: 2
+
+   4.1
+   4.2
+   4.3
+   4.4
+   4.5
+   4.6
+   4.7
+
+Expériences sur le son
+**********************
+
+.. toctree::
+   :maxdepth: 2
+
+   5.1
+   5.2
+   5.3
+
+Expériences de mécanique
+************************
+
+.. toctree::
+   :maxdepth: 2
+
+   6.1
+   6.2
+   6.3
+   6.4
+   6.5
+
+Coder en Python pour expEYES-17
+*******************************
+
+.. toctree::
+   :maxdepth: 2
+
+   7.1
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/Makefile 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/Makefile
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/Makefile	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/Makefile	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,239 @@
+# Makefile for Sphinx documentation
+#
+
+# You can set these variables from the command line.
+SPHINXOPTS    =
+SPHINXBUILD   = sphinx-build
+PAPER         =
+BUILDDIR      = _build
+
+# Internal variables.
+PAPEROPT_a4     = -D latex_paper_size=a4
+PAPEROPT_letter = -D latex_paper_size=letter
+ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
+# the i18n builder cannot share the environment and doctrees with the others
+I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
+
+.PHONY: help
+help:
+	@echo "Please use \`make <target>' where <target> is one of"
+	@echo "  html       to make standalone HTML files"
+	@echo "  dirhtml    to make HTML files named index.html in directories"
+	@echo "  singlehtml to make a single large HTML file"
+	@echo "  pickle     to make pickle files"
+	@echo "  json       to make JSON files"
+	@echo "  htmlhelp   to make HTML files and a HTML help project"
+	@echo "  qthelp     to make HTML files and a qthelp project"
+	@echo "  applehelp  to make an Apple Help Book"
+	@echo "  devhelp    to make HTML files and a Devhelp project"
+	@echo "  epub       to make an epub"
+	@echo "  epub3      to make an epub3"
+	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
+	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
+	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
+	@echo "  text       to make text files"
+	@echo "  man        to make manual pages"
+	@echo "  texinfo    to make Texinfo files"
+	@echo "  info       to make Texinfo files and run them through makeinfo"
+	@echo "  gettext    to make PO message catalogs"
+	@echo "  changes    to make an overview of all changed/added/deprecated items"
+	@echo "  xml        to make Docutils-native XML files"
+	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
+	@echo "  linkcheck  to check all external links for integrity"
+	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
+	@echo "  coverage   to run coverage check of the documentation (if enabled)"
+	@echo "  dummy      to check syntax errors of document sources"
+
+.PHONY: clean
+clean:
+	rm -rf $(BUILDDIR)/*
+
+.PHONY: html
+html:
+	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
+	@echo
+	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
+
+.PHONY: dirhtml
+dirhtml:
+	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
+	@echo
+	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."
+
+.PHONY: singlehtml
+singlehtml:
+	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
+	@echo
+	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."
+
+.PHONY: pickle
+pickle:
+	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
+	@echo
+	@echo "Build finished; now you can process the pickle files."
+
+.PHONY: json
+json:
+	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
+	@echo
+	@echo "Build finished; now you can process the JSON files."
+
+.PHONY: htmlhelp
+htmlhelp:
+	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
+	@echo
+	@echo "Build finished; now you can run HTML Help Workshop with the" \
+	      ".hhp project file in $(BUILDDIR)/htmlhelp."
+
+.PHONY: qthelp
+qthelp:
+	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
+	@echo
+	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
+	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
+	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/eyes17.qhcp"
+	@echo "To view the help file:"
+	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/eyes17.qhc"
+
+.PHONY: applehelp
+applehelp:
+	$(SPHINXBUILD) -b applehelp $(ALLSPHINXOPTS) $(BUILDDIR)/applehelp
+	@echo
+	@echo "Build finished. The help book is in $(BUILDDIR)/applehelp."
+	@echo "N.B. You won't be able to view it unless you put it in" \
+	      "~/Library/Documentation/Help or install it in your application" \
+	      "bundle."
+
+.PHONY: devhelp
+devhelp:
+	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
+	@echo
+	@echo "Build finished."
+	@echo "To view the help file:"
+	@echo "# mkdir -p $$HOME/.local/share/devhelp/eyes17"
+	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/eyes17"
+	@echo "# devhelp"
+
+.PHONY: epub
+epub:
+	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
+	@echo
+	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."
+
+.PHONY: epub3
+epub3:
+	$(SPHINXBUILD) -b epub3 $(ALLSPHINXOPTS) $(BUILDDIR)/epub3
+	@echo
+	@echo "Build finished. The epub3 file is in $(BUILDDIR)/epub3."
+
+.PHONY: latex
+latex:
+	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
+	@echo
+	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
+	@echo "Run \`make' in that directory to run these through (pdf)latex" \
+	      "(use \`make latexpdf' here to do that automatically)."
+
+.PHONY: latexpdf
+latexpdf:
+	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
+	@echo copying a few files
+	cp cover/*.pdf $(BUILDDIR)/latex
+	@echo modifying the title page
+	cd $(BUILDDIR)/latex; \
+	  sed -i '/\\usepackage{sphinx}/a\
+\\usepackage{pdfpages}' eyes17.tex; \
+	  sed -i 's/\\maketitle/\\includepdf{coverpage.pdf}\n\\includepdf{preface.pdf}/' eyes17.tex;
+	@echo launching prettyLaTeX.py
+	python3 prettyLaTeX.py $(BUILDDIR)/latex eyes17.tex
+	@echo generating PDF images in the LaTeX directory
+	cd $(BUILDDIR)/latex; \
+	  for f in *.png; do g=$$(echo $$f| sed 's/png$$/pdf/'); echo "$$f ==> $$g"; convert $$f -resize 240x180 $$g; done;\
+	  for f in *.jpg; do g=$$(echo $$f| sed 's/jpg$$/pdf/'); echo "$$f ==> $$g"; convert $$f -resize 240x180 $$g; done;\
+	  for f in *.svg; do g=$$(echo $$f| sed 's/svg$$/pdf/'); echo "$$f ==> $$g"; rsvg-convert -f pdf $$f --width 240 -o $$g; done;
+	@echo "Running LaTeX files through pdflatex..."
+	$(MAKE) -C $(BUILDDIR)/latex all-pdf
+	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."
+
+.PHONY: latexpdfja
+latexpdfja:
+	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
+	@echo "Running LaTeX files through platex and dvipdfmx..."
+	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
+	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."
+
+.PHONY: text
+text:
+	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
+	@echo
+	@echo "Build finished. The text files are in $(BUILDDIR)/text."
+
+.PHONY: man
+man:
+	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
+	@echo
+	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."
+
+.PHONY: texinfo
+texinfo:
+	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
+	@echo
+	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
+	@echo "Run \`make' in that directory to run these through makeinfo" \
+	      "(use \`make info' here to do that automatically)."
+
+.PHONY: info
+info:
+	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
+	@echo "Running Texinfo files through makeinfo..."
+	make -C $(BUILDDIR)/texinfo info
+	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."
+
+.PHONY: gettext
+gettext:
+	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
+	@echo
+	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."
+
+.PHONY: changes
+changes:
+	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
+	@echo
+	@echo "The overview file is in $(BUILDDIR)/changes."
+
+.PHONY: linkcheck
+linkcheck:
+	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
+	@echo
+	@echo "Link check complete; look for any errors in the above output " \
+	      "or in $(BUILDDIR)/linkcheck/output.txt."
+
+.PHONY: doctest
+doctest:
+	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
+	@echo "Testing of doctests in the sources finished, look at the " \
+	      "results in $(BUILDDIR)/doctest/output.txt."
+
+.PHONY: coverage
+coverage:
+	$(SPHINXBUILD) -b coverage $(ALLSPHINXOPTS) $(BUILDDIR)/coverage
+	@echo "Testing of coverage in the sources finished, look at the " \
+	      "results in $(BUILDDIR)/coverage/python.txt."
+
+.PHONY: xml
+xml:
+	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
+	@echo
+	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."
+
+.PHONY: pseudoxml
+pseudoxml:
+	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
+	@echo
+	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."
+
+.PHONY: dummy
+dummy:
+	$(SPHINXBUILD) -b dummy $(ALLSPHINXOPTS) $(BUILDDIR)/dummy
+	@echo
+	@echo "Build finished. Dummy builder generates no files."
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/accesoryset.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/accesoryset.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/ac-dc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/acdc-sep-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/acgen-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/acgen-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/ac-gen-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/ac-invert.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/ac-invert.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/am-ftran.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/am-ftran.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/am-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/am-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/and-gate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/and-gate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/beats-ftran.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/beats-ftran.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/benchmark.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/benchmark.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/body-resistance.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/body-resistance.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/cap-linear.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/cap-linear.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/clamping.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/clipping.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/clipping-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/clipping-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/clock-divider.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/conducting-human-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/diode-iv-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/eyes17-nb.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/eyes17-nb.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/eyes17_panel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/eyes17_panel.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/fm-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/fm-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/ft-sine.pg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/ft-sine.pg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/ft-square.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/ft-square.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/fullwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/half-wave-filter-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/half-wave-filter-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/halfwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/half-wave-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/half-wave-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/induction-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/inter-sound.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/inter-sound.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/iuac.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/iuac.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/led-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/led-iv-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/light-barrier.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/light-barrier.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/light-barrier-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/light-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/light-transmission.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/lissaj.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/lissaj.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/loadEquation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/loadEquation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/loadTable.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/loadTable.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/logicgate-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/logicgate-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/mono555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/mono555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/opto-electric-transmission.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/or-gate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/or-gate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/pendulum-digitize.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/pendulum-digitize.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/piezo-drive100hz-fft.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/piezo-drive100hz-fft.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/piezo-drive100Hz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/piezo-drive100Hz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/pt100-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-cap-discharge.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-cap-discharge.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-fitsine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-fitsine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-pwm.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-pwm.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-sine-phase.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-sine-phase.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-sine-sqr.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/pylab-sine-sqr.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/RC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/RC-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/rc-diff100Hz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/rc-diff100Hz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/rc-integ1khz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/rc-integ1khz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/rc-integ20hz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/rc-integ20hz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/RCintegration.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/rc-phaseshift.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/rc-phaseshift.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/RCsteadyState.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/RCsteadyState.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/RCtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/resonance-pendulum.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/RLC-curve-damped.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/RLC-curve-damped.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/RLC-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/rlc-series-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/rlc-series-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/RL-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/RL-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/rl-phaseshift.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/rl-phaseshift.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/RLtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/series-resonance.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/series-resonance.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/series-resonance-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/series-resonance-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/sinewaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/sound-burst.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/sound-burst.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/sound-frequency.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/sound-frequency.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/sound_waves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/sqwaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/top-panel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/top-panel.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/transformer-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/transistor-ce.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/velocity-sound.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/velocity-sound.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/water-conduct.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/pics/water-cooling.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/pics/water-cooling.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/prettyLaTeX.py 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/prettyLaTeX.py
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/prettyLaTeX.py	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/prettyLaTeX.py	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,83 @@
+#!/usr/bin/python3
+import os, sys, re
+
+def filterSVG(t,verbose=False):
+    """
+    remove .svg in image names, replace by .pdf
+    """
+    if verbose:
+        sys.stderr.write("replacing .svg extensions by .pdf for included graphics\n")
+    return re.sub(r"\.svg", ".pdf", t)
+
+def filterPNG(t,verbose=False):
+    """
+    remove .png in image names, replace by .pdf
+    """
+    if verbose:
+        sys.stderr.write("replacing .png extensions by .pdf for included graphics\n")
+    return re.sub(r"\.png", ".pdf", t)
+
+def filterJPG(t,verbose=False):
+    """
+    remove .jpg in image names, replace by .pdf
+    """
+    if verbose:
+        sys.stderr.write("replacing .jpg extensions by .pdf for included graphics\n")
+    return re.sub(r"\.jpg", ".pdf", t)
+
+def filterNastyUnicode(t,verbose=False):
+    """
+    remove problematic Unicode characters, like dots, thin spaces,
+    special minus sign
+    """
+    if verbose:
+        sys.stderr.write("removing nasty unicode chars\n")
+    toReplace={
+	  "\u2005": " ",
+	  "\u2003": " ",
+	  "\u200a": " ",
+	  "\u22ef": "\\dots",
+	  "\u2212": "-",
+	  "↑": "",
+	  "↓": "",
+    }
+    for code, repl in toReplace.items():
+        t=re.sub(code, repl, t)
+    return t
+
+def filterSphinxIncludeGraphics(t, verbose=False):
+    if verbose:
+        sys.stderr.write("remove empty lines between SphinxIncludeGraphics")
+    pattern=re.compile(r"\\noindent\\sphinxincludegraphics.*")
+    lines=t.split("\n")
+    new=[lines[0], lines[1]] # always keep the two first lines
+    for i in range(2, len(lines)):
+        if pattern.match(new[-2]) and new[-1]=="" and pattern.match(lines[i]):
+            new[-1]=lines[i] # this drops the empty line
+        else:
+            new.append(lines[i])
+    return "\n".join(new)
+    
+
+ 
+filters=(
+    filterSVG,
+    filterPNG,
+    filterJPG,
+    filterNastyUnicode,
+    filterSphinxIncludeGraphics
+)
+    
+if __name__=="__main__":
+    buildDir=sys.argv[1]
+    texFile=sys.argv[2]
+    t=""
+    with open(buildDir+"/"+texFile, encoding="utf-8") as infile:
+        t=infile.read()
+    for f in filters:
+        t=f(t, verbose=True)
+    
+    with open(buildDir+"/"+texFile+".tmp","w", encoding="utf-8") as outfile:
+         outfile.write(t)
+         
+    os.rename(buildDir+"/"+texFile+".tmp", buildDir+"/"+texFile)
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-dc.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-dc.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-dc.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-dc.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: ac-dc.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Dec 26 12:13:39 2016
+%%Pages: 1
+%%BoundingBox: 68 68 304 100
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: ac-dc 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 384 64 translate
+
+(PV1) {/Helvetica cf} 2 16 0 1.000 -176 144 label
+0 1.000 -16 192 -16 128 64 128 64 192 4 polygon
+0 1.000 -192 192 -192 128 -80 128 -80 192 4 polygon
+0 1.000 160 192 160 128 256 128 256 192 4 polygon
+0 1.000 336 192 336 128 416 128 416 192 4 polygon
+1 1.000 256 160 336 160 2 polygon
+1 1.000 -80 160 -16 160 2 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 0 144 label
+( WG) {/Helvetica cf} 2 16 0 1.000 160 144 label
+(A1) {/Helvetica cf} 2 16 0 1.000 352 144 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,234 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: acdc-separating.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 10:19:11 2017
+%%Pages: 1
+%%BoundingBox: 68 68 250 214
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::polarized {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 0 -80 74 66.000 114.000 xcarc
+1.000 0.000 0.000 scb
+(t) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(b) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pt %pb 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:e %pt %pb %pb) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: acdc-separating 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 416 -144 translate
+
+1.000 270 0 496 analog::polarized
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -192 624 label
+0 1.000 -208 672 -208 608 -112 608 -112 672 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 144 624 label
+0 1.000 128 672 128 608 208 608 208 672 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 144 480 label
+0 1.000 128 528 128 464 208 464 208 528 4 polygon
+(1uF) {/Helvetica cf} 2 16 0 1.000 -32 544 label
+1 1.000 -64 592 32 720 128 640 -112 640 spline
+1 1.000 -96 640 -80 496 -64 496 -112 640 spline
+1 1.000 80 496 96 464 128 496 64 496 spline
+0 1.000 -224 704 -224 336 240 336 240 704 4 polygon
+1.000 90 -16 400 analog::resistor
+0 1.000 -176 432 -176 368 -80 368 -80 432 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -176 384 label
+1 1.000 64 400 80 416 128 496 48 400 spline
+(100K) {/Helvetica cf} 2 16 0 1.000 -48 352 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="acdc-separating" width="100%" height="100%"  viewBox="-6 -6 470 374">
+<desc>
+XCircuit Version 3.7
+File "acdc-separating.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M288,208 L230,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,208 L218,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,240 L218,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,178 A74,74 0 0,0 236,238 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M16,32 L16,96 112,96 112,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 368  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M352,32 L352,96 432,96 432,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 368 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M352,176 L352,240 432,240 432,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1uF</tspan>
+</text></g>
+<path d="M112,64 C160,112 256,-16 352,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,64 C128,64 144,208 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,208 C304,208 320,240 352,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,368 464,368 464,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,304 L244,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,304 L172,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M172,304 L178,318 190,290 202,318 214,290 226,318 238,290 244,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,272 L48,336 144,336 144,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M272,304 C288,304 304,288 352,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100K</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,234 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: ac-generator.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 11:40:13 2017
+%%Pages: 1
+%%BoundingBox: 68 68 388 238
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: ac-generator 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 944 336 translate
+
+(DC) {/Helvetica cf} 2 16 0 1.000 -352 16 label
+(MOTOR) {/Helvetica cf} 2 16 0 1.000 -400 -32 label
+0 1.000 -416 64 -416 -48 -256 -48 -256 64 4 polygon
+0 1.000 -352 96 -352 64 -320 64 -320 96 4 polygon
+0 1.000 -384 160 -384 96 -288 96 -288 160 4 polygon
+1 1.000 -336 128 22 16 180.000 360.000 ellipse
+1.000 330 -368 144 generic::arrowhead
+(Magnet) {/Helvetica cf} 2 16 0 1.000 -400 176 label
+0 1.000 -240 176 -240 160 -160 160 -160 176 4 polygon
+0 1.000 -240 112 -240 96 -160 96 -160 112 4 polygon
+(Coil) {/Helvetica cf} 2 16 0 1.000 -240 64 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 192 label
+0 1.000 -48 240 -48 176 48 176 48 240 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -32 16 label
+0 1.000 -48 64 -48 0 64 0 64 64 4 polygon
+(Rotating) {/Helvetica cf} 2 16 0 1.000 -400 208 label
+(1.5V) {/Helvetica cf} 2 16 0 1.000 -704 -64 label
+(CELL) {/Helvetica cf} 2 16 0 1.000 -720 -112 label
+0 1.000 -720 -32 -720 -128 -608 -128 -608 -32 4 polygon
+0 1.000 -720 240 -720 176 -624 176 -624 240 4 polygon
+0 1.000 -512 176 -512 160 -432 160 -432 176 4 polygon
+0 1.000 -512 112 -512 96 -432 96 -432 112 4 polygon
+(Coil) {/Helvetica cf} 2 16 0 1.000 -512 64 label
+{/Helvetica cf} 1 16 0 1.000 -576 112 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -704 192 label
+1 1.000 -144 176 -128 240 -48 208 -160 176 spline
+1 1.000 -144 96 -112 16 -48 32 -160 96 spline
+0 1.000 -736 112 -736 48 -624 48 -624 112 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -720 64 label
+1 1.000 -496 96 -608 48 -624 80 -512 96 spline
+1 1.000 -496 176 -576 240 -624 208 -512 176 spline
+1 1.000 -352 -48 -368 -112 -608 -64 -368 -48 spline
+1 1.000 -288 -48 -288 -144 -608 -96 -304 -48 spline
+0 1.000 -752 288 -752 -144 80 -144 80 288 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,71 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-generator" width="100%" height="100%"  viewBox="-6 -6 838 438">
+<desc>
+XCircuit Version 3.7
+File "ac-generator.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">DC</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MOTOR</tspan>
+</text></g>
+<path d="M336,224 L336,336 496,336 496,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,192 L400,224 432,224 432,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,128 L368,192 464,192 464,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M394,160 A22,16 0 0,0 438,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M405,164 C396,158 394,155 384,144 C389,158 390,161 391,172 C395,168 399,166 405,164 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 352 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Magnet</tspan>
+</text></g>
+<path d="M512,112 L512,128 592,128 592,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,176 L512,192 592,192 592,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 512 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Coil</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 720  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M704,48 L704,112 800,112 800,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 720 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M704,224 L704,288 816,288 816,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rotating</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1.5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CELL</tspan>
+</text></g>
+<path d="M32,320 L32,416 144,416 144,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,48 L32,112 128,112 128,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,112 L240,128 320,128 320,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,176 L240,192 320,192 320,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Coil</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M592,112 C608,112 624,48 704,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,192 C608,192 640,272 704,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,176 L16,240 128,240 128,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M240,192 C256,192 144,240 128,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,112 C256,112 176,48 128,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,336 C400,336 384,400 144,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,336 C464,336 464,432 144,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,432 832,432 832,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: amfm.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:06:02 2017
+%%Pages: 1
+%%BoundingBox: 68 68 226 202
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: amfm 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 464 -432 translate
+
+0 1.000 32 896 32 848 96 848 96 896 4 polygon
+(A2) {/Helvetica cf} 2 17 0 1.000 64 768 label
+0 1.000 32 800 32 752 96 752 96 800 4 polygon
+(A1) {/Helvetica cf} 2 17 0 1.000 64 864 label
+0 1.000 -256 944 -256 848 -64 848 -64 944 4 polygon
+(GND) {/Helvetica cf} 2 17 0 1.000 64 672 label
+0 1.000 -272 960 -272 624 128 624 128 960 4 polygon
+(AM output) {/Helvetica cf} 2 17 0 1.000 -160 864 label
+0 1.000 -256 816 -256 736 -48 736 -48 816 4 polygon
+(Signal) {/Helvetica cf} 2 17 0 1.000 -160 752 label
+1 1.000 -63 880 0 848 32 880 -64 880 spline
+(GND) {/Helvetica cf} 2 17 0 1.000 -176 672 label
+0 1.000 -224 704 -224 656 -128 656 -128 704 4 polygon
+0 1.000 16 704 16 656 112 656 112 704 4 polygon
+1 1.000 -127 688 -32 720 16 688 -128 688 spline
+(External) {/Helvetica cf} 2 16 0 1.000 -240 912 label
+(Modulating) {/Helvetica cf} 2 16 0 1.000 -240 784 label
+1 1.000 -47 768 32 752 32 784 -48 768 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="amfm" width="100%" height="100%"  viewBox="-6 -6 406 342">
+<desc>
+XCircuit Version 3.7
+File "amfm.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M304,64 L304,112 368,112 368,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-26" y="0">A2</tspan>
+</text></g>
+<path d="M304,160 L304,208 368,208 368,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-21" y="0">A1</tspan>
+</text></g>
+<path d="M16,16 L16,112 208,112 208,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-43" y="0">GND</tspan>
+</text></g>
+<path d="M0,0 L0,336 400,336 400,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-91" y="0">AM output</tspan>
+</text></g>
+<path d="M16,144 L16,224 224,224 224,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-53" y="0">Signal</tspan>
+</text></g>
+<path d="M208,80 C209,80 272,112 304,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  96 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-43" y="0">GND</tspan>
+</text></g>
+<path d="M48,256 L48,304 144,304 144,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,256 L288,304 384,304 384,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,272 C145,272 240,240 288,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">External</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Modulating</tspan>
+</text></g>
+<path d="M224,192 C225,192 304,208 304,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/and-gate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/and-gate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/and-gate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/and-gate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/and-gate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/and-gate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,233 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: and-gate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 06:51:37 2017
+%%Pages: 1
+%%BoundingBox: 68 68 316 214
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/digital::and {
+% trivial
+begingate
+1 1.000 0 -48 -64 -48 -64 48 0 48 4 polygon
+1 1.000 0 0 48 -90.000 90.000 xcarc
+1.000 0.000 0.000 scb
+(Out) {/Times-Roman cf} 2 4 0 1.000 48 0 pinlabel
+(In.1) {/Times-Roman cf} 2 7 0 1.000 -64 32 pinlabel
+(In.2) {/Times-Roman cf} 2 7 0 1.000 -64 -32 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: and-gate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 256 translate
+
+1.000 0 -32 64 digital::and
+(OD1) {/Helvetica cf} 2 16 0 1.000 -272 240 label
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -144 240 label
+0 1.000 -160 288 -160 224 -64 224 -64 288 4 polygon
+0 1.000 -288 288 -288 224 -192 224 -192 288 4 polygon
+1 1.000 -160 32 -96 32 2 polygon
+1 1.000 -96 96 -160 96 2 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 128 240 label
+0 1.000 112 288 112 224 192 224 192 288 4 polygon
+1 1.000 16 64 64 64 2 polygon
+(5V) {/Helvetica cf} 2 16 0 1.000 0 240 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -400 240 label
+0 1.000 -416 288 -416 224 -304 224 -304 288 4 polygon
+0 1.000 -16 288 -16 224 64 224 64 288 4 polygon
+(7408) {/Helvetica cf} 2 16 0 1.000 -96 48 label
+(1) {/Helvetica cf} 2 16 0 1.000 -128 96 label
+(2) {/Helvetica cf} 2 16 0 1.000 -128 32 label
+(3) {/Helvetica cf} 2 16 0 1.000 32 64 label
+(14) {/Helvetica cf} 2 16 0 1.000 -32 128 label
+(7) {/Helvetica cf} 2 16 0 1.000 -16 -32 label
+1 1.000 -48 112 -48 144 2 polygon
+1 1.000 -48 16 -48 -16 2 polygon
+1 1.000 -48 160 16 0.000 360.000 xcarc
+1 1.000 80 64 16 0.000 360.000 xcarc
+1 1.000 -176 96 16 0.000 360.000 xcarc
+1 1.000 -176 32 16 0.000 360.000 xcarc
+1 1.000 -48 -32 16 0.000 360.000 xcarc
+1 1.000 -32 176 48 192 16 224 -48 176 spline
+1 1.000 96 80 176 176 144 224 80 80 spline
+1 1.000 -160 112 -128 224 -112 224 -176 112 spline
+1 1.000 -176 32 -288 80 -240 224 -192 32 spline
+1 1.000 -352 224 -352 -64 -64 -32 -368 224 spline
+0 1.000 -432 304 -432 -64 208 -64 208 304 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/and-gate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/and-gate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/and-gate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/and-gate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,67 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="and-gate" width="100%" height="100%"  viewBox="-6 -6 646 374">
+<desc>
+XCircuit Version 3.7
+File "OLD/and-gate.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M400,288 L336,288 336,192 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,288 A48,48 0 0,0 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M272,16 L272,80 368,80 368,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,16 L144,80 240,80 240,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,272 L336,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,208 L272,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 560  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M544,16 L544,80 624,80 624,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L496,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 432  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M416,16 L416,80 496,80 496,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7408</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,192 L384,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,288 L384,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="144" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="240" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,128 C400,128 480,112 448,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,224 C528,224 608,128 576,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,192 C272,192 304,80 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,272 C256,272 144,224 192,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,80 C80,80 80,368 368,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,368 640,368 640,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-measure.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-measure.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-measure.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-measure.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-measure.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-measure.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,214 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: cap-measure.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:58:33 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: cap-measure 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 416 translate
+
+(IN1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 -80 -96 label
+1 1.000 16 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 -272 -112 -224 -32 -160 -144 spline
+0 1.000 -288 48 -288 -224 128 -224 128 48 4 polygon
+1 1.000 48 -144 96 -80 64 -32 32 -144 spline
+1.000 90 -64 -144 analog::capacitor
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: cap-parallel.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 08:01:33 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: cap-parallel 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 416 translate
+
+(IN1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(C1) {/Helvetica cf} 2 16 0 1.000 -160 -208 label
+1 1.000 0 -80 16 0.000 360.000 xcarc
+1 1.000 -160 -80 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -224 128 -224 128 48 4 polygon
+1.000 90 -80 -160 analog::capacitor
+1.000 90 -80 -80 analog::capacitor
+(C2) {/Helvetica cf} 2 16 0 1.000 -112 -32 label
+1 1.000 0 -160 0 -112 0 -96 -16 -160 spline
+1 1.000 -128 -160 -192 -128 -160 -96 -144 -160 spline
+1 1.000 32 -80 64 -64 64 -32 16 -80 spline
+1 1.000 -160 -80 -256 -80 -224 -32 -176 -80 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-parallel" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="288" cy="128" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="128" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,208 L202,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,208 L214,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M214,176 L214,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,176 L202,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,128 L202,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,128 L214,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M214,96 L214,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,96 L202,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M272,208 C288,208 288,160 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,208 C160,208 96,176 128,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,128 C320,128 352,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,128 C128,128 32,128 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-series.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-series.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-series.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-series.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-series.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-series.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,216 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: cap-series.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:59:58 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: cap-series 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 416 translate
+
+(IN1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(C1) {/Helvetica cf} 2 16 0 1.000 -160 -208 label
+1 1.000 64 -128 16 0.000 360.000 xcarc
+1 1.000 -224 -128 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -224 128 -224 128 48 4 polygon
+1.000 90 -144 -128 analog::capacitor
+1.000 90 -16 -128 analog::capacitor
+(C2) {/Helvetica cf} 2 16 0 1.000 -32 -208 label
+1 1.000 80 -112 96 -64 64 -32 64 -112 spline
+1 1.000 -208 -112 -272 -64 -208 -32 -224 -112 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,252 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: clamping.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:42:37 2017
+%%Pages: 1
+%%BoundingBox: 68 68 268 196
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: clamping 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 464 -400 translate
+
+1.000 90 80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -48 688 -48 640 48 640 48 688 4 polygon
+0 1.000 -272 912 -272 592 240 592 240 912 4 polygon
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1.000 360 0 736 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 -223 688 -256 784 -176 800 -224 688 spline
+1 1.000 -127 688 -176 736 -160 784 -128 688 spline
+(100R) {/Helvetica cf} 2 16 0 1.000 48 832 label
+1.000 90 -80 800 analog::capacitor
+0 1.000 -224 896 -224 848 -160 848 -160 896 4 polygon
+1 1.000 -159 864 -32 928 0 816 -160 864 spline
+1 1.000 145 800 192 752 144 688 144 800 spline
+(1uF) {/Helvetica cf} 2 16 0 1.000 -112 736 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -224 864 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,55 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clamping" width="100%" height="100%"  viewBox="-6 -6 518 326">
+<desc>
+XCircuit Version 3.7
+File "clamping.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M416,112 L388,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,112 L316,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M316,112 L322,126 334,98 346,126 358,98 370,126 382,98 388,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,224 L112,272 176,272 176,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="272" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,224 L368,272 464,272 464,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,224 L224,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,320 512,320 512,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="112" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,192 L272,160 290,192 z" fill="#000000" stroke="none" />
+<path d="M272,224 L272,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,128 L272,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,160 L290,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,224 L0,272 96,272 96,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 16,128 96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,224 C145,224 96,176 112,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 320  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100R</tspan>
+</text></g>
+<path d="M128,112 L186,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L198,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M198,80 L198,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M186,80 L186,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,16 L48,64 112,64 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,48 C113,48 240,-16 272,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M416,112 C417,112 464,160 416,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1uF</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 240 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,235 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: clipping.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:37:35 2017
+%%Pages: 1
+%%BoundingBox: 68 68 268 172
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: clipping 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 480 -432 translate
+
+1.000 270 -80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -288 880 -288 624 224 624 224 880 4 polygon
+1 1.000 128 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 64 800 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 -223 688 -256 784 -176 800 -224 688 spline
+1 1.000 -127 688 -176 736 -160 784 -128 688 spline
+(10K) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+1 1.000 145 688 176 752 128 784 144 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+{/Helvetica cf} 1 16 0 1.000 112 656 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 112 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clipping" width="100%" height="100%"  viewBox="-6 -6 518 262">
+<desc>
+XCircuit Version 3.7
+File "clipping.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,80 L172,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,80 L244,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,80 L238,66 226,94 214,66 202,94 190,66 178,94 172,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 L128,240 192,240 192,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="288" cy="80" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,192 L256,240 320,240 320,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,192 L384,240 480,240 480,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 512,256 512,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="416" cy="80" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="80" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,96 C289,96 240,160 288,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,62 L368,80 336,98 z" fill="#000000" stroke="none" />
+<path d="M304,80 L336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,80 L368,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,62 L368,98 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,192 L16,240 112,240 112,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,192 C65,192 32,96 112,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 C161,192 112,144 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<path d="M432,192 C433,192 464,128 416,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 144 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clock-divider.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clock-divider.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clock-divider.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clock-divider.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,228 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: clock-divider.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 17:25:16 2017
+%%Pages: 1
+%%BoundingBox: 68 68 292 262
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: clock-divider 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 352 translate
+
+(Q) {/Helvetica cf} 2 16 0 1.000 -32 96 label
+(Q) {/Helvetica cf} 2 16 0 1.000 -32 0 label
+1 1.000 -32 32 0 32 2 polygon
+0 1.000 -128 160 -128 -16 16 -16 16 160 4 polygon
+(CK) {/Helvetica cf} 2 16 0 1.000 -128 16 label
+(D) {/Helvetica cf} 2 16 0 1.000 -128 80 label
+1 1.000 16 16 64 16 2 polygon
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -384 16 label
+0 1.000 -400 64 -400 0 -304 0 -304 64 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 64 272 label
+0 1.000 48 320 48 256 128 256 128 320 4 polygon
+(3) {/Helvetica cf} 2 16 0 1.000 -160 0 label
+{/Helvetica cf} 1 16 0 1.000 -176 16 label
+(2) {/Helvetica cf} 2 16 0 1.000 -160 112 label
+(5) {/Helvetica cf} 2 16 0 1.000 32 128 label
+(6) {/Helvetica cf} 2 16 0 1.000 32 32 label
+(7) {/Helvetica cf} 2 16 0 1.000 -48 -48 label
+1 1.000 -48 160 -48 224 2 polygon
+(14) {/Helvetica cf} 2 16 0 1.000 -32 176 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -384 -96 label
+0 1.000 -400 -48 -400 -112 -288 -112 -288 -48 4 polygon
+(5V) {/Helvetica cf} 2 16 0 1.000 -384 224 label
+0 1.000 -400 272 -400 208 -304 208 -304 272 4 polygon
+(7474) {/Helvetica cf} 2 16 0 1.000 -192 176 label
+1 1.000 -48 240 16 0.000 360.000 xcarc
+1 1.000 16 112 80 112 2 polygon
+1 1.000 96 112 16 0.000 360.000 xcarc
+1 1.000 -64 -80 16 0.000 360.000 xcarc
+1 1.000 -64 -64 -64 -16 2 polygon
+1 1.000 -48 240 -208 320 -304 240 -64 240 spline
+1 1.000 -272 -80 -288 -160 -80 -80 -288 -80 spline
+1 1.000 112 256 160 160 96 128 96 256 spline
+0 1.000 -432 -160 -432 336 144 336 144 -160 4 polygon
+0 1.000 -384 176 -384 112 -304 112 -304 176 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -368 144 label
+1 1.000 -192 32 16 0.000 360.000 xcarc
+1 1.000 -176 32 -128 32 2 polygon
+1 1.000 64 16 64 -112 64 -128 -240 -128 -240 96 -128 96 6 polygon
+1 1.000 -288 32 -256 144 -304 144 -304 32 spline
+1 1.000 -288 32 -272 0 -208 32 -304 32 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,202 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: conducting-human.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Fri Sep 15 12:41:25 2017
+%%Pages: 1
+%%BoundingBox: 68 68 262 208
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: conducting-human 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 288 128 translate
+
+(A2) {/Helvetica cf} 2 16 0 1.000 224 352 label
+0 1.000 -48 240 -48 176 80 176 80 240 4 polygon
+0 1.000 208 400 208 336 288 336 288 400 4 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -32 192 label
+1 1.000 304 224 16 0.000 360.000 xcarc
+0 1.000 -96 416 -96 64 400 64 400 416 4 polygon
+1 1.000 96 208 112 144 128 144 80 208 spline
+1 1.000 304 224 224 192 240 144 288 224 spline
+(hand) {/Helvetica cf} 2 16 0 1.000 64 112 label
+(hand) {/Helvetica cf} 2 16 0 1.000 192 112 label
+1 1.000 304 224 192 256 240 336 288 224 spline
+0 1.000 0 400 0 336 80 336 80 400 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 16 352 label
+1 1.000 96 208 144 336 80 368 80 208 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="conducting-human" width="100%" height="100%"  viewBox="-6 -6 502 358">
+<desc>
+XCircuit Version 3.7
+File "conducting-human.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M48,176 L48,240 176,240 176,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,16 L304,80 384,80 384,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="400" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,352 496,352 496,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,208 C192,208 208,272 224,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,192 C400,192 320,224 336,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<path d="M384,192 C400,192 288,160 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,16 L96,80 176,80 176,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M176,208 C192,208 240,80 176,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/diode_iv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/diode_iv.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/diode_iv.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/diode_iv.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/diode_iv.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/diode_iv.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,231 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: diode_iv.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:12:34 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: diode_iv 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 400 -432 translate
+
+1.000 270 -48 800 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 -64 752 label
+1 1.000 32 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -208 848 -208 624 224 624 224 848 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1.000 90 96 800 analog::diode
+0 1.000 -192 688 -192 640 -96 640 -96 688 4 polygon
+1 1.000 161 784 224 720 160 688 160 784 spline
+1 1.000 1 688 64 736 32 784 0 688 spline
+1 1.000 -160 720 -192 736 -128 784 -144 688 spline
+(PV1) {/Helvetica cf} 2 16 0 1.000 -176 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -16 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,203 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: driven-pendulum.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Fri Sep 15 11:42:42 2017
+%%Pages: 1
+%%BoundingBox: 68 68 274 160
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: driven-pendulum 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 448 224 translate
+
+0 1.000 -64 64 -64 80 32 80 32 64 4 polygon
+0 1.000 -64 0 -64 -16 32 -16 32 0 4 polygon
+1 1.000 96 160 96 64 2 polygon
+0 1.000 80 64 80 0 112 0 112 64 4 polygon
+1 1.000 80 160 112 160 2 polygon
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -224 80 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -224 0 label
+0 1.000 -240 48 -240 -16 -128 -16 -128 48 4 polygon
+1 1.000 -64 0 -128 0 2 polygon
+0 1.000 -240 128 -240 64 -128 64 -128 128 4 polygon
+1 1.000 -64 80 -128 80 2 polygon
+(COIL) {/Helvetica cf} 2 16 0 1.000 -80 96 label
+(Magnet) {/Helvetica cf} 2 16 0 1.000 128 0 label
+(Button) {/Helvetica cf} 2 16 0 1.000 128 48 label
+0 1.000 -256 -32 -256 192 272 192 272 -32 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="driven-pendulum" width="100%" height="100%"  viewBox="-6 -6 534 230">
+<desc>
+XCircuit Version 3.7
+File "driven-pendulum.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M192,128 L192,112 288,112 288,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,192 L192,208 288,208 288,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,32 L352,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,128 L336,192 368,192 368,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,32 L368,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,144 L16,208 128,208 128,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,192 L128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,64 L16,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,112 L128,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">COIL</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Magnet</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Button</tspan>
+</text></g>
+<path d="M0,224 L0,0 528,0 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,297 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0083532"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="367.17053"
+     y="312.56311">
+    <tspan
+       x="367.17053"
+       y="312.56311"
+       id="tspan4">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="382.71426"
+     y="273.71262">
+    <tspan
+       x="382.71426"
+       y="273.71262"
+       id="tspan10">DC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">Rotating</text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="242.13295"
+     y="250.65018">
+    <tspan
+       x="242.13295"
+       y="250.65018"
+       id="tspan84">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="526.25317"
+     y="249.65846">
+    <tspan
+       x="526.25317"
+       y="249.65846"
+       id="tspan84-6">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">Magnet</text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="amfm"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 406 342"
+   sodipodi:docname="amfm.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.png"
+   inkscape:export-xdpi="71.641792"
+   inkscape:export-ydpi="71.641792">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1310"
+     inkscape:window-height="806"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6988304"
+     inkscape:cx="203"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="amfm" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;amfm.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="192">
+    <tspan
+       x="310"
+       y="192"
+       id="tspan6">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 304,160 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="96">
+    <tspan
+       x="315"
+       y="96"
+       id="tspan14">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 96 H 208 V 16 Z" />
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="288">
+    <tspan
+       x="293"
+       y="288"
+       id="tspan22">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 0,0 V 336 H 400 V 0 Z" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="115.02312"
+     y="52.391064">
+    <tspan
+       x="24.023125"
+       y="52.391064"
+       id="tspan30">AM ext.</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,144 v 80 h 208 v -80 z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="77.809067"
+     y="177.28947">
+    <tspan
+       x="24.809059"
+       y="177.28947"
+       id="tspan38">Modulation</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 208,80 c 1,0 64,32 96,0" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="288">
+    <tspan
+       x="53"
+       y="288"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 288,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 144,272 c 1,0 96,-32 144,0" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.400936"
+     y="94.065773">
+    <tspan
+       x="28.400936"
+       y="94.065773"
+       id="tspan58">Output</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="58.482815"
+     y="213.64583">
+    <tspan
+       x="58.482815"
+       y="213.64583"
+       id="tspan64">signal</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 224,192 c 1,0 80,16 80,-16" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="146.93839"
+     y="37.493771"
+     id="text133"><tspan
+       sodipodi:role="line"
+       id="tspan131"
+       x="146.93839"
+       y="54.535439" /></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.1485944"
+     inkscape:cx="254"
+     inkscape:cy="176"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g146" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">hand</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">hand</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="210"
+     y="96">
+    <tspan
+       x="210"
+       y="96"
+       id="tspan34">Coil</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Magnet</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Button</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.9408867"
+     inkscape:cx="267"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g892"
+     transform="translate(12)">
+    <text
+       y="283.8938"
+       x="340.1062"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="283.8938"
+         x="340.1062">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="289.13272"
+       x="395.69913"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="289.13272"
+         x="395.69913"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+  <g
+     id="g882"
+     transform="translate(8)">
+    <text
+       y="87.787613"
+       x="358.76108"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="87.787613"
+         x="358.76108">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="97.168137"
+       x="415.20355"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="97.168137"
+         x="415.20355"
+         id="tspan263"
+         sodipodi:role="line">filter</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,277 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="321.34213"
+     y="129.05455">
+    <tspan
+       x="321.34213"
+       y="129.05455"
+       id="tspan18-6">C</tspan>
+  </text>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="377.78461"
+     y="138.43507"
+     id="text265"><tspan
+       sodipodi:role="line"
+       id="tspan263"
+       x="377.78461"
+       y="138.43507">filter</tspan></text>
+  <g
+     id="g870"
+     transform="translate(18)">
+    <text
+       y="221.53319"
+       x="319.54214"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="221.53319"
+         x="319.54214">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="226.77211"
+       x="375.13507"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="226.77211"
+         x="375.13507"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.6101975"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g114" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Magnet</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Coil</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.6563467"
+     inkscape:cx="323"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="286.76865"
+     y="240.17973">
+    <tspan
+       x="286.76865"
+       y="240.17973"
+       id="tspan32">LDR</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Light</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Source</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="1.8904594"
+     inkscape:cx="283"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.28107"
+     y="309.71893">
+    <tspan
+       x="212.28107"
+       y="309.71893"
+       id="tspan32">Lemon</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="1.2298139"
+     inkscape:cx="435.02518"
+     inkscape:cy="103.49889"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Wire near a mains</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">but NOT connected</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">supply,</tspan>
+    </text>
+  </g>
+  <g
+     id="g853"
+     transform="translate(0,16)">
+    <text
+       y="72.753517"
+       x="703.23901"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="72.753517"
+         x="703.23901">Mains</tspan>
+    </text>
+    <text
+       y="110.17081"
+       x="705.83899"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="110.17081"
+         x="705.83899">Plug</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.5038168"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0.1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pendulum-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 406"
+   sodipodi:docname="pendulum-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata81">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs79" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview77"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pendulum-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pendulum-velocity.ps&quot; Page 1
+</desc>
+  <g
+     id="g136"
+     transform="translate(10.722822,3.28)">
+    <text
+       y="134"
+       x="334.23999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="134"
+         x="334.23999">DC</tspan>
+    </text>
+    <text
+       y="176"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="176"
+         x="336">Motor</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 320,96 v 96 H 496 V 96 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 496,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 528,128 V 300"
+     sodipodi:nodetypes="cc" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="35"
+     id="ellipse22"
+     cy="336"
+     cx="528" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48.180626"
+     y="62.279999">
+    <tspan
+       x="48.180626"
+       y="62.279999"
+       id="tspan24">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="336">
+    <tspan
+       x="304"
+       y="336"
+       id="tspan30">Rg</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="206.58">
+    <tspan
+       x="35.779999"
+       y="206.58"
+       id="tspan38">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 32,160 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,288 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,320 H 260" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 160,320 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 188,320 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 320,128 C 289.78585,76.217877 240,16 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,400 V 0 h 592 v 400 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(90)"
+     x="124.65923"
+     y="-552.20483">
+    <tspan
+       x="124.65923"
+       y="-552.20483"
+       id="tspan58">pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,192 c 16,0 64,-64 192,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,320 c 2.63687,-34.52142 0,-96 -32,-128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="163.63501"
+     y="381.36313">
+    <tspan
+       x="163.63501"
+       y="381.36313"
+       id="tspan68">100 Ω</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="Piezo-freq-resp"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="Piezo-freq-resp.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;Piezo-freq-resp.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="366.15085"
+     y="282.57727">
+    <tspan
+       x="366.15085"
+       y="282.57727"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-9.6082458,8.1962064)">
+    <text
+       y="207.74115"
+       x="193.98325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.74115"
+         x="193.98325">Piezo</tspan>
+    </text>
+    <text
+       y="252.42644"
+       x="193.50325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="252.42644"
+         x="193.50325">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.742671"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">hand</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">hand</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="125.61266"
+     y="278.68155">
+    <tspan
+       x="125.61266"
+       y="278.68155"
+       id="tspan4">Water</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optional</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="284"
+     y="48">
+    <tspan
+       x="284"
+       y="48"
+       id="tspan94">Pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3544304"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="407.16187"
+     y="94.279999">
+    <tspan
+       x="407.16187"
+       y="94.279999"
+       id="tspan16">Piezo 1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="403.88187"
+     y="222.28">
+    <tspan
+       x="403.88187"
+       y="222.28"
+       id="tspan28">Piezo 2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2076749"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="244"
+     y="224">
+    <tspan
+       x="244"
+       y="224"
+       id="tspan26">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Sound source</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Whistle, buzzer, ...</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g79" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Disk</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Piezo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Piezo</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="stroboscope"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 278"
+   sodipodi:docname="stroboscope.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata71">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs69" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview67"
+     showgrid="false"
+     inkscape:zoom="2.0656371"
+     inkscape:cx="259"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="stroboscope" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;stroboscope.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="69.860001">
+    <tspan
+       x="35.193748"
+       y="69.860001"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 226,112 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 208,80 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="M 208,176 V 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 226,144 H 190" />
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="246.58">
+    <tspan
+       x="35.779999"
+       y="246.58"
+       id="tspan18">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 32,32 v 48 h 80 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 32,208 v 48 h 96 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="64"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse30"
+     cy="192"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,208 c -1.84544,16.88082 -32,48 -80,32"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 195.85847,52.90689 C 181.95531,27.826816 148.34078,20.256983 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,64 v 160 h 32 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 304,192 v 16 h -16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 368,96 v 96 H 496 V 96 Z" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="380.9628"
+     y="158.28">
+    <tspan
+       x="380.9628"
+       y="158.28"
+       id="tspan44">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-170.44321"
+     y="284.62384">
+    <tspan
+       x="-170.44321"
+       y="284.62384"
+       id="tspan50">Disk</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,272 V 0 h 512 v 272 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-160"
+     y="176">
+    <tspan
+       x="-160"
+       y="176"
+       id="tspan58">LED</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.989899"
+     inkscape:cx="224.43282"
+     inkscape:cy="198"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Coil 2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="86.093338"
+     y="211.65149">
+    <tspan
+       x="86.093338"
+       y="211.65149"
+       id="tspan104">Coil 1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/en/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/en/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,314 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0131265"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="386.01312"
+     y="314.54654">
+    <tspan
+       x="386.01312"
+       y="314.54654"
+       id="tspan4">c.c.</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352.9628"
+     y="273.71262">
+    <tspan
+       x="352.9628"
+       y="273.71262"
+       id="tspan10">Moteur</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan26">Aimant</tspan>
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan239" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan241" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan243" />
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="208.41461"
+     y="250.65018">
+    <tspan
+       x="208.41461"
+       y="250.65018"
+       id="tspan84">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="501.46027"
+     y="250.65018">
+    <tspan
+       x="501.46027"
+       y="250.65018"
+       id="tspan84-6">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">tournant</text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="amfm"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 406 342"
+   sodipodi:docname="amfm.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.png"
+   inkscape:export-xdpi="71.641792"
+   inkscape:export-ydpi="71.641792">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1310"
+     inkscape:window-height="806"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6281067"
+     inkscape:cx="194.40106"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="amfm" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;amfm.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="192">
+    <tspan
+       x="310"
+       y="192"
+       id="tspan6">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 304,160 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="96">
+    <tspan
+       x="315"
+       y="96"
+       id="tspan14">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 96 H 208 V 16 Z" />
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="288">
+    <tspan
+       x="293"
+       y="288"
+       id="tspan22">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 0,0 V 336 H 400 V 0 Z" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="115.02312"
+     y="52.391064">
+    <tspan
+       x="24.023125"
+       y="52.391064"
+       id="tspan30">Sortie AM</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,144 v 80 h 208 v -80 z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="117.80907"
+     y="177.28947">
+    <tspan
+       x="64.809059"
+       y="177.28947"
+       id="tspan38">Signal</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 208,80 c 1,0 64,32 96,0" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="288">
+    <tspan
+       x="53"
+       y="288"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 288,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 144,272 c 1,0 96,-32 144,0" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.400936"
+     y="94.065773">
+    <tspan
+       x="42.400936"
+       y="94.065773"
+       id="tspan58">Externe</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="36.703125"
+     y="217.76631">
+    <tspan
+       x="36.703125"
+       y="217.76631"
+       id="tspan64">modulant</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 224,192 c 1,0 80,16 80,-16" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="146.93839"
+     y="37.493771"
+     id="text133"><tspan
+       sodipodi:role="line"
+       id="tspan131"
+       x="146.93839"
+       y="54.535439"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.0836653"
+     inkscape:cx="251"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="conducting-human" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">main</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">main</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="96">
+    <tspan
+       x="176"
+       y="96"
+       id="tspan34">Bobine</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Bouton</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Aimant</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="0.97413793"
+     inkscape:cx="299.3223"
+     inkscape:cy="183.19943"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g261"
+     transform="translate(4.1061947,-4.1061947)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+  <g
+     id="g271"
+     transform="translate(-14.371681,-5.1327434)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,281 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <g
+     id="g271"
+     transform="translate(-51.790605,36.134201)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20-3"
+       font-size="40">
+      <tspan
+         id="tspan18-6"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+  <g
+     id="g261"
+     transform="translate(-16.457854,-66.466814)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.551651"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="induction" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Aimant</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Bobine</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="337.82006"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.76865"
+     y="240.17973">
+    <tspan
+       x="212.76865"
+       y="240.17973"
+       id="tspan32">Photorésistance</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Source de</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Lumière</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="0.92402827"
+     inkscape:cx="79.48652"
+     inkscape:cy="318.89436"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.28107"
+     y="309.71893">
+    <tspan
+       x="218.28107"
+       y="309.71893"
+       id="tspan32">Citron</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,232 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="0.90641384"
+     inkscape:cx="431.40419"
+     inkscape:cy="149.11349"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Fil proche d'une ligne</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">mais PAS de connexion</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">électrique,</tspan>
+    </text>
+  </g>
+  <g
+     id="g203"
+     transform="translate(15.238987,40.753518)">
+    <text
+       y="32"
+       x="688"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="32"
+         x="688">Prise</tspan>
+    </text>
+    <text
+       y="69.417297"
+       x="690.59998"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="69.417297"
+         x="690.59998">de</tspan>
+    </text>
+    <text
+       y="105.61461"
+       x="690.40002"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-3"
+       font-size="40">
+      <tspan
+         id="tspan34-56"
+         y="105.61461"
+         x="690.40002">courant</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.478673"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.509542"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0,1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pendulum-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 406"
+   sodipodi:docname="pendulum-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata81">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs79" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview77"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pendulum-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pendulum-velocity.ps&quot; Page 1
+</desc>
+  <g
+     id="g136"
+     transform="translate(10.722822,3.28)">
+    <text
+       y="134"
+       x="334.23999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="134"
+         x="334.23999">Moteur</tspan>
+    </text>
+    <text
+       y="176"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="176"
+         x="336">c.c.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 320,96 v 96 H 496 V 96 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 496,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 528,128 V 300"
+     sodipodi:nodetypes="cc" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="35"
+     id="ellipse22"
+     cy="336"
+     cx="528" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48.180626"
+     y="62.279999">
+    <tspan
+       x="48.180626"
+       y="62.279999"
+       id="tspan24">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="336">
+    <tspan
+       x="304"
+       y="336"
+       id="tspan30">Rg</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="206.58">
+    <tspan
+       x="35.779999"
+       y="206.58"
+       id="tspan38">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 32,160 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,288 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,320 H 260" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 160,320 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 188,320 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 320,128 C 289.78585,76.217877 240,16 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,400 V 0 h 592 v 400 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(90)"
+     x="140.65923"
+     y="-552.20483">
+    <tspan
+       x="140.65923"
+       y="-552.20483"
+       id="tspan58">pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,192 c 16,0 64,-64 192,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,320 c 2.63687,-34.52142 0,-96 -32,-128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="163.63501"
+     y="381.36313">
+    <tspan
+       x="163.63501"
+       y="381.36313"
+       id="tspan68">100 Ω</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="Piezo-freq-resp"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="Piezo-freq-resp.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="Piezo-freq-resp" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;Piezo-freq-resp.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="366.15085"
+     y="282.57727">
+    <tspan
+       x="366.15085"
+       y="282.57727"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-9.6082458,8.1962064)">
+    <text
+       y="207.74115"
+       x="193.98325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.74115"
+         x="193.98325">Buzzer</tspan>
+    </text>
+    <text
+       y="252.42644"
+       x="193.50325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="252.42644"
+         x="193.50325">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.7491857"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">main</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">main</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="137.61266"
+     y="278.68155">
+    <tspan
+       x="137.61266"
+       y="278.68155"
+       id="tspan4">Eau</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optionnel</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294"
+     y="48">
+    <tspan
+       x="294"
+       y="48"
+       id="tspan94">Pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3594937"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="413.16187"
+     y="94.279999">
+    <tspan
+       x="413.16187"
+       y="94.279999"
+       id="tspan16">Piézo1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="409.88187"
+     y="222.28">
+    <tspan
+       x="409.88187"
+       y="222.28"
+       id="tspan28">Piézo2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2121896"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan26">Mic</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Source sonore</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Sifflet, buzzer, etc.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.5450237"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Piézo</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Disque</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Buzzer</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="stroboscope"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 278"
+   sodipodi:docname="stroboscope.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata71">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs69" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview67"
+     showgrid="false"
+     inkscape:zoom="2.0733591"
+     inkscape:cx="259"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="stroboscope" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;stroboscope.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="69.860001">
+    <tspan
+       x="35.193748"
+       y="69.860001"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 226,112 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 208,80 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="M 208,176 V 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 226,144 H 190" />
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="246.58">
+    <tspan
+       x="35.779999"
+       y="246.58"
+       id="tspan18">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 32,32 v 48 h 80 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 32,208 v 48 h 96 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="64"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse30"
+     cy="192"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,208 c -1.84544,16.88082 -32,48 -80,32"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 195.85847,52.90689 C 181.95531,27.826816 148.34078,20.256983 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,64 v 160 h 32 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 304,192 v 16 h -16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 368,96 v 96 H 496 V 96 Z" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="368.9628"
+     y="158.28">
+    <tspan
+       x="368.9628"
+       y="158.28"
+       id="tspan44">Moteur</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-170.44321"
+     y="284.62384">
+    <tspan
+       x="-170.44321"
+       y="284.62384"
+       id="tspan50">Disque</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,272 V 0 h 512 v 272 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-160"
+     y="176">
+    <tspan
+       x="-160"
+       y="176"
+       id="tspan58">DEL</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.9170272"
+     inkscape:cx="212.04328"
+     inkscape:cy="201"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Bobine2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.093334"
+     y="211.65149">
+    <tspan
+       x="46.093334"
+       y="211.65149"
+       id="tspan104">Bobine1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fr/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,263 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: fullwave.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:10:13 2017
+%%Pages: 1
+%%BoundingBox: 68 68 274 226
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: fullwave 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 496 -432 translate
+
+1.000 270 80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+(Rload) {/Helvetica cf} 2 16 0 1.000 32 736 label
+(Cfilter) {/Helvetica cf} 2 16 0 1.000 64 928 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 96 880 analog::capacitor
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -304 1024 -304 624 224 624 224 1024 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 -64 800 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 161 784 224 720 160 688 160 784 spline
+1 1.000 -192 736 -256 768 -144 800 -224 688 spline
+1 1.000 -127 688 -96 736 -128 784 -128 688 spline
+0 1.000 -288 992 -288 928 -192 928 -192 992 4 polygon
+0 1.000 -272 880 -272 832 -208 832 -208 880 4 polygon
+1.000 90 -64 912 analog::diode
+1 1.000 -128 912 16 0.000 360.000 xcarc
+1 1.000 1 816 -32 864 -16 912 0 816 spline
+1 1.000 33 880 15 800 16 800 32 880 spline
+1 1.000 161 816 192 848 160 880 160 816 spline
+1 1.000 -143 912 -160 976 -192 960 -144 912 spline
+1 1.000 -207 848 -144 848 -128 896 -208 848 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+0 1.000 -16 688 -16 640 48 640 48 688 4 polygon
+(A3) {/Helvetica cf} 2 16 0 1.000 -16 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -272 944 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -272 848 label
+1 1.000 -272 976 -208 976 2 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,71 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="fullwave" width="100%" height="100%"  viewBox="-6 -6 534 406">
+<desc>
+XCircuit Version 3.7
+File "fullwave.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M320,224 L348,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L420,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,224 L414,210 402,238 390,210 378,238 366,210 354,238 348,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,336 L144,384 208,384 208,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rload</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cfilter</tspan>
+</text></g>
+<ellipse cx="304" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 L394,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,144 L406,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M406,112 L406,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M394,112 L394,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,336 L400,384 496,384 496,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,400 528,400 528,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="176" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,240 C305,240 256,304 304,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,206 L256,224 224,242 z" fill="#000000" stroke="none" />
+<path d="M192,224 L224,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,224 L256,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,206 L256,242 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,336 L32,384 128,384 128,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,240 C465,240 528,304 464,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,336 C112,288 48,256 160,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,336 C177,336 208,288 176,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,32 L16,96 112,96 112,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,144 L32,192 96,192 96,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,94 L256,112 224,130 z" fill="#000000" stroke="none" />
+<path d="M192,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,112 L256,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,94 L256,130 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="176" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,208 C305,208 272,160 288,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C337,144 319,224 320,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,208 C465,208 496,176 464,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,112 C161,112 144,48 112,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,176 C97,176 160,176 176,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M288,336 L288,384 352,384 352,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M32,48 L96,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: halfwave.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 11:29:50 2017
+%%Pages: 1
+%%BoundingBox: 68 68 274 202
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: halfwave 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 480 -432 translate
+
+1.000 270 80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+(Rload) {/Helvetica cf} 2 16 0 1.000 32 736 label
+(Cfilter) {/Helvetica cf} 2 16 0 1.000 112 912 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 96 880 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -288 960 -288 624 240 624 240 960 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 -64 800 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 0 816 0 880 32 880 3 polygon
+1 1.000 160 816 160 880 2 polygon
+1 1.000 161 784 224 720 160 688 160 784 spline
+1 1.000 -192 736 -256 768 -144 800 -224 688 spline
+1 1.000 -127 688 -96 736 -128 784 -128 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,54 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="halfwave" width="100%" height="100%"  viewBox="-6 -6 534 342">
+<desc>
+XCircuit Version 3.7
+File "halfwave.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M304,160 L332,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,160 L404,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M404,160 L398,146 386,174 374,146 362,174 350,146 338,174 332,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,272 L128,320 192,320 192,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 320 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rload</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cfilter</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,80 L378,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,80 L390,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M390,48 L390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M378,48 L378,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,272 L256,320 320,320 320,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,272 L384,320 480,320 480,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,336 528,336 528,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="160" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,176 C289,176 240,240 288,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,142 L240,160 208,178 z" fill="#000000" stroke="none" />
+<path d="M176,160 L208,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L240,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,142 L240,178 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,272 L16,320 112,320 112,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,144 L288,80 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,144 L448,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,176 C449,176 512,240 448,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,272 C96,224 32,192 144,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,272 C161,272 192,224 160,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 144 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: induction.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 12:18:35 2017
+%%Pages: 1
+%%BoundingBox: 68 68 208 172
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/generic::arrow {
+% nonetwork
+begingate
+1 0.800 0 -40 0 20 2 polygon
+1.000 0 0 40 generic::arrowhead
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: induction 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 2048 160 translate
+
+0 1.000 -1680 288 -1680 224 -1648 224 -1648 288 4 polygon
+1.000 180 -1664 160 generic::arrow
+0 1.000 -1632 112 -1632 32 -1616 32 -1616 112 4 polygon
+0 1.000 -1696 112 -1696 32 -1712 32 -1712 112 4 polygon
+{/Helvetica cf} 1 16 0 1.000 -1632 240 label
+(Magnet) {/Helvetica cf} 2 16 0 1.000 -1632 240 label
+(Coil) {/Helvetica cf} 2 16 0 1.000 -1600 64 label
+0 1.000 -1840 160 -1840 112 -1760 112 -1760 160 4 polygon
+0 1.000 -1856 80 -1856 32 -1760 32 -1760 80 4 polygon
+1 1.000 -1760 128 -1744 128 -1744 96 -1712 96 4 polygon
+1 1.000 -1760 64 -1712 64 2 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -1824 128 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -1856 48 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="induction" width="100%" height="100%"  viewBox="-6 -6 360 262">
+<desc>
+XCircuit Version 3.7
+File "induction.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M176,0 L176,64 208,64 208,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,88 L192,148 " fill="none" stroke-width="1.6" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M184,140 C189,150 189,153 192,168 C195,153 195,150 200,140 C194,142 190,142 184,140 " fill="#000000" stroke="none" />
+<path d="M224,176 L224,256 240,256 240,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,176 L160,256 144,256 144,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 224  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 224  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Magnet</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Coil</tspan>
+</text></g>
+<path d="M16,128 L16,176 96,176 96,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,208 L0,256 96,256 96,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,160 L112,160 112,192 144,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,224 L144,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1   0 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,222 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: ldr.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 07:45:25 2017
+%%Pages: 1
+%%BoundingBox: 68 68 316 190
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: ldr 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 352 272 translate
+
+(A1) {/Helvetica cf} 2 16 0 1.000 -96 160 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -112 0 label
+0 1.000 -112 208 -112 144 -16 144 -16 208 4 polygon
+0 1.000 -128 48 -128 -16 -16 -16 -16 48 4 polygon
+0 1.000 144 144 144 32 192 32 192 144 4 polygon
+1 1.000 112 112 144 112 2 polygon
+1 1.000 112 64 144 64 2 polygon
+(Light Dependent) {/Helvetica cf} 2 16 0 1.000 32 -16 label
+(Resistor) {/Helvetica cf} 2 16 0 1.000 96 -48 label
+(Light) {/Helvetica cf} 2 16 0 1.000 336 112 label
+(Source) {/Helvetica cf} 2 16 0 1.000 336 64 label
+0 1.000 320 144 320 48 464 48 464 144 4 polygon
+1.000 270 272 96 generic::arrowhead
+1.000 270 272 80 generic::arrowhead
+0 1.000 -160 224 -160 -80 480 -80 480 224 4 polygon
+0 1.000 -112 128 -112 64 -16 64 -16 128 4 polygon
+(SEN) {/Helvetica cf} 2 16 0 1.000 -96 80 label
+1 1.000 96 112 16 0.000 360.000 xcarc
+1 1.000 96 64 16 0.000 360.000 xcarc
+1 1.000 64 160 64 192 -16 176 96 128 spline
+1 1.000 96 112 16 80 -16 96 80 112 spline
+1 1.000 96 64 16 0 -16 16 80 64 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ldr" width="100%" height="100%"  viewBox="-6 -6 646 310">
+<desc>
+XCircuit Version 3.7
+File "ldr.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  64  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M48,16 L48,80 144,80 144,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,176 L32,240 144,240 144,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,80 L304,192 352,192 352,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Light Dependent</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Resistor</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Light</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Source</tspan>
+</text></g>
+<path d="M480,80 L480,176 624,176 624,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M460,120 C450,125 447,125 432,128 C447,131 450,131 460,136 C458,130 458,126 460,120 " fill="#000000" stroke="none" />
+<path d="M460,136 C450,141 447,141 432,144 C447,147 450,147 460,152 C458,146 458,142 460,136 " fill="#000000" stroke="none" />
+<path d="M0,0 L0,304 640,304 640,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,96 L48,160 144,160 144,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<ellipse cx="256" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,96 C224,64 224,32 144,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,112 C256,112 176,144 144,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,160 C256,160 176,224 144,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,219 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: lemon-cell.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 06:40:05 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 226
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: lemon-cell 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 704 -48 translate
+
+1 1.000 -240 352 90 0.000 360.000 xcarc
+0 1.000 -288 480 -288 384 -272 384 -272 480 4 polygon
+0 1.000 -224 480 -224 384 -208 384 -208 480 4 polygon
+0 1.000 -496 624 -496 560 -384 560 -384 624 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -480 576 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 480 label
+0 1.000 -48 512 -48 464 32 464 32 512 4 polygon
+(Zn) {/Helvetica cf} 2 16 0 1.000 -336 448 label
+(LEMON) {/Helvetica cf} 2 16 0 1.000 -304 320 label
+1.000 90 -208 608 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 -224 560 label
+(Cu) {/Helvetica cf} 2 16 0 1.000 -208 448 label
+1 1.000 -352 512 -304 608 -384 592 -288 480 spline
+1 1.000 -256 608 -400 592 -384 592 -272 608 spline
+1 1.000 -192 480 -176 544 -48 496 -208 480 spline
+1 1.000 -128 608 -64 496 -48 496 -144 608 spline
+0 1.000 -512 640 -512 240 48 240 48 640 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="lemon-cell" width="100%" height="100%"  viewBox="-6 -6 566 406">
+<desc>
+XCircuit Version 3.7
+File "lemon-cell.ps" Page 1
+</desc>
+<g stroke="black">
+<ellipse cx="272" cy="288" rx="90" ry="90" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,160 L224,256 240,256 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,160 L288,256 304,256 304,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 480 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M464,128 L464,176 544,176 544,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Zn</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LEMON</tspan>
+</text></g>
+<path d="M368,32 L340,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,32 L268,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M268,32 L274,46 286,18 298,46 310,18 322,46 334,18 340,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cu</tspan>
+</text></g>
+<path d="M224,160 C160,128 208,32 128,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,32 C256,32 112,48 128,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 C320,160 336,96 464,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,32 C384,32 448,144 464,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,400 560,400 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,204 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: line-pickup.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 09:57:56 2017
+%%Pages: 1
+%%BoundingBox: 68 68 379 124
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: line-pickup 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 -128 translate
+
+(A3) {/Helvetica cf} 2 16 0 1.000 -272 336 label
+0 1.000 -288 384 -288 320 -208 320 -208 384 4 polygon
+1 1.000 16 416 288 272 192 448 -208 352 spline
+1 1.000 320 416 22 0.000 360.000 xcarc
+1 1.000 288 352 16 0.000 360.000 xcarc
+1 1.000 352 352 16 0.000 360.000 xcarc
+0 1.000 256 448 256 320 384 320 384 448 4 polygon
+(Power) {/Helvetica cf} 2 16 0 1.000 400 368 label
+(Socket) {/Helvetica cf} 2 16 0 1.000 400 320 label
+(Mains) {/Helvetica cf} 2 16 0 1.000 400 416 label
+{/Helvetica cf} 1 16 0 1.000 -128 336 label
+{/Helvetica cf} 1 16 0 1.000 -128 336 label
+{/Helvetica cf} 1 16 0 1.000 -128 320 label
+(Wire near power line) {/Helvetica cf} 2 16 0 1.000 -192 400 label
+{/Helvetica cf} 1 16 0 1.000 -128 336 label
+(but NO connection) {/Helvetica cf} 2 16 0 1.000 -128 320 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="line-pickup" width="100%" height="100%"  viewBox="-6 -6 816 134">
+<desc>
+XCircuit Version 3.7
+File "line-pickup.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<path d="M0,64 L0,128 80,128 80,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,96 C304,32 576,176 480,0 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="608" cy="32" rx="22" ry="22" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="576" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="640" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,0 L544,128 672,128 672,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 688  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Power</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 688 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Socket</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 688  32)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Mains</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Wire near power line</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">but NO connection</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,255 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: logic-gates.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Aug 31 11:10:50 2017
+%%Pages: 1
+%%BoundingBox: 68 68 316 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/digital::and {
+% trivial
+begingate
+1 1.000 0 -48 -64 -48 -64 48 0 48 4 polygon
+1 1.000 0 0 48 -90.000 90.000 xcarc
+1.000 0.000 0.000 scb
+(Out) {/Times-Roman cf} 2 4 0 1.000 48 0 pinlabel
+(In.1) {/Times-Roman cf} 2 7 0 1.000 -64 32 pinlabel
+(In.2) {/Times-Roman cf} 2 7 0 1.000 -64 -32 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: logic-gates 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 320 translate
+
+1.000 0 -32 64 digital::and
+(SQ2) {/Helvetica cf} 2 16 0 1.000 -384 -64 label
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -384 144 label
+0 1.000 -384 192 -384 128 -288 128 -288 192 4 polygon
+0 1.000 -384 -16 -384 -80 -288 -80 -288 -16 4 polygon
+1 1.000 -160 32 -96 32 2 polygon
+1 1.000 -96 96 -160 96 2 polygon
+(A3) {/Helvetica cf} 2 16 0 1.000 128 240 label
+0 1.000 112 288 112 224 192 224 192 288 4 polygon
+1 1.000 16 64 64 64 2 polygon
+(5V) {/Helvetica cf} 2 16 0 1.000 -176 224 label
+(GND) {/Helvetica cf} 2 16 0 1.000 64 -96 label
+0 1.000 64 -48 64 -112 176 -112 176 -48 4 polygon
+0 1.000 -192 272 -192 208 -112 208 -112 272 4 polygon
+(7408) {/Helvetica cf} 2 16 0 1.000 -96 48 label
+(1) {/Helvetica cf} 2 16 0 1.000 -128 96 label
+(2) {/Helvetica cf} 2 16 0 1.000 -128 32 label
+(3) {/Helvetica cf} 2 16 0 1.000 32 64 label
+(14) {/Helvetica cf} 2 16 0 1.000 -32 128 label
+(7) {/Helvetica cf} 2 16 0 1.000 -16 -32 label
+1 1.000 -48 112 -48 144 2 polygon
+1 1.000 -48 16 -48 -16 2 polygon
+1 1.000 -48 160 16 0.000 360.000 xcarc
+1 1.000 80 64 16 0.000 360.000 xcarc
+1 1.000 -176 96 16 0.000 360.000 xcarc
+1 1.000 -176 32 16 0.000 360.000 xcarc
+1 1.000 -48 -32 16 0.000 360.000 xcarc
+0 1.000 -432 304 -432 -128 208 -128 208 304 4 polygon
+1 1.000 -192 16 -208 -64 -288 -48 -192 32 spline
+1 1.000 -272 160 -192 176 -192 96 -288 160 spline
+1 1.000 -32 -48 -16 -112 64 -80 -48 -48 spline
+1 1.000 -32 176 -48 256 -112 240 -48 176 spline
+1.000 0 160 160 analog::resistor
+1 1.000 112 64 144 48 160 96 96 64 spline
+0 1.000 -368 80 -368 16 -288 16 -288 80 4 polygon
+0 1.000 -368 288 -368 224 -288 224 -288 288 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -352 240 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -352 32 label
+1 1.000 -272 48 -240 16 -288 -48 -288 48 spline
+1 1.000 -272 160 -224 240 -288 256 -288 160 spline
+(1K) {/Helvetica cf} 2 16 0 1.000 96 160 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,83 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="logic-gates" width="100%" height="100%"  viewBox="-6 -6 646 438">
+<desc>
+XCircuit Version 3.7
+File "logic-gates.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M400,288 L336,288 336,192 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,288 A48,48 0 0,0 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M48,112 L48,176 144,176 144,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,320 L48,384 144,384 144,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,272 L336,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,208 L272,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 560  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<path d="M544,16 L544,80 624,80 624,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L496,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M496,352 L496,416 608,416 608,352 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,32 L240,96 320,96 320,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7408</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,192 L384,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,288 L384,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="144" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="240" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,432 640,432 640,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,272 C240,288 224,368 144,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,144 C160,144 240,128 240,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,352 C400,352 416,416 496,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,128 C400,128 384,48 320,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,80 L592,108 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,208 L592,180 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,180 L606,174 578,162 606,150 578,138 606,126 578,114 592,108 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,240 C544,240 576,256 592,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 L64,288 144,288 144,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,16 L64,80 144,80 144,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M144,256 C160,256 192,288 144,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,144 C160,144 208,64 144,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 528 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: measure-dc.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:48:22 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 172
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: measure-dc 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 704 -192 translate
+
+0 1.000 -496 624 -496 560 -384 560 -384 624 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -480 576 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -224 576 label
+0 1.000 -240 608 -240 560 -160 560 -160 608 4 polygon
+0 1.000 -512 640 -512 384 -96 384 -96 640 4 polygon
+0 1.000 -400 496 -400 416 -256 416 -256 496 4 polygon
+0 1.000 -256 464 -256 448 -240 448 -240 464 4 polygon
+1 1.000 -224 464 -176 480 -192 560 -240 464 spline
+1 1.000 -384 464 -496 480 -448 560 -400 464 spline
+(Cell) {/Helvetica cf} 2 16 0 1.000 -368 448 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="measure-dc" width="100%" height="100%"  viewBox="-6 -6 422 262">
+<desc>
+XCircuit Version 3.7
+File "measure-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M272,32 L272,80 352,80 352,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 416,256 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,144 L112,224 256,224 256,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,176 L256,192 272,192 272,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,176 C288,176 336,160 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,176 C128,176 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cell</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/npn_ce_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/npn_ce_out.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/npn_ce_out.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/npn_ce_out.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/npn_ce_out.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/npn_ce_out.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,262 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: npn_ce_out.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:30:57 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 244
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/analog::npn {
+begingate
+1 1.000 -48 0 -64 0 2 polygon
+1 1.000 -48 48 -48 -48 2 polygon
+1 1.000 0 48 -48 22 2 polygon
+1 1.000 0 48 0 64 2 polygon
+1 1.000 0 -48 -48 -22 2 polygon
+1 1.000 0 -48 0 -64 2 polygon
+1.000 120 0 -48 generic::arrowhead
+1.000 0.000 0.000 scb
+(C) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(B) {/Times-Roman cf} 2 7 0 1.000 -64 0 pinlabel
+(E) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:Q%i %pC %pB %pE npn) {/Times-Roman cf} 2 4 0 1.000 -244 -139 infolabel
+(sim:b %pB %pE %pC) {/Times-Roman cf} 2 4 0 1.000 -244 -187 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: transistor_out 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 368 -432 translate
+
+1.000 360 160 960 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 96 944 label
+1 1.000 32 800 16 0.000 360.000 xcarc
+0 1.000 288 896 288 848 352 848 352 896 4 polygon
+0 1.000 272 784 272 736 368 736 368 784 4 polygon
+0 1.000 -176 1072 -176 624 384 624 384 1072 4 polygon
+1 1.000 160 880 16 0.000 360.000 xcarc
+1 1.000 160 1040 16 0.000 360.000 xcarc
+0 1.000 -160 992 -160 944 -64 944 -64 992 4 polygon
+1.000 0 160 800 analog::npn
+1 1.000 48 800 96 800 2 polygon
+1.000 90 -48 800 analog::resistor
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 160 688 16 0.000 360.000 xcarc
+1 1.000 160 704 160 736 2 polygon
+1 1.000 -127 816 -176 880 -112 944 -128 816 spline
+1 1.000 177 880 240 944 288 880 176 880 spline
+1 1.000 177 688 224 672 272 768 176 688 spline
+0 1.000 -48 688 -48 640 16 640 16 688 4 polygon
+1 1.000 33 784 48 720 -16 688 32 784 spline
+0 1.000 272 1008 272 960 368 960 368 1008 4 polygon
+(100K) {/Helvetica cf} 2 16 0 1.000 -80 832 label
+1 1.000 273 992 256 1056 176 1040 272 992 spline
+(PV2) {/Helvetica cf} 2 16 0 1.000 -144 960 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 288 976 label
+(A1) {/Helvetica cf} 2 16 0 1.000 304 864 label
+(GND) {/Helvetica cf} 2 16 0 1.000 272 752 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -48 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,276 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opamp-int.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 06:57:55 2017
+%%Pages: 1
+%%BoundingBox: 68 68 364 304
+%%DocumentNeededResources: font Helvetica Times-Roman Symbol 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::opamp {
+begingate
+0 1.000 -80 -80 -80 80 80 0 3 polygon
+(-) {/Symbol cf} 2 5 0 1.000 -61 42 label
+(+) {/Symbol cf} 2 5 0 1.000 -61 -50 label
+1.000 0.000 0.000 scb
+(in.m) {/Times-Roman cf} 2 7 0 1.000 -80 48 pinlabel
+(in.p) {/Times-Roman cf} 2 7 0 1.000 -80 -48 pinlabel
+(out) {/Times-Roman cf} 2 4 0 1.000 80 0 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opamp-int 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 592 288 translate
+
+1.000 0 48 128 analog::opamp
+1.000 90 48 336 analog::resistor
+1 1.000 32 176 32 240 2 polygon
+1 1.000 32 80 32 0 2 polygon
+1 1.000 128 128 192 128 192 336 112 336 4 polygon
+1 1.000 -16 336 -96 336 -96 176 -32 176 4 polygon
+1.000 90 -160 176 analog::resistor
+1 1.000 -224 176 -272 176 2 polygon
+{/Helvetica cf} 1 16 0 1.000 -352 176 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -352 48 label
+0 1.000 -352 336 -352 288 -272 288 -272 336 4 polygon
+0 1.000 -352 80 -352 32 -272 32 -272 80 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -336 304 label
+0 1.000 240 -16 240 -64 320 -64 320 -16 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 256 -48 label
+1 1.000 192 128 240 128 2 polygon
+1 1.000 -32 80 -64 80 2 polygon
+0 1.000 -208 -16 -208 -64 -112 -64 -112 -16 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -208 -48 label
+(10K) {/Helvetica cf} 2 16 0 1.000 16 368 label
+(1K) {/Helvetica cf} 2 16 0 1.000 -176 208 label
+(+V) {/Helvetica cf} 2 16 0 1.000 256 272 label
+(-V) {/Helvetica cf} 2 16 0 1.000 112 -48 label
+(2) {/Helvetica cf} 2 16 0 1.000 -64 192 label
+(3) {/Helvetica cf} 2 16 0 1.000 -64 96 label
+(6) {/Helvetica cf} 2 16 0 1.000 144 144 label
+(7) {/Helvetica cf} 2 16 0 1.000 48 208 label
+(4) {/Helvetica cf} 2 16 0 1.000 48 48 label
+0 1.000 240 304 240 256 320 256 320 304 4 polygon
+0 1.000 112 -16 112 -64 176 -64 176 -16 4 polygon
+1 1.000 -288 176 16 0.000 360.000 xcarc
+1 1.000 -144 80 16 0.000 360.000 xcarc
+1 1.000 256 128 16 0.000 360.000 xcarc
+1 1.000 32 -16 16 0.000 360.000 xcarc
+1 1.000 32 256 16 0.000 360.000 xcarc
+1 1.000 -64 80 -128 80 2 polygon
+1 1.000 289 -16 336 96 256 112 288 -16 spline
+1 1.000 49 -16 64 -64 112 -48 48 -16 spline
+1 1.000 -159 -16 -208 48 -144 64 -160 -16 spline
+1 1.000 -303 80 -352 128 -288 160 -304 80 spline
+1 1.000 -287 192 -368 256 -320 288 -288 192 spline
+1 1.000 241 288 128 320 48 256 240 288 spline
+1.000 90 32 464 analog::capacitor
+1 1.000 96 464 192 336 2 polygon
+1 1.000 -32 464 -96 336 2 polygon
+0 1.000 -400 512 -400 -96 368 -96 368 512 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,98 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opamp-int" width="100%" height="100%"  viewBox="-6 -6 774 614">
+<desc>
+XCircuit Version 3.7
+File "opamp-int.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M368,464 L368,304 528,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 387 342)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-12" y="6">&#8722;</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 387 434)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-11" y="10">+</tspan>
+</text></g>
+<path d="M512,176 L484,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,176 L412,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M412,176 L418,190 430,162 442,190 454,162 466,190 478,162 484,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,336 L432,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,432 L432,512 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,384 L592,384 592,176 512,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,176 L304,176 304,336 368,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,336 L276,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,336 L204,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M204,336 L210,350 222,322 234,350 246,322 258,350 270,322 276,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,336 L128,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M48,176 L48,224 128,224 128,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,432 L48,480 128,480 128,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M640,528 L640,576 720,576 720,528 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 656 560)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M592,384 L640,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,432 L336,432 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,528 L192,576 288,576 288,528 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 560)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 224 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 656 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 512 560)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">-V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 416)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<path d="M640,208 L640,256 720,256 720,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,528 L512,576 576,576 576,528 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="112" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="432" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="656" cy="384" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="432" cy="528" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="432" cy="256" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,432 L272,432 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M688,528 C689,528 736,416 656,400 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,528 C449,528 464,576 512,560 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,528 C241,528 192,464 256,448 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,432 C97,432 48,384 112,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,320 C113,320 32,256 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M640,224 C641,224 528,192 448,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,48 L426,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,48 L438,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,16 L438,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,16 L426,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,48 L592,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,48 L304,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,608 768,608 768,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,257 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opamp-inv.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:21:26 2017
+%%Pages: 1
+%%BoundingBox: 68 68 328 247
+%%DocumentNeededResources: font Helvetica Times-Roman Symbol 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::opamp {
+begingate
+0 1.000 -80 -80 -80 80 80 0 3 polygon
+(-) {/Symbol cf} 2 5 0 1.000 -61 42 label
+(+) {/Symbol cf} 2 5 0 1.000 -61 -50 label
+1.000 0.000 0.000 scb
+(in.m) {/Times-Roman cf} 2 7 0 1.000 -80 48 pinlabel
+(in.p) {/Times-Roman cf} 2 7 0 1.000 -80 -48 pinlabel
+(out) {/Times-Roman cf} 2 4 0 1.000 80 0 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opamp-inv 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 256 translate
+
+1.000 0 48 128 analog::opamp
+1.000 90 48 336 analog::resistor
+1 1.000 32 176 32 240 2 polygon
+1 1.000 32 80 32 0 2 polygon
+1 1.000 128 128 192 128 192 336 112 336 4 polygon
+1 1.000 -16 336 -96 336 -96 176 -32 176 4 polygon
+1.000 90 -160 176 analog::resistor
+1 1.000 -224 176 -272 176 2 polygon
+{/Helvetica cf} 1 16 0 1.000 -352 176 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -352 48 label
+0 1.000 -352 336 -352 288 -272 288 -272 336 4 polygon
+0 1.000 -352 80 -352 32 -272 32 -272 80 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -336 304 label
+0 1.000 240 -16 240 -64 320 -64 320 -16 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 256 -48 label
+1 1.000 192 128 240 128 2 polygon
+1 1.000 -32 80 -64 80 2 polygon
+0 1.000 -208 -16 -208 -64 -112 -64 -112 -16 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -208 -48 label
+(10K) {/Helvetica cf} 2 16 0 1.000 16 368 label
+(1K) {/Helvetica cf} 2 16 0 1.000 -176 208 label
+(+V) {/Helvetica cf} 2 16 0 1.000 256 272 label
+(-V) {/Helvetica cf} 2 16 0 1.000 112 -48 label
+(2) {/Helvetica cf} 2 16 0 1.000 -64 192 label
+(3) {/Helvetica cf} 2 16 0 1.000 -64 96 label
+(6) {/Helvetica cf} 2 16 0 1.000 144 144 label
+(7) {/Helvetica cf} 2 16 0 1.000 48 208 label
+(4) {/Helvetica cf} 2 16 0 1.000 48 48 label
+0 1.000 240 304 240 256 320 256 320 304 4 polygon
+0 1.000 112 -16 112 -64 176 -64 176 -16 4 polygon
+1 1.000 -288 176 16 0.000 360.000 xcarc
+1 1.000 -144 80 16 0.000 360.000 xcarc
+1 1.000 256 128 16 0.000 360.000 xcarc
+1 1.000 32 -16 16 0.000 360.000 xcarc
+1 1.000 32 256 16 0.000 360.000 xcarc
+1 1.000 -64 80 -128 80 2 polygon
+1 1.000 289 -16 336 96 256 112 288 -16 spline
+1 1.000 49 -16 64 -64 112 -48 48 -16 spline
+1 1.000 -159 -16 -208 48 -144 64 -160 -16 spline
+1 1.000 -303 80 -352 128 -288 160 -304 80 spline
+1 1.000 -287 192 -368 256 -320 288 -288 192 spline
+1 1.000 241 288 128 320 48 256 240 288 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,91 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opamp-inv" width="100%" height="100%"  viewBox="-6 -6 678 464">
+<desc>
+XCircuit Version 3.7
+File "opamp-inv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M320,346 L320,186 480,266 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 339 224)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-12" y="6">&#8722;</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 339 316)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-11" y="10">+</tspan>
+</text></g>
+<path d="M464,58 L436,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,58 L364,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M364,58 L370,72 382,44 394,72 406,44 418,72 430,44 436,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,218 L384,154 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,314 L384,394 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,266 L544,266 544,58 464,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,58 L256,58 256,218 320,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,218 L228,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,218 L156,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M156,218 L162,232 174,204 186,232 198,204 210,232 222,204 228,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,218 L80,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1   0 218)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1   0 346)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M0,58 L0,106 80,106 80,58 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,314 L0,362 80,362 80,314 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  16  90)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M592,410 L592,458 672,458 672,410 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 608 442)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M544,266 L592,266 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,314 L288,314 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,410 L144,458 240,458 240,410 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144 442)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  26)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176 186)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 122)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 442)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">-V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 202)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 298)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 250)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 186)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 346)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<path d="M592,90 L592,138 672,138 672,90 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,410 L464,458 528,458 528,410 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="218" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="314" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="608" cy="266" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="410" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="138" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,314 L224,314 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M640,410 C641,410 688,298 608,282 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,410 C401,410 416,458 464,442 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,410 C193,410 144,346 208,330 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,314 C49,314 0,266 64,234 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,202 C65,202 -16,138 32,106 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,106 C593,106 480,74 400,138 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,258 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opamp-noninv.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:20:49 2017
+%%Pages: 1
+%%BoundingBox: 68 68 334 262
+%%DocumentNeededResources: font Helvetica Times-Roman Symbol 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::opamp {
+begingate
+0 1.000 -80 -80 -80 80 80 0 3 polygon
+(-) {/Symbol cf} 2 5 0 1.000 -61 42 label
+(+) {/Symbol cf} 2 5 0 1.000 -61 -50 label
+1.000 0.000 0.000 scb
+(in.m) {/Times-Roman cf} 2 7 0 1.000 -80 48 pinlabel
+(in.p) {/Times-Roman cf} 2 7 0 1.000 -80 -48 pinlabel
+(out) {/Times-Roman cf} 2 4 0 1.000 80 0 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opamp-noninv 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 272 translate
+
+1.000 0 48 128 analog::opamp
+1.000 90 48 336 analog::resistor
+1 1.000 32 176 32 240 2 polygon
+1 1.000 32 80 32 0 2 polygon
+1 1.000 128 128 192 128 192 336 112 336 4 polygon
+1 1.000 -16 336 -96 336 -96 176 -32 176 4 polygon
+1.000 90 -160 176 analog::resistor
+1 1.000 -224 176 -272 176 2 polygon
+{/Helvetica cf} 1 16 0 1.000 -352 176 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -288 -48 label
+0 1.000 -144 -16 -144 -64 -64 -64 -64 -16 4 polygon
+0 1.000 -288 -16 -288 -64 -208 -64 -208 -16 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -128 -48 label
+0 1.000 240 -16 240 -64 320 -64 320 -16 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 256 -48 label
+1 1.000 192 128 240 128 2 polygon
+1 1.000 -32 80 -64 80 2 polygon
+0 1.000 -304 336 -304 288 -208 288 -208 336 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -304 304 label
+(10K) {/Helvetica cf} 2 16 0 1.000 16 368 label
+(1K) {/Helvetica cf} 2 16 0 1.000 -176 208 label
+(+V) {/Helvetica cf} 2 16 0 1.000 256 256 label
+(-V) {/Helvetica cf} 2 16 0 1.000 112 -48 label
+(2) {/Helvetica cf} 2 16 0 1.000 -64 192 label
+(3) {/Helvetica cf} 2 16 0 1.000 -64 96 label
+(6) {/Helvetica cf} 2 16 0 1.000 144 144 label
+(7) {/Helvetica cf} 2 16 0 1.000 48 208 label
+(4) {/Helvetica cf} 2 16 0 1.000 48 48 label
+0 1.000 240 288 240 240 320 240 320 288 4 polygon
+0 1.000 112 -16 112 -64 176 -64 176 -16 4 polygon
+1 1.000 -288 176 16 0.000 360.000 xcarc
+1 1.000 -144 80 16 0.000 360.000 xcarc
+1 1.000 256 128 16 0.000 360.000 xcarc
+1 1.000 32 -16 16 0.000 360.000 xcarc
+1 1.000 32 256 16 0.000 360.000 xcarc
+1 1.000 -64 80 -128 80 2 polygon
+1 1.000 289 -16 336 96 256 112 288 -16 spline
+1 1.000 49 -16 64 -64 112 -48 48 -16 spline
+1 1.000 -288 192 -336 240 -256 288 -288 192 spline
+1 1.000 -239 -16 -256 64 -160 80 -240 -16 spline
+1 1.000 -95 -16 -176 48 -144 64 -96 -16 spline
+1 1.000 241 256 160 320 48 256 240 256 spline
+0 1.000 -336 -80 -336 416 336 416 336 -80 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,92 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opamp-noninv" width="100%" height="100%"  viewBox="-6 -6 694 502">
+<desc>
+XCircuit Version 3.7
+File "opamp-noninv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M320,368 L320,208 480,288 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 339 246)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-12" y="6">&#8722;</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 339 338)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-11" y="10">+</tspan>
+</text></g>
+<path d="M464,80 L436,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 L364,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M364,80 L370,94 382,66 394,94 406,66 418,94 430,66 436,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,240 L384,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,336 L384,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,288 L544,288 544,80 464,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 L256,80 256,240 320,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,240 L228,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L156,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M156,240 L162,254 174,226 186,254 198,226 210,254 222,226 228,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L80,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1   0 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M208,432 L208,480 288,480 288,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,432 L64,480 144,480 144,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 224 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M592,432 L592,480 672,480 672,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 608 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M544,288 L592,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,336 L288,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,80 L48,128 144,128 144,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">-V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<path d="M592,128 L592,176 672,176 672,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,432 L464,480 528,480 528,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="240" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="608" cy="288" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="432" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,336 L224,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M640,432 C641,432 688,320 608,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,432 C401,432 416,480 464,464 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 C64,224 16,176 96,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,432 C113,432 96,352 192,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,432 C257,432 176,368 208,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,160 C593,160 512,96 400,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,496 L16,0 688,0 688,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,261 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opto-electric.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 14:42:28 2017
+%%Pages: 1
+%%BoundingBox: 68 68 352 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/analog::npn {
+begingate
+1 1.000 -48 0 -64 0 2 polygon
+1 1.000 -48 48 -48 -48 2 polygon
+1 1.000 0 48 -48 22 2 polygon
+1 1.000 0 48 0 64 2 polygon
+1 1.000 0 -48 -48 -22 2 polygon
+1 1.000 0 -48 0 -64 2 polygon
+1.000 120 0 -48 generic::arrowhead
+1.000 0.000 0.000 scb
+(C) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(B) {/Times-Roman cf} 2 7 0 1.000 -64 0 pinlabel
+(E) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:Q%i %pC %pB %pE npn) {/Times-Roman cf} 2 4 0 1.000 -244 -139 infolabel
+(sim:b %pB %pE %pC) {/Times-Roman cf} 2 4 0 1.000 -244 -187 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opto-electric 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 496 208 translate
+
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -272 208 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -272 16 label
+(SEN) {/Helvetica cf} 2 16 0 1.000 320 224 label
+1.000 180 -64 144 analog::diode
+1.000 360 192 144 analog::npn
+0 1.000 -288 256 -288 192 -176 192 -176 256 4 polygon
+0 1.000 -288 64 -288 0 -176 0 -176 64 4 polygon
+0 1.000 304 272 304 208 416 208 416 272 4 polygon
+1.000 90 0 160 generic::arrowhead
+(LED) {/Helvetica cf} 2 16 0 1.000 -176 128 label
+1 1.000 -64 208 16 0.000 360.000 xcarc
+1 1.000 -64 80 16 0.000 360.000 xcarc
+1 1.000 -160 32 -80 64 -64 64 -176 32 spline
+1 1.000 192 224 16 0.000 360.000 xcarc
+1 1.000 192 64 16 0.000 360.000 xcarc
+(Photo) {/Helvetica cf} 2 16 0 1.000 224 144 label
+(transistor) {/Helvetica cf} 2 16 0 1.000 224 112 label
+1 1.000 208 48 -48 -48 -176 32 192 48 spline
+1.000 90 0 128 generic::arrowhead
+1.000 90 0 144 generic::arrowhead
+0 1.000 -304 -16 -304 416 432 416 432 -16 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -256 320 label
+(A2) {/Helvetica cf} 2 16 0 1.000 320 336 label
+0 1.000 304 384 304 320 416 320 416 384 4 polygon
+0 1.000 -288 368 -288 304 -176 304 -176 368 4 polygon
+1 1.000 208 224 288 272 304 240 208 224 spline
+1 1.000 193 240 192 336 304 352 192 240 spline
+1 1.000 -175 224 -80 240 -80 208 -176 224 spline
+1 1.000 -63 224 -80 320 -176 336 -64 224 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,65 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opto-electric" width="100%" height="100%"  viewBox="-6 -6 742 438">
+<desc>
+XCircuit Version 3.7
+File "opto-electric.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<path d="M258,256 L240,288 222,256 z" fill="#000000" stroke="none" />
+<path d="M240,224 L240,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,320 L240,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M258,288 L222,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,272 L432,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L448,250 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L496,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L448,294 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M468,313 C479,314 482,315 496,320 C485,310 482,308 476,299 C474,305 472,309 468,313 " fill="#000000" stroke="none" />
+<path d="M16,160 L16,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,352 L16,416 128,416 128,352 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,144 L608,208 720,208 720,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,264 C286,259 289,259 304,256 C289,253 286,253 276,248 C278,254 278,258 276,264 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 128 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LED</tspan>
+</text></g>
+<ellipse cx="240" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="240" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,384 C144,384 224,352 240,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="352" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 528 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Photo</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 528 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">transistor</tspan>
+</text></g>
+<path d="M496,368 C512,368 256,464 128,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,296 C286,291 289,291 304,288 C289,285 286,285 276,280 C278,286 278,290 276,296 " fill="#000000" stroke="none" />
+<path d="M276,280 C286,275 289,275 304,272 C289,269 286,269 276,264 C278,270 278,274 276,280 " fill="#000000" stroke="none" />
+<path d="M0,432 L0,0 736,0 736,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M608,32 L608,96 720,96 720,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,48 L16,112 128,112 128,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,192 C512,192 592,144 608,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,176 C497,176 496,80 608,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C129,192 224,176 224,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,192 C241,192 224,96 128,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,266 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: osc555.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 13:09:23 2017
+%%Pages: 1
+%%BoundingBox: 68 68 340 270
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: osc555 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 976 -397 translate
+
+0 1.000 -176 944 -176 896 -112 896 -112 944 4 polygon
+0 1.000 -176 848 -176 800 -80 800 -80 848 4 polygon
+0 1.000 -176 1104 -176 1040 -96 1040 -96 1104 4 polygon
+0 1.000 -512 1008 -512 640 -352 640 -352 1008 4 polygon
+(8) {/Helvetica cf} 2 16 0 1.000 -464 976 label
+(4) {/Helvetica cf} 2 16 0 1.000 -400 976 label
+(7) {/Helvetica cf} 2 16 0 1.000 -512 928 label
+(6) {/Helvetica cf} 2 16 0 1.000 -512 800 label
+(2) {/Helvetica cf} 2 16 0 1.000 -512 672 label
+(3) {/Helvetica cf} 2 16 0 1.000 -384 864 label
+(5) {/Helvetica cf} 2 16 0 1.000 -384 704 label
+(1) {/Helvetica cf} 2 16 0 1.000 -432 656 label
+1.000 180 -608 880 analog::resistor
+1.000 180 -608 1008 analog::resistor
+1.000 180 -608 688 analog::capacitor
+1.000 180 -288 656 analog::capacitor
+1 1.000 -608 944 -512 944 2 polygon
+1 1.000 -608 816 -512 816 2 polygon
+1 1.000 -448 1008 -448 1072 -608 1072 3 polygon
+1 1.000 -448 1072 -384 1072 -384 1008 3 polygon
+1 1.000 -608 752 -512 752 2 polygon
+1 1.000 -608 816 -608 752 2 polygon
+1 1.000 -432 640 -432 592 -608 592 -608 624 4 polygon
+1 1.000 -352 720 -288 720 2 polygon
+1 1.000 -432 592 -288 592 2 polygon
+1 1.000 -175 1072 -304 1152 -384 1072 -176 1072 spline
+0 1.000 -192 688 -192 640 -96 640 -96 688 4 polygon
+1 1.000 -191 656 -224 576 -288 592 -192 656 spline
+1 1.000 -352 880 -320 880 2 polygon
+1 1.000 -319 880 -240 880 -176 816 -320 880 spline
+1 1.000 -303 880 -224 976 -176 928 -304 880 spline
+1 1.000 -607 752 -656 816 -720 784 -608 752 spline
+0 1.000 -784 816 -784 768 -720 768 -720 816 4 polygon
+(IC555) {/Helvetica cf} 2 17 0 1.000 -432 768 label
+{/Helvetica cf} 1 16 0 1.000 -176 1056 label
+(5V) {/Helvetica cf} 2 16 0 1.000 -160 1056 label
+{/Helvetica cf} 1 16 0 1.000 -144 1072 label
+{/Helvetica cf} 1 16 0 1.000 -176 912 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -160 912 label
+(IN2) {/Helvetica cf} 2 16 0 1.000 -160 816 label
+{/Helvetica cf} 1 16 0 1.000 -176 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -192 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -784 784 label
+(.1uF) {/Helvetica cf} 2 16 0 1.000 -272 720 label
+(1uF) {/Helvetica cf} 2 16 0 1.000 -688 640 label
+{/Helvetica cf} 1 16 0 1.000 -688 1008 label
+(10K) {/Helvetica cf} 2 16 0 1.000 -704 1008 label
+(10K) {/Helvetica cf} 2 16 0 1.000 -704 864 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,115 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="osc555" width="100%" height="100%"  viewBox="-6 -6 710 524">
+<desc>
+XCircuit Version 3.7
+File "osc555.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M608,163 L608,211 672,211 672,163 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,259 L608,307 704,307 704,259 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,3 L608,67 688,67 688,3 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,99 L272,467 432,467 432,99 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 320 131)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">8</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 131)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 179)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 307)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 435)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 243)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 403)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 451)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1</tspan>
+</text></g>
+<path d="M176,291 L176,263 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,163 L176,191 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,191 L162,197 190,209 162,221 190,233 162,245 190,257 176,263 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,163 L176,135 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,35 L176,63 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,63 L162,69 190,81 162,93 190,105 162,117 190,129 176,135 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,355 L176,413 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,483 L176,425 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,425 L144,425 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,413 L144,413 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,387 L496,445 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,515 L496,457 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,457 L464,457 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,445 L464,445 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,163 L272,163 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,291 L272,291 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,99 L336,35 176,35 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,35 L400,35 400,99 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,355 L272,355 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,291 L176,355 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,467 L352,515 176,515 176,483 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,387 L496,387 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,515 L496,515 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,35 C609,35 480,-45 400,35 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,419 L592,467 688,467 688,419 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,451 C593,451 560,531 496,515 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,227 L464,227 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,227 C465,227 544,227 608,291 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,227 C481,227 560,131 608,179 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,355 C177,355 128,291 64,323 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,291 L0,339 64,339 64,291 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 339)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-53" y="0">IC555</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608  51)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624  51)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 640  35)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 195)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 195)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 291)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 451)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 592 451)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1   0 323)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 512 387)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">.1uF</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96 467)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1uF</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  99)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80  99)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80 243)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: pendulum-velocity.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 16:17:17 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 226
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: pendulum-velocity 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 416 translate
+
+(DC) {/Helvetica cf} 2 16 0 1.000 -64 48 label
+(MOTOR) {/Helvetica cf} 2 16 0 1.000 -96 0 label
+0 1.000 -112 80 -112 -16 64 -16 64 80 4 polygon
+0 1.000 64 48 64 16 96 16 96 48 4 polygon
+1 1.000 96 48 96 -128 2 polygon
+1 1.000 96 -160 35 0.000 360.000 xcarc
+(A3) {/Helvetica cf} 2 16 0 1.000 -384 112 label
+(Rg) {/Helvetica cf} 2 16 0 1.000 -128 -160 label
+0 1.000 -400 160 -400 96 -320 96 -320 160 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -400 -32 label
+0 1.000 -400 16 -400 -48 -304 -48 -304 16 4 polygon
+0 1.000 -144 -112 -144 -176 -64 -176 -64 -112 4 polygon
+1.000 90 -208 -144 analog::resistor
+1 1.000 -96 48 -192 160 -320 128 -112 48 spline
+0 1.000 -432 -224 -432 176 160 176 160 -224 4 polygon
+(pendulum) {/Helvetica cf} 2 16 90 1.000 128 32 label
+1 1.000 -288 -16 -240 48 -112 16 -304 -16 spline
+1 1.000 -256 -144 -272 -48 -304 -16 -272 -144 spline
+(100 Ohm) {/Helvetica cf} 2 16 0 1.000 -304 -192 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="pendulum-velocity" width="100%" height="100%"  viewBox="-6 -6 598 406">
+<desc>
+XCircuit Version 3.7
+File "pendulum-velocity.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 368 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">DC</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MOTOR</tspan>
+</text></g>
+<path d="M320,96 L320,192 496,192 496,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,128 L496,160 528,160 528,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,128 L528,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="336" rx="35" ry="35" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rg</tspan>
+</text></g>
+<path d="M32,16 L32,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,160 L32,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,288 L288,352 368,352 368,288 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,320 L260,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,320 L188,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M188,320 L194,334 206,306 218,334 230,306 242,334 254,306 260,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,128 C336,128 240,16 112,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,400 L0,0 592,0 592,400 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 560 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">pendulum</tspan>
+</text></g>
+<path d="M128,192 C144,192 192,128 320,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,320 C176,320 160,224 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100 Ohm</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,210 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: Piezo-freq-resp.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:26:53 2017
+%%Pages: 1
+%%BoundingBox: 68 68 340 190
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: Piezo-freq-resp 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 720 304 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -496 16 label
+(Buzzer) {/Helvetica cf} 2 16 0 1.000 -336 -64 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -496 -64 label
+(MIC) {/Helvetica cf} 2 16 0 1.000 80 32 label
+0 1.000 64 64 64 0 160 0 160 64 4 polygon
+0 1.000 -80 16 -80 -48 0 -48 0 16 4 polygon
+0 1.000 -400 -16 -400 -80 -512 -80 -512 -16 4 polygon
+0 1.000 -352 32 -352 -96 -208 -96 -208 32 4 polygon
+0 1.000 -512 64 -512 0 -400 0 -400 64 4 polygon
+1 1.000 -400 -48 -384 -48 -384 -32 -352 -32 4 polygon
+1 1.000 -400 32 -384 32 -384 0 -352 0 4 polygon
+1 1.000 -64 16 -64 -48 2 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 64 -64 label
+0 1.000 160 -16 160 -80 64 -80 64 -16 4 polygon
+(Microphone) {/Helvetica cf} 2 16 0 1.000 -144 -80 label
+1 1.000 0 0 32 0 32 32 64 32 4 polygon
+1 1.000 0 -32 32 -32 32 -48 64 -48 4 polygon
+0 1.000 -496 160 -496 96 -400 96 -400 160 4 polygon
+1 1.000 -384 32 -384 128 -400 128 3 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -464 112 label
+(Piezo) {/Helvetica cf} 2 16 0 1.000 -320 -32 label
+0 1.000 -528 -112 -528 192 176 192 176 -112 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="Piezo-freq-resp" width="100%" height="100%"  viewBox="-6 -6 710 310">
+<desc>
+XCircuit Version 3.7
+File "Piezo-freq-resp.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Buzzer</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<path d="M592,128 L592,192 688,192 688,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,176 L448,240 528,240 528,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,208 L128,272 16,272 16,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,288 320,288 320,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,128 L16,192 128,192 128,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L144,240 144,224 176,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,160 L144,160 144,192 176,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,176 L464,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 592 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M688,208 L688,272 592,272 592,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 384 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Microphone</tspan>
+</text></g>
+<path d="M528,192 L560,192 560,160 592,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,224 L560,224 560,240 592,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,32 L32,96 128,96 128,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L144,64 128,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo</tspan>
+</text></g>
+<path d="M0,304 L0,0 704,0 704,304 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pnp_ce_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pnp_ce_out.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pnp_ce_out.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pnp_ce_out.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pnp_ce_out.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pnp_ce_out.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,246 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: pnp_ce_out.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Wed Aug 23 16:00:38 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 244
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: transistor_out 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 368 -432 translate
+
+1.000 360 160 960 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 96 944 label
+1 1.000 32 800 16 0.000 360.000 xcarc
+0 1.000 288 896 288 848 352 848 352 896 4 polygon
+(A1) {/Helvetica cf} 2 17 0 1.000 320 864 label
+0 1.000 272 784 272 736 368 736 368 784 4 polygon
+0 1.000 -176 1072 -176 624 384 624 384 1072 4 polygon
+1 1.000 160 880 16 0.000 360.000 xcarc
+1 1.000 160 1040 16 0.000 360.000 xcarc
+(PV2) {/Helvetica cf} 2 17 0 1.000 -112 960 label
+0 1.000 -160 992 -160 944 -64 944 -64 992 4 polygon
+1 1.000 48 800 96 800 2 polygon
+1.000 90 -48 800 analog::resistor
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 160 688 16 0.000 360.000 xcarc
+(GND) {/Helvetica cf} 2 17 0 1.000 320 752 label
+1 1.000 -127 816 -176 880 -112 944 -128 816 spline
+1 1.000 177 880 240 944 288 880 176 880 spline
+1 1.000 177 688 224 672 272 768 176 688 spline
+(A2) {/Helvetica cf} 2 17 0 1.000 -16 656 label
+0 1.000 -48 688 -48 640 16 640 16 688 4 polygon
+1 1.000 33 784 48 720 -16 688 32 784 spline
+0 1.000 272 1008 272 960 368 960 368 1008 4 polygon
+(PV1) {/Helvetica cf} 2 17 0 1.000 320 976 label
+(100K) {/Helvetica cf} 2 16 0 1.000 -80 832 label
+1 1.000 273 992 256 1056 176 1040 272 992 spline
+1.000 315 112 768 generic::arrowhead
+1 1.000 96 832 96 768 2 polygon
+1 1.000 160 864 160 848 96 816 3 polygon
+1 1.000 128 752 96 784 2 polygon
+1 1.000 128 752 160 720 160 704 3 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,220 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: pt100.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 16:41:10 2017
+%%Pages: 1
+%%BoundingBox: 68 68 262 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: pt100 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 464 64 translate
+
+(PT100) {/Helvetica cf} 2 16 0 1.000 80 304 label
+0 1.000 -80 352 -80 288 208 288 208 352 4 polygon
+(Rg) {/Helvetica cf} 2 16 0 1.000 -240 352 label
+(A3) {/Helvetica cf} 2 16 0 1.000 -240 160 label
+(CCS) {/Helvetica cf} 2 16 0 1.000 -256 256 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 448 label
+0 1.000 -256 304 -256 240 -160 240 -160 304 4 polygon
+0 1.000 -256 192 -256 144 -176 144 -176 192 4 polygon
+1.000 270 -144 480 analog::resistor
+1 1.000 -64 336 -176 352 0 464 -80 336 spline
+1 1.000 -160 160 -128 288 -80 304 -176 160 spline
+0 1.000 0 480 0 432 112 432 112 480 4 polygon
+0 1.000 -256 384 -256 336 -176 336 -176 384 4 polygon
+1 1.000 -64 480 -16 464 0 464 -80 480 spline
+1 1.000 -208 496 -240 400 -208 384 -208 480 spline
+(1K) {/Helvetica cf} 2 16 0 1.000 -160 512 label
+0 1.000 -272 128 -272 560 224 560 224 128 4 polygon
+1 1.000 -144 272 -128 320 -80 304 -160 272 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="pt100" width="100%" height="100%"  viewBox="-6 -6 502 438">
+<desc>
+XCircuit Version 3.7
+File "pt100.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 352 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PT100</tspan>
+</text></g>
+<path d="M192,208 L192,272 480,272 480,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rg</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CCS</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,256 L16,320 112,320 112,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,368 L16,416 96,416 96,368 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,80 L92,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,80 L164,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,80 L158,66 146,94 134,66 122,94 110,66 98,94 92,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,224 C208,224 96,208 272,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,400 C112,400 144,272 192,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,80 L272,128 384,128 384,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,176 L16,224 96,224 96,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,80 C208,80 256,96 272,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,80 C64,64 32,160 64,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<path d="M0,432 L0,0 496,0 496,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,288 C128,288 144,240 192,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCintegration.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCintegration.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCintegration.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCintegration.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,238 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RCintegration.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Fri Sep 15 17:31:15 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 184
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RCintegration 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -432 translate
+
+(R) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -352 912 -352 624 208 624 208 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 -80 800 analog::resistor
+0 1.000 -320 688 -320 640 -224 640 -224 688 4 polygon
+1 1.000 -160 800 16 0.000 360.000 xcarc
+0 1.000 -176 688 -176 640 -112 640 -112 688 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 64 848 label
+1 1.000 161 784 96 720 144 688 160 784 spline
+1 1.000 -240 736 -304 768 -176 800 -272 688 spline
+1 1.000 -143 688 -192 752 -160 784 -144 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -304 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -160 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCsteadystate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCsteadystate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCsteadystate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCsteadystate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCsteadystate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,238 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RCsteadystate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 14:51:08 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 184
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RCsteadystate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -432 translate
+
+(R) {/Helvetica cf} 2 16 0 1.000 80 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 -80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -352 912 -352 624 208 624 208 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 80 800 analog::resistor
+0 1.000 -320 688 -320 640 -224 640 -224 688 4 polygon
+1 1.000 -160 800 16 0.000 360.000 xcarc
+0 1.000 -176 688 -176 640 -112 640 -112 688 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 -96 848 label
+1 1.000 161 784 96 720 144 688 160 784 spline
+1 1.000 -240 736 -304 768 -176 800 -272 688 spline
+1 1.000 -143 688 -192 752 -160 784 -144 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -304 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -160 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,235 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RCtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:07:27 2017
+%%Pages: 1
+%%BoundingBox: 68 68 280 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RCtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 432 -416 translate
+
+1.000 270 -80 800 analog::resistor
+0 1.000 -208 688 -208 640 -112 640 -112 688 4 polygon
+(R) {/Helvetica cf} 2 16 0 1.000 -112 832 label
+(C) {/Helvetica cf} 2 16 0 1.000 80 848 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+0 1.000 -240 912 -240 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 -159 784 -144 752 -160 688 -160 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+(OD1) {/Helvetica cf} 2 16 0 1.000 -208 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 144 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,222 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-body.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 12:41:59 2017
+%%Pages: 1
+%%BoundingBox: 68 68 304 208
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-body 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 224 128 translate
+
+(A1) {/Helvetica cf} 2 16 0 1.000 16 352 label
+(A2) {/Helvetica cf} 2 16 0 1.000 224 352 label
+(GND) {/Helvetica cf} 2 16 0 1.000 464 352 label
+1.000 270 384 224 analog::resistor
+0 1.000 -16 240 -16 176 80 176 80 240 4 polygon
+0 1.000 0 400 0 336 80 336 80 400 4 polygon
+0 1.000 208 400 208 336 288 336 288 400 4 polygon
+0 1.000 448 400 448 336 560 336 560 400 4 polygon
+(100K) {/Helvetica cf} 2 16 0 1.000 336 160 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 0 192 label
+1 1.000 464 224 16 0.000 360.000 xcarc
+1 1.000 304 224 16 0.000 360.000 xcarc
+0 1.000 -32 416 -32 64 576 64 576 416 4 polygon
+1 1.000 96 208 112 144 128 144 80 208 spline
+1 1.000 304 224 224 192 240 144 288 224 spline
+(hand) {/Helvetica cf} 2 16 0 1.000 64 112 label
+(hand) {/Helvetica cf} 2 16 0 1.000 192 112 label
+1 1.000 96 208 160 304 80 368 80 208 spline
+1 1.000 304 224 192 256 240 336 288 224 spline
+1 1.000 480 240 528 256 512 336 464 240 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-body" width="100%" height="100%"  viewBox="-6 -6 614 358">
+<desc>
+XCircuit Version 3.7
+File "res-body.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  48  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M352,192 L380,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 L452,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M452,192 L446,178 434,206 422,178 410,206 398,178 386,206 380,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,176 L16,240 112,240 112,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,16 L32,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,16 L240,80 320,80 320,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 368 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<ellipse cx="496" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,352 608,352 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,208 C128,208 144,272 160,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 256,224 272,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  96 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 224 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<path d="M112,208 C128,208 192,112 112,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 224,160 272,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,176 C512,176 560,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-compare.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-compare.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-compare.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-compare.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-compare.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-compare.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,219 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-compare.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 12:49:09 2017
+%%Pages: 1
+%%BoundingBox: 68 68 304 172
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-compare 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 400 translate
+
+(A1) {/Helvetica cf} 2 16 0 1.000 0 -16 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 208 -16 label
+1.000 270 96 -144 analog::resistor
+1.000 270 -64 -144 analog::resistor
+0 1.000 -16 32 -16 -32 64 -32 64 32 4 polygon
+0 1.000 192 32 192 -32 304 -32 304 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R1) {/Helvetica cf} 2 16 0 1.000 -80 -192 label
+(R2) {/Helvetica cf} 2 16 0 1.000 80 -192 label
+1 1.000 16 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 16 0.000 360.000 xcarc
+1 1.000 176 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 -272 -112 -224 -32 -160 -144 spline
+1 1.000 32 -128 64 -48 32 -32 16 -128 spline
+1 1.000 208 -144 288 -112 256 -32 192 -144 spline
+0 1.000 -288 48 -288 -208 320 -208 320 48 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-measure.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-measure.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-measure.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-measure.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-measure.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-measure.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,213 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-measure.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:48:59 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-measure 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 368 translate
+
+(SEN) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+1.000 270 -64 -144 analog::resistor
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R) {/Helvetica cf} 2 16 0 1.000 -80 -112 label
+1 1.000 16 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 -272 -112 -224 -32 -160 -144 spline
+0 1.000 -288 48 -288 -176 144 -176 144 48 4 polygon
+1 1.000 48 -144 96 -80 64 -32 32 -144 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-parallel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-parallel.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-parallel.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-parallel.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-parallel.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-parallel.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,217 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-parallel.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:53:02 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-parallel 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 368 translate
+
+(SEN) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+1.000 270 -80 -64 analog::resistor
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R1) {/Helvetica cf} 2 16 0 1.000 -96 -160 label
+1 1.000 0 -112 16 0.000 360.000 xcarc
+1 1.000 -160 -112 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -176 144 -176 144 48 4 polygon
+1.000 270 -80 -112 analog::resistor
+(R2) {/Helvetica cf} 2 16 0 1.000 -96 -32 label
+1 1.000 0 -64 0 -96 0 -96 -16 -64 spline
+1 1.000 64 -32 48 -112 16 -112 48 -32 spline
+1 1.000 -144 -96 -160 -64 -144 -64 -160 -96 spline
+1 1.000 -160 -112 -256 -96 -224 -32 -176 -112 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-series.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-series.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-series.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-series.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-series.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-series.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-series.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:51:25 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-series 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 368 translate
+
+(SEN) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+1.000 270 -32 -112 analog::resistor
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R1) {/Helvetica cf} 2 16 0 1.000 -176 -160 label
+1 1.000 48 -112 16 0.000 360.000 xcarc
+1 1.000 -240 -112 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -176 144 -176 144 48 4 polygon
+1.000 270 -160 -112 analog::resistor
+(R2) {/Helvetica cf} 2 16 0 1.000 -48 -160 label
+1 1.000 -224 -96 -208 -48 -224 -32 -240 -96 spline
+1 1.000 64 -96 80 -64 48 -32 48 -96 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,224 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-water.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Mar 28 07:55:06 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-water 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 544 144 translate
+
+(Water) {/Helvetica cf} 2 16 0 1.000 -240 80 label
+1 1.000 -256 160 -256 64 -96 64 -96 160 4 polygon
+1 1.000 -256 128 -96 128 2 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -320 288 label
+0 1.000 -336 336 -336 272 -240 272 -240 336 4 polygon
+1 1.000 -128 112 -128 320 -32 128 -144 112 spline
+(A2) {/Helvetica cf} 2 16 0 1.000 -64 288 label
+0 1.000 -80 336 -80 272 0 272 0 336 4 polygon
+1.000 270 64 128 analog::resistor
+0 1.000 112 336 112 272 224 272 224 336 4 polygon
+(R) {/Helvetica cf} 2 16 0 1.000 -192 144 label
+(R1) {/Helvetica cf} 2 16 0 1.000 48 160 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -192 288 label
+0 1.000 -192 336 -192 272 -128 272 -128 336 4 polygon
+1 1.000 -16 128 16 0.000 360.000 xcarc
+1 1.000 144 128 16 0.000 360.000 xcarc
+(GND) {/Helvetica cf} 2 16 0 1.000 128 288 label
+1 1.000 -208 112 -224 192 -288 272 -224 112 spline
+1 1.000 -144 272 -208 208 -288 272 -160 272 spline
+1 1.000 0 144 -64 272 -48 272 -16 144 spline
+1 1.000 160 144 144 272 160 272 144 144 spline
+0 1.000 -352 352 -352 48 240 48 240 352 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-water" width="100%" height="100%"  viewBox="-6 -6 598 310">
+<desc>
+XCircuit Version 3.7
+File "res-water.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 112 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Water</tspan>
+</text></g>
+<path d="M96,192 L96,288 256,288 256,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,224 L256,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M16,16 L16,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,240 C224,240 224,32 320,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,224 L380,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,224 L452,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M452,224 L446,210 434,238 422,210 410,238 398,210 386,238 380,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,16 L464,80 576,80 576,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M160,16 L160,80 224,80 224,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 480  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M128,240 C144,240 128,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,80 C208,80 144,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,208 C352,208 288,80 304,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,208 C512,208 496,80 512,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,267 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLCsteadystate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:05:23 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 220
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLCsteadystate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 576 -432 translate
+
+0 1.000 -208 944 -208 896 -144 896 -144 944 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+(R) {/Helvetica cf} 2 16 0 1.000 80 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 -240 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -384 960 -384 624 208 624 208 960 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 270 -80 800 analog::inductor
+1.000 90 80 800 analog::resistor
+0 1.000 -368 688 -368 640 -272 640 -272 688 4 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -352 656 label
+1 1.000 -320 800 16 0.000 360.000 xcarc
+0 1.000 -240 688 -240 640 -176 640 -176 688 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 -256 848 label
+1 1.000 -159 816 -128 864 -176 896 -160 816 spline
+1 1.000 -319 784 -384 736 -320 688 -320 784 spline
+1 1.000 -319 784 -208 736 -208 688 -320 784 spline
+1 1.000 161 784 96 720 144 688 160 784 spline
+(optional) {/Helvetica cf} 2 16 0 1.000 -128 912 label
+{/Helvetica cf} 1 16 0 1.000 112 1008 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -240 656 label
+{/Helvetica cf} 1 16 0 1.000 -32 672 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+(A3) {/Helvetica cf} 2 16 0 1.000 -208 912 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,75 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCsteadystate" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M176,64 L176,112 240,112 240,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="384" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,208 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,208 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,176 L150,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,176 L138,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,320 L352,368 416,368 416,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,320 L480,368 576,368 576,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,48 L0,384 592,384 592,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="544" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="224" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 C385,224 336,288 384,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M322,208 C326,188 342,188 346,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M322,208 C318,228 330,228 326,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M262,208 C266,188 282,188 286,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M282,208 C286,188 302,188 306,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M302,208 C306,188 322,188 326,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M282,208 C278,228 290,228 286,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M302,208 C298,228 310,228 306,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,208 L368,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M262,208 L240,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,208 L500,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,208 L428,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M428,208 L434,222 446,194 458,222 470,194 482,222 494,194 500,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,320 L16,368 112,368 112,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="64" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,320 L144,368 208,368 208,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M224,192 C225,192 256,144 208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 C65,224 0,272 64,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 C65,224 176,272 176,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,224 C545,224 480,288 528,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">optional</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496   0)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 144 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 480 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,242 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLCtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:06:20 2017
+%%Pages: 1
+%%BoundingBox: 68 68 280 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLCtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 432 -416 translate
+
+0 1.000 -208 688 -208 640 -112 640 -112 688 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -112 832 label
+(C) {/Helvetica cf} 2 16 0 1.000 80 848 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+0 1.000 -240 912 -240 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 -159 784 -144 752 -160 688 -160 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+1.000 270 -80 800 analog::inductor
+(OD1) {/Helvetica cf} 2 16 0 1.000 -208 656 label
+{/Helvetica cf} 1 16 0 1.000 -32 672 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 144 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLsteadystate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLsteadystate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLsteadystate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLsteadystate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLsteadystate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,243 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLsteadystate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 14:52:00 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 184
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLsteadystate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -432 translate
+
+(R) {/Helvetica cf} 2 16 0 1.000 80 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -352 912 -352 624 208 624 208 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 80 800 analog::resistor
+0 1.000 -320 688 -320 640 -224 640 -224 688 4 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -304 656 label
+1 1.000 -160 800 16 0.000 360.000 xcarc
+0 1.000 -176 688 -176 640 -112 640 -112 688 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -96 848 label
+1 1.000 161 784 96 720 144 688 160 784 spline
+1 1.000 -240 736 -304 768 -176 800 -272 688 spline
+1 1.000 -143 688 -192 752 -160 784 -144 688 spline
+1.000 90 -80 800 analog::inductor
+(A1) {/Helvetica cf} 2 16 0 1.000 -176 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,245 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:08:55 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 220
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 480 -336 translate
+
+1.000 270 -80 800 analog::resistor
+(R) {/Helvetica cf} 2 16 0 1.000 -112 832 label
+(L) {/Helvetica cf} 2 16 0 1.000 80 848 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+0 1.000 -288 912 -288 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+1.000 270 80 800 analog::inductor
+0 1.000 -272 688 -272 640 -208 640 -208 688 4 polygon
+1 1.000 -127 688 -112 736 -160 784 -128 688 spline
+1 1.000 -239 688 -256 768 -176 800 -240 688 spline
+{/Helvetica cf} 1 16 0 1.000 64 528 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -272 656 label
+{/Helvetica cf} 1 16 0 1.000 -176 672 label
+0 1.000 -176 688 -176 640 -80 640 -80 688 4 polygon
+(OD1) {/Helvetica cf} 2 16 0 1.000 -176 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 144 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,257 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: rod-pendulum.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 16:03:33 2017
+%%Pages: 1
+%%BoundingBox: 68 68 352 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/analog::npn {
+begingate
+1 1.000 -48 0 -64 0 2 polygon
+1 1.000 -48 48 -48 -48 2 polygon
+1 1.000 0 48 -48 22 2 polygon
+1 1.000 0 48 0 64 2 polygon
+1 1.000 0 -48 -48 -22 2 polygon
+1 1.000 0 -48 0 -64 2 polygon
+1.000 120 0 -48 generic::arrowhead
+1.000 0.000 0.000 scb
+(C) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(B) {/Times-Roman cf} 2 7 0 1.000 -64 0 pinlabel
+(E) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:Q%i %pC %pB %pE npn) {/Times-Roman cf} 2 4 0 1.000 -244 -139 infolabel
+(sim:b %pB %pE %pC) {/Times-Roman cf} 2 4 0 1.000 -244 -187 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: rod-pendulum 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 496 208 translate
+
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -272 208 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -272 16 label
+(SEN) {/Helvetica cf} 2 16 0 1.000 320 288 label
+1.000 180 -64 144 analog::diode
+1.000 360 192 144 analog::npn
+0 1.000 -288 256 -288 192 -176 192 -176 256 4 polygon
+0 1.000 -288 64 -288 0 -176 0 -176 64 4 polygon
+0 1.000 304 336 304 272 416 272 416 336 4 polygon
+1.000 90 0 160 generic::arrowhead
+(LED) {/Helvetica cf} 2 16 0 1.000 -176 128 label
+1 1.000 -64 208 16 0.000 360.000 xcarc
+1 1.000 -64 80 16 0.000 360.000 xcarc
+1 1.000 -48 224 -128 272 -176 240 -64 224 spline
+1 1.000 -160 32 -80 64 -64 64 -176 32 spline
+1 1.000 192 224 16 0.000 360.000 xcarc
+1 1.000 192 64 16 0.000 360.000 xcarc
+(Photo) {/Helvetica cf} 2 16 0 1.000 224 144 label
+(transistor) {/Helvetica cf} 2 16 0 1.000 224 112 label
+1 1.000 208 240 240 320 304 304 192 240 spline
+1 1.000 208 48 -48 -48 -176 32 192 48 spline
+0 1.000 48 336 48 80 80 80 80 336 4 polygon
+0 1.000 0 336 0 352 128 352 128 336 4 polygon
+1.000 90 0 128 generic::arrowhead
+1.000 90 0 144 generic::arrowhead
+(Pendulum) {/Helvetica cf} 2 16 0 1.000 16 368 label
+0 1.000 -304 -16 -304 416 432 416 432 -16 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,60 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="rod-pendulum" width="100%" height="100%"  viewBox="-6 -6 742 438">
+<desc>
+XCircuit Version 3.7
+File "rod-pendulum.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<path d="M258,256 L240,288 222,256 z" fill="#000000" stroke="none" />
+<path d="M240,224 L240,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,320 L240,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M258,288 L222,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,272 L432,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L448,250 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L496,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L448,294 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M468,313 C479,314 482,315 496,320 C485,310 482,308 476,299 C474,305 472,309 468,313 " fill="#000000" stroke="none" />
+<path d="M16,160 L16,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,352 L16,416 128,416 128,352 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,80 L608,144 720,144 720,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,264 C286,259 289,259 304,256 C289,253 286,253 276,248 C278,254 278,258 276,264 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 128 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LED</tspan>
+</text></g>
+<ellipse cx="240" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="240" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,192 C256,192 176,144 128,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,384 C144,384 224,352 240,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="352" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 528 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Photo</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 528 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">transistor</tspan>
+</text></g>
+<path d="M496,176 C512,176 544,96 608,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,368 C512,368 256,464 128,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,80 L352,336 384,336 384,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,80 L304,64 432,64 432,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,296 C286,291 289,291 304,288 C289,285 286,285 276,280 C278,286 278,290 276,296 " fill="#000000" stroke="none" />
+<path d="M276,280 C286,275 289,275 304,272 C289,269 286,269 276,264 C278,270 278,274 276,280 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 320  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Pendulum</tspan>
+</text></g>
+<path d="M0,432 L0,0 736,0 736,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RRLCtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RRLCtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/RRLCtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/RRLCtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,258 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RRLCtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Wed Mar 22 17:21:24 2017
+%%Pages: 1
+%%BoundingBox: 68 68 322 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RRLCtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -416 translate
+
+0 1.000 -208 688 -208 640 -112 640 -112 688 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+(C) {/Helvetica cf} 2 16 0 1.000 32 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+(A1) {/Helvetica cf} 2 17 0 1.000 0 656 label
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+(OD1) {/Helvetica cf} 2 17 0 1.000 -160 656 label
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+(GND) {/Helvetica cf} 2 17 0 1.000 192 656 label
+0 1.000 -352 912 -352 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -288 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+1.000 270 -80 800 analog::inductor
+1.000 90 -208 800 analog::resistor
+1 1.000 -207 672 -304 720 -288 784 -208 672 spline
+{/Helvetica cf} 1 16 0 1.000 -224 832 label
+(R) {/Helvetica cf} 2 16 0 1.000 -224 832 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,211 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-beats.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:50:30 2017
+%%Pages: 1
+%%BoundingBox: 68 68 370 178
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sound-beats 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 288 320 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 528 112 label
+(GND) {/Helvetica cf} 2 16 0 1.000 592 -16 label
+(Piezo1) {/Helvetica cf} 2 16 0 1.000 320 48 label
+(SQ1) {/Helvetica cf} 2 16 0 1.000 528 -112 label
+(Piezo2) {/Helvetica cf} 2 16 0 1.000 320 -80 label
+0 1.000 512 -80 512 -128 608 -128 608 -80 4 polygon
+0 1.000 304 96 304 32 448 32 448 96 4 polygon
+(MIC) {/Helvetica cf} 2 16 0 1.000 -80 32 label
+0 1.000 -96 -32 -96 -96 0 -96 0 -32 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -96 -80 label
+0 1.000 -96 80 -96 16 0 16 0 80 4 polygon
+0 1.000 112 16 112 -32 160 -32 160 16 4 polygon
+(Microphone) {/Helvetica cf} 2 16 0 1.000 16 -96 label
+0 1.000 304 -32 304 -96 448 -96 448 -32 4 polygon
+0 1.000 576 16 576 -32 688 -32 688 16 4 polygon
+1 1.000 144 16 144 -32 2 polygon
+1 1.000 128 0 64 -16 0 48 112 0 spline
+1 1.000 16 -64 48 -80 112 -16 0 -64 spline
+0 1.000 512 144 512 96 608 96 608 144 4 polygon
+1 1.000 464 80 496 128 512 128 448 80 spline
+1 1.000 464 -48 560 0 576 0 448 -48 spline
+1 1.000 464 48 560 0 576 0 448 48 spline
+1 1.000 464 -80 480 -128 512 -112 448 -80 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-beats" width="100%" height="100%"  viewBox="-6 -6 790 278">
+<desc>
+XCircuit Version 3.7
+File "sound-beats.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 624  32)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 688 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo2</tspan>
+</text></g>
+<path d="M608,224 L608,272 704,272 704,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,48 L400,112 544,112 544,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  16 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<path d="M0,176 L0,240 96,240 96,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1   0 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M0,64 L0,128 96,128 96,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,128 L208,176 256,176 256,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Microphone</tspan>
+</text></g>
+<path d="M400,176 L400,240 544,240 544,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M672,128 L672,176 784,176 784,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 L240,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,144 C224,144 160,160 96,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,208 C112,208 144,224 208,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,0 L608,48 704,48 704,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,64 C560,64 592,16 608,16 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,192 C560,192 656,144 672,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,96 C560,96 656,144 672,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,224 C560,224 576,272 608,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,214 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-capture.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 11:52:37 2017
+%%Pages: 1
+%%BoundingBox: 68 68 406 184
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: sound-capture 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 976 160 translate
+
+(Source of Sound) {/Helvetica cf} 2 16 0 1.000 -272 192 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -752 80 label
+0 1.000 -768 128 -768 64 -656 64 -656 128 4 polygon
+0 1.000 -656 272 -656 208 -752 208 -752 272 4 polygon
+(MIC) {/Helvetica cf} 2 16 0 1.000 -736 224 label
+(Mic) {/Helvetica cf} 2 16 0 1.000 -496 96 label
+0 1.000 -480 208 -480 144 -432 144 -432 208 4 polygon
+1 1.000 -544 272 -608 160 -656 240 -480 192 spline
+1 1.000 -608 96 -608 160 -656 96 -480 160 spline
+(Whistle, buzzer etc) {/Helvetica cf} 2 16 0 1.000 -272 144 label
+0 1.000 -272 240 -272 112 80 112 80 240 4 polygon
+1.000 270 -320 192 generic::arrowhead
+1.000 270 -320 176 generic::arrowhead
+0 1.000 -784 320 -784 32 96 32 96 320 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-capture" width="100%" height="100%"  viewBox="-6 -6 886 294">
+<desc>
+XCircuit Version 3.7
+File "sound-capture.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 512 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Source of Sound</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,192 L16,256 128,256 128,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,48 L128,112 32,112 32,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Mic</tspan>
+</text></g>
+<path d="M304,112 L304,176 352,176 352,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,128 C240,48 176,160 128,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 C176,224 176,160 128,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 512 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Whistle, buzzer etc</tspan>
+</text></g>
+<path d="M512,80 L512,208 864,208 864,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M492,120 C482,125 479,125 464,128 C479,131 482,131 492,136 C490,130 490,126 492,120 " fill="#000000" stroke="none" />
+<path d="M492,136 C482,141 479,141 464,144 C479,147 482,147 492,152 C490,146 490,142 492,136 " fill="#000000" stroke="none" />
+<path d="M0,0 L0,288 880,288 880,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-generator.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 11:56:57 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 166
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sound-generator 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 816 48 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -592 320 label
+(Piezo) {/Helvetica cf} 2 16 0 1.000 -352 256 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -592 192 label
+0 1.000 -368 304 -368 192 -224 192 -224 304 4 polygon
+0 1.000 -608 240 -608 176 -496 176 -496 240 4 polygon
+0 1.000 -512 368 -512 304 -592 304 -592 368 4 polygon
+(Disc) {/Helvetica cf} 2 16 0 1.000 -336 208 label
+1 1.000 -496 336 -464 256 -368 256 -512 336 spline
+1 1.000 -480 208 -384 224 -368 224 -496 208 spline
+0 1.000 -624 384 -624 144 -208 144 -208 384 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-generator" width="100%" height="100%"  viewBox="-6 -6 422 246">
+<desc>
+XCircuit Version 3.7
+File "sound-generator.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M256,80 L256,192 400,192 400,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,144 L16,208 128,208 128,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,16 L112,80 32,80 32,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Disc</tspan>
+</text></g>
+<path d="M112,48 C128,48 160,128 256,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,176 C144,176 240,160 256,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,240 416,240 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,210 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-velocity.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:42:34 2017
+%%Pages: 1
+%%BoundingBox: 68 68 340 190
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sound-velocity 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 720 304 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -496 16 label
+(Buzzer) {/Helvetica cf} 2 16 0 1.000 -336 -64 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -496 -64 label
+(MIC) {/Helvetica cf} 2 16 0 1.000 80 32 label
+0 1.000 64 64 64 0 160 0 160 64 4 polygon
+0 1.000 -80 16 -80 -48 0 -48 0 16 4 polygon
+0 1.000 -400 -16 -400 -80 -512 -80 -512 -16 4 polygon
+0 1.000 -352 32 -352 -96 -208 -96 -208 32 4 polygon
+0 1.000 -512 64 -512 0 -400 0 -400 64 4 polygon
+1 1.000 -400 -48 -384 -48 -384 -32 -352 -32 4 polygon
+1 1.000 -400 32 -384 32 -384 0 -352 0 4 polygon
+1 1.000 -64 16 -64 -48 2 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 64 -64 label
+0 1.000 160 -16 160 -80 64 -80 64 -16 4 polygon
+(Microphone) {/Helvetica cf} 2 16 0 1.000 -144 -80 label
+1 1.000 0 0 32 0 32 32 64 32 4 polygon
+1 1.000 0 -32 32 -32 32 -48 64 -48 4 polygon
+0 1.000 -496 160 -496 96 -400 96 -400 160 4 polygon
+1 1.000 -384 32 -384 128 -400 128 3 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -464 112 label
+(Piezo) {/Helvetica cf} 2 16 0 1.000 -320 -32 label
+0 1.000 -528 -112 -528 192 176 192 176 -112 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-velocity" width="100%" height="100%"  viewBox="-6 -6 710 310">
+<desc>
+XCircuit Version 3.7
+File "sound-velocity.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Buzzer</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<path d="M592,128 L592,192 688,192 688,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,176 L448,240 528,240 528,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,208 L128,272 16,272 16,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,288 320,288 320,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,128 L16,192 128,192 128,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L144,240 144,224 176,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,160 L144,160 144,192 176,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,176 L464,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 592 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M688,208 L688,272 592,272 592,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 384 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Microphone</tspan>
+</text></g>
+<path d="M528,192 L560,192 560,160 592,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,224 L560,224 560,240 592,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,32 L32,96 128,96 128,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L144,64 128,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo</tspan>
+</text></g>
+<path d="M0,304 L0,0 704,0 704,304 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sr04-dist.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sr04-dist.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sr04-dist.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sr04-dist.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sr04-dist.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sr04-dist.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,211 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sr04-dist.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr 18 11:43:18 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 202
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sr04-dist 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 688 176 translate
+
+0 1.000 -48 288 -48 32 48 32 48 288 4 polygon
+(HY-SR04) {/Helvetica cf} 2 16 90 1.000 -16 256 label
+(+5V) {/Helvetica cf} 2 16 0 1.000 -144 272 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -144 64 label
+(TRIG) {/Helvetica cf} 2 16 0 1.000 -160 208 label
+(ECHO) {/Helvetica cf} 2 16 0 1.000 -160 128 label
+(5V) {/Helvetica cf} 2 16 0 1.000 -400 288 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -432 48 label
+0 1.000 -416 336 -416 272 -336 272 -336 336 4 polygon
+0 1.000 -448 96 -448 32 -336 32 -336 96 4 polygon
+0 1.000 -432 256 -432 192 -336 192 -336 256 4 polygon
+(SQ2) {/Helvetica cf} 2 16 0 1.000 -432 208 label
+0 1.000 -448 176 -448 112 -336 112 -336 176 4 polygon
+(IN2) {/Helvetica cf} 2 16 0 1.000 -416 144 label
+0 1.000 -496 16 -496 352 64 352 64 16 4 polygon
+1 1.000 -48 256 -160 256 2 polygon
+1 1.000 -48 112 -160 112 2 polygon
+1 1.000 -160 192 -48 192 2 polygon
+1 1.000 -160 48 -48 48 2 polygon
+1 1.000 -144 48 -240 16 -336 64 -160 48 spline
+1 1.000 -144 112 -224 176 -336 144 -160 112 spline
+1 1.000 -144 192 -224 160 -336 224 -160 192 spline
+1 1.000 -320 304 -240 336 -160 256 -336 304 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,217 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: stroboscope.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 17:04:55 2017
+%%Pages: 1
+%%BoundingBox: 68 68 268 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: stroboscope 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 608 144 translate
+
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -384 256 label
+1.000 180 -208 192 analog::diode
+(GND) {/Helvetica cf} 2 16 0 1.000 -384 80 label
+0 1.000 -384 288 -384 240 -304 240 -304 288 4 polygon
+0 1.000 -384 112 -384 64 -288 64 -288 112 4 polygon
+1 1.000 -208 256 16 0.000 360.000 xcarc
+1 1.000 -208 128 16 0.000 360.000 xcarc
+1 1.000 -192 112 -240 64 -288 80 -208 112 spline
+1 1.000 -208 256 -272 320 -304 272 -224 256 spline
+0 1.000 -112 256 -112 96 -80 96 -80 256 4 polygon
+0 1.000 -112 128 -112 112 -128 112 -128 128 4 polygon
+0 1.000 -80 192 -80 160 -48 160 -48 192 4 polygon
+0 1.000 -48 224 -48 128 80 128 80 224 4 polygon
+(Motor) {/Helvetica cf} 2 16 0 1.000 -32 176 label
+(Disc) {/Helvetica cf} 2 16 270 1.000 -128 192 label
+0 1.000 -416 48 -416 320 96 320 96 48 4 polygon
+(LED) {/Helvetica cf} 2 16 270 1.000 -240 160 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="stroboscope" width="100%" height="100%"  viewBox="-6 -6 518 278">
+<desc>
+XCircuit Version 3.7
+File "stroboscope.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M226,112 L208,144 190,112 z" fill="#000000" stroke="none" />
+<path d="M208,80 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L208,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M226,144 L190,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,32 L32,80 112,80 112,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,208 L32,256 128,256 128,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="64" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,208 C224,208 176,256 128,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,64 C208,64 144,0 112,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,64 L304,224 336,224 336,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,192 L304,208 288,208 288,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,128 L336,160 368,160 368,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 L368,192 496,192 496,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 384 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Motor</tspan>
+</text></g>
+<g transform="matrix(-1.16895e-11   -1    1 -1.16895e-11 288 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Disc</tspan>
+</text></g>
+<path d="M0,272 L0,0 512,0 512,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(-1.16895e-11   -1    1 -1.16895e-11 176 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LED</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,231 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: transformer.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 07:08:31 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 220
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: transformer 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 832 176 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -608 336 label
+{/Helvetica cf} 1 16 0 1.000 -352 32 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -464 336 label
+1.000 360 -432 160 analog::inductor
+1.000 180 -384 160 analog::inductor
+(A2) {/Helvetica cf} 2 16 0 1.000 -336 352 label
+0 1.000 -624 384 -624 320 -528 320 -528 384 4 polygon
+0 1.000 -480 384 -480 320 -416 320 -416 384 4 polygon
+0 1.000 -336 384 -336 320 -272 320 -272 384 4 polygon
+1 1.000 -384 240 16 0.000 360.000 xcarc
+1 1.000 -432 240 16 0.000 360.000 xcarc
+1 1.000 -432 80 16 0.000 360.000 xcarc
+1 1.000 -384 80 16 0.000 360.000 xcarc
+(GND) {/Helvetica cf} 2 16 0 1.000 -608 112 label
+0 1.000 -624 160 -624 96 -512 96 -512 160 4 polygon
+1 1.000 -432 80 -512 144 -512 128 -448 80 spline
+1 1.000 -368 64 -464 -32 -512 128 -384 64 spline
+1 1.000 -512 240 -608 240 -576 320 -448 240 spline
+1 1.000 -416 256 -464 320 -448 320 -432 256 spline
+1 1.000 -368 256 -288 256 -304 320 -384 256 spline
+0 1.000 -640 400 -640 16 -224 16 -224 400 4 polygon
+(COIL2) {/Helvetica cf} 2 16 360 1.000 -352 192 label
+(COIL1) {/Helvetica cf} 2 16 0 1.000 -560 192 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,64 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="transformer" width="100%" height="100%"  viewBox="-6 -6 422 390">
+<desc>
+XCircuit Version 3.7
+File "transformer.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M208,258 C228,262 228,278 208,282 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,258 C188,254 188,266 208,262 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,198 C228,202 228,218 208,222 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,218 C228,222 228,238 208,242 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,238 C228,242 228,258 208,262 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,218 C188,214 188,226 208,222 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,238 C188,234 188,246 208,242 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,282 L208,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,198 L208,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,222 C236,218 236,202 256,198 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,222 C276,226 276,214 256,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,282 C236,278 236,262 256,258 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,262 C236,258 236,242 256,238 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,242 C236,238 236,222 256,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,262 C276,266 276,254 256,258 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,242 C276,246 276,234 256,238 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,198 L256,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,282 L256,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M16,16 L16,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,16 L160,80 224,80 224,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,16 L304,80 368,80 368,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="320" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="320" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,240 L16,304 128,304 128,240 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,320 C208,320 128,256 128,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,336 C272,336 176,432 128,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 C128,160 32,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,144 C224,144 176,80 192,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,144 C272,144 352,144 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,384 416,384 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1 -1.5586e-11 1.5586e-11    1 288 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">COIL2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">COIL1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,63 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="transistor_out" width="100%" height="100%"  viewBox="-6 -6 566 454">
+<desc>
+XCircuit Version 3.7
+File "npn_ce_out.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M336,48 L336,76 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L336,148 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,148 L350,142 322,130 350,118 322,106 350,94 322,82 336,76 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="208" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,176 L464,224 528,224 528,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,288 L448,336 544,336 544,288 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,448 560,448 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="32" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,80 L16,128 112,128 112,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,272 L272,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,224 L288,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,224 L288,250 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,224 L336,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,320 L288,294 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,320 L336,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M308,313 C319,314 322,315 336,320 C325,310 322,308 316,299 C314,305 312,309 308,313 " fill="#000000" stroke="none" />
+<path d="M224,272 L272,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,272 L164,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,272 L92,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M92,272 L98,286 110,258 122,286 134,258 146,286 158,258 164,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="384" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,368 L336,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 C49,256 0,192 64,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,192 C353,192 416,128 464,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,384 C353,384 400,400 448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,384 L128,432 192,432 192,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,288 C209,288 224,352 160,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,64 L448,112 544,112 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  96 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100K</tspan>
+</text></g>
+<path d="M448,80 C449,80 432,16 352,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 480 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 128 416)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/Makefile 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/Makefile
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/Makefile	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/Makefile	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+# This file will launch the generation of PDF, HTML and EPUB versions
+# of EYES17's User Manual, and then extract simplified HTML files for
+# use in the documentation displaied by PyQt5
+
+PDF  = exp/_build/latex/eyes17.pdf
+HTML = exp/_build/html/index.html
+EPUB = exp/_build/epub/eyes17.epub
+QT5HTML = qt5HTML/index.html
+PREBUILD = exp/_static/.keeper
+
+SOURCES = $(shell ls exp/*.rst) exp/conf.py exp/Makefile \
+  exp/cover/coverpage.pdf exp/cover/preface.pdf
+
+all: $(PREBUILD) $(PDF) $(HTML) $(EPUB) $(QT5HTML)
+
+$(PREBUILD):
+	mkdir -p exp/_static
+	touch $@
+
+
+distclean:
+	rm -rf qt5HTML exp/_build exp/_static
+
+$(PDF): $(SOURCES)
+	make -C exp latexpdf
+
+$(HTML): $(SOURCES)
+	make -C exp html
+
+$(EPUB): $(SOURCES)
+	make -C exp epub
+
+$(QT5HTML): $(HTML)
+	./simplifyForQt5 --indir=exp/_build/html --outdir=qt5HTML
+
+.PHONY: all force distclean
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/1.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/1.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/1.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/1.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="introduction">
+<h1>Introduction</h1>
+<p>La science est l’étude du monde physique par des observations systématiques
+et des expériences. Une bonne éducation scientifique est essentielle
+pour cultiver une société où le raisonnement et la pensée logique
+prévalent au lieu de la superstition et des croyances irrationnelles.
+L’éducation scientifique est aussi essentielle pour former suffisamment
+de techniciens, d’ingénieurs et de scientifiques pour l’économie du
+monde moderne. On admet largement que l’expérience personnelle issue
+d’expérimentations et d’observations réalisées soit par les étudiants,
+soit par des enseignants à titre de démonstration, soit essentielle
+à la pédagogie de la science. Cependant, presque partout la science
+est enseignée en grande partie à partir de livres de cours sans donner
+d’importance à l’expérimentation, en partie à cause du manque d’équipements.
+Sans surprise, la plupart des étudiants échouent à corréler leurs
+connaissance acquise en classe aux problèmes rencontrés dans la vie
+quotidienne. On peut jusqu’à un certain point corriger cela en enseignant
+la science à l’aide de questionnements et d’expériences.</p>
+<p>L’avènement des ordinateurs personnels et leur banalisation a ouvert
+une nouvelle voie pour faire des expériences de laboratoire. L’ajout
+d’un peu de matériel à un ordinateur ordinaire peut le convertir en
+un laboratoire de sciences. Réaliser des mesures rapides avec une
+bonne précision autorise l’étude une large palette de phénomènes.
+Les expériences scientifiques impliquent en général la mesure et le
+contrôle de certains paramètres physiques comme la température, la
+pression, la vitesse, l’accélération, la force, la tension, le courant,
+etc. Si la grandeur physique étudiée évolue rapidement, il faut automatiser
+la mesure et un ordinateur devient utile. Par exemple, comprendre
+la variation de la tension alternative du secteur nécessite de la
+mesurer à chaque milliseconde.</p>
+<p>La possibilité de réaliser des expériences avec une précision raisonnable
+ouvre aussi la possibilité d’une éducation scientifique orientée sur
+la recherche. Les étudiants peuvent comparer les données expérimentales
+avec des modèles mathématiques et examiner les lois fondamentales
+qui régissent de nombreux phénomènes. Le kit expEYES ( expEriments
+for Young Engineers &amp; Scientists) est conçu pour permettre une grande
+variété d’expériences, de l’école à l’université. Il est aussi utilisable
+comme un équipement de test pour des ingénieurs en électronique ou
+des bricoleurs. L’architecture simple et ouverte d’expEYES permet
+aux utilisateurs de développer de nouvelles expériences, sans rentrer
+dans les détails de l’électronique et de la programmation d’ordinateurs.
+Ce manuel utilisateur décrit <em>expEYES-17</em> avec plusieurs expériences,
+et il y a aussi un manuel du programmeur.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/1.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/1.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/1.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/1.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,180 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="le-materiel">
+<h1>Le matériel</h1>
+<p>ExpEYES-17 est interfacé et alimenté grâce au port USB de l’ordinateur.
+Pour y connecter des signaux externes, il a plusieurs entrées/sorties,
+situées de chaque côté, comme montré sur la figure <a class="reference internal" href="#fig-e17"><span class="std std-ref">ExpEYES17</span></a>.
+Il peut surveiller et contrôler des tensions à ses connexions. Pour
+mesurer d’autres paramètres (tels que la température, la pression,
+etc.), on a besoin de les convertir en signaux électriques à l’aide
+de capteurs adéquats.</p>
+<p>La précision des mesures de tension est conditionnée par la stabilité
+de la référence à <img alt="3,3~V" class="math" src="_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png"/> utilisée, elle varie de <img alt="50~ppm" class="math" src="_images/math/c9f7f549490149dcb80a9dd0129bf52ff079accc.png"/> par degré
+Celsius. Les erreurs de gain et d’offset sont éliminées par une calibration
+initiale, à l’aide du convertisseur analogique-numérique 16 bits.</p>
+<p>Bien que notre premier objectif soit de faire des expériences, nous
+vous conseillons de lire la brève description du matériel ci-dessous.
+L’appareil peut être aussi utilisé comme matériel de test pour des
+expériences d’électricité et d’électronique.</p>
+<p><strong>IMPORTANT:</strong></p>
+<p><em>Les tensions extérieures connectées à ExpEYES17 doivent être comprises dans les limites autorisées. Les entrées A1 et A2 doivent être dans l’intervalle</em>
+<img alt="\pm16" class="math" src="_images/math/95ffa5ca56043a667a808c584d8dccb98bd552c6.png"/>
+<em>volts et les entrées IN1 and IN2 doivent être dans l’intervalle de 0 à 3,3V. Des tension excessives peuvent provoquer des dommages permanents. Pour mesurer des tensions plus hautes, diminuez-les en utilisant des diviseurs de tensions.</em></p>
+<div class="figure" id="id1">
+<span id="fig-e17"/><a class="reference internal image-reference" href="_images/eyes17-panel.jpg"><img alt="_images/eyes17-panel.jpg" src="_images/eyes17-panel.jpg" style="width: 500px;"/></a>
+<p class="caption"><span class="caption-text">ExpEYES17</span></p>
+<div class="legend">
+La face avant d’ExpEYES17 avec les connexions externes sur le dessus.</div>
+</div>
+<div class="section" id="connexions-externes">
+<h2>Connexions externes</h2>
+<p>Les fonctions des connexions externes sont expliquées brièvement ci-dessous.
+Toutes les bornes de couleur noire sont des masses (0V), toutes
+les autres tensions sont mesurées par rapport à elles.</p>
+<div class="section" id="les-sorties">
+<h3>Les sorties:</h3>
+<div class="section" id="source-de-courant-constant-ccs">
+<h4>Source de courant constant (CCS):</h4>
+<p>La source de courant constant peut être activée ou désactivée (ON
+et OFF) sous contrôle logiciel.La valeur nominale est 1,1mA mais
+peut varier d’une unité à l’autre, à cause de la tolérance des composants.
+Pour mesurer sa valeur exacte, connecter un ampèremètre entre CCS
+et GND. Une autre méthode consiste à connecter une résistance connue
+(environ <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/>) et mesurer la différence de potentiel
+à ses bornes. La résistance de charge doit être inférieure à <img alt="3~k\Omega" class="math" src="_images/math/e592f89aa9852535fc5389fb882893b41800078c.png"/>
+pour cette source de courant.</p>
+</div>
+</div>
+<div class="section" id="tension-programmable-pv1">
+<h3>Tension programmable (PV1) :</h3>
+<p>Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l’intervalle de -5V à +5V. La résolution est 12 bits, ce qui implique
+une résolution en tension d’environ <img alt="2,5~mV" class="math" src="_images/math/bd29ee783d86f95c9d807faec95a1e5f25a15367.png"/>.</p>
+<div class="section" id="tension-programmable-pv2">
+<h4>Tension programmable (PV2) :</h4>
+<p>Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l’intervalle de -3,3V à +3,3V. La résolution est 12 bits.</p>
+</div>
+<div class="section" id="signal-carre-sq1">
+<h4>Signal carré SQ1:</h4>
+<p>La sortie oscille entre 0 et 5V et la fréquence peut être ajustée
+entre 10Hz et 100kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. Quand
+on règle la fréquence à 0Hz provoque un état HAUT à la sortie, et
+si on la règle à -1Hz, la sortie passe à l’état BAS; dans les
+deux cas la génération de signal carré est désactivée. La sortie SQR1
+comporte une <strong>résistance série</strong> de <img alt="100~\Omega" class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png"/>
+intégrée si bien qu’elle peut commander des DELs directement.</p>
+</div>
+<div class="section" id="signal-carre-sq2">
+<h4>Signal carré SQ2:</h4>
+<p>La sortie oscille entre 0 et 5V et la fréquence peut être ajustée
+entre 10Hz et 100kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. La
+sortie SQR2 n’est pas disponible quand on active WG.</p>
+</div>
+<div class="section" id="sortie-numerique-od1">
+<h4>Sortie numérique (OD1) :</h4>
+<p>La tension en OD1 peut être réglée à 0 ou 5V, par logiciel.</p>
+</div>
+<div class="section" id="signal-sinusoidal-triangulaire-wg">
+<h4>Signal Sinusoïdal/Triangulaire WG:</h4>
+<p>Sa fréquence peut être ajustée entre 5Hz et 5kHz. La valeur crête
+peut être réglées à 3V, 1,0V ou 80mV. La forme du signal est
+programmable. À l’aide de l’interface utilisateur on peut sélectionner
+une forme sinusoïdale ou triangulaire. <img alt="\overline{WG}" class="math" src="_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png"/> est le signal
+de WG, inversé..</p>
+</div>
+</div>
+<div class="section" id="entrees">
+<h3>Entrées:</h3>
+<div class="section" id="mesure-de-capacite-en-in1">
+<h4>Mesure de capacité en IN1:</h4>
+<p>On peut mesurer la valeur d’un condensateur connecté entre IN1 et
+GND. Ça marche mieux pour de petites valeurs de capacité, jusqu’à
+10nF, les résultats sont moins précis au-delà.</p>
+</div>
+<div class="section" id="frequencemetre-en-in2">
+<h4>Fréquencemètre en IN2:</h4>
+<p>Celui-ci est capable de mesurer des fréquences jusqu’à plusieurs MHz.</p>
+</div>
+<div class="section" id="capteur-de-resistance-sen">
+<h4>Capteur de résistance (SEN):</h4>
+<p>Cette entrée est surtout conçue pour des capteurs comme des photorésistances
+(LDR), des thermistances, des photo-transistors, etc. L’entrée SEN
+est connectée en interne à 3,3V à travers une résistance de <img alt="5,1~k\Omega" class="math" src="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png"/>.</p>
+</div>
+<div class="section" id="entrees-analogiques-math-pm16v-a1-a2">
+<h4>Entrées analogiques:math:<cite>pm16V</cite>, A1 &amp; A2:</h4>
+<p>Celles-ci peuvent mesurer des tensions dans l’intervalle <img alt="\pm16~V" class="math" src="_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png"/>.
+On peut choisir le calibre de 0,5V à 16V en pleine échelle. On
+peut visualiser la tension de ces entrées en fonction du temps, ce
+qui donne une fonction d’oscilloscope pour basses fréquences. La plus
+grande vitesse d’échantillonnage est 1 Méch/s pour un seul canal.
+Chacune des entrées a une impédance de <img alt="1~M\Omega" class="math" src="_images/math/227562a91fe2c5700dfa28d683d2e79e520ab153.png"/> .</p>
+</div>
+<div class="section" id="entree-analogique-a3">
+<h4>Entrée analogique <img alt="\pm3.3V" class="math" src="_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png"/> A3:</h4>
+<p>Celle-ci peut mesurer une tension dans l’intervalle <img alt="\pm3.3~V" class="math" src="_images/math/95120124b896391b19e0eaacd032c3454e49fb0f.png"/>. On
+peut amplifier cette entrée en connectant une résistance entre Rg
+et GND, gain = <img alt="1+\frac{Rg}{10000}" class="math" src="_images/math/e4281700954f885e36666aa922f0f2f382dc0b73.png"/>. Cela permet d’afficher des signaux
+de très petite amplitude. L’impédance de l’entrée A3 est <img alt="10~M\Omega" class="math" src="_images/math/d89a64758d669e39598fce286e5d378515f6f97c.png"/>.</p>
+</div>
+<div class="section" id="entree-microphone-mic">
+<h4>Entrée Microphone MIC:</h4>
+<p>Un microphone à condensateur peut être connecté à cette borne afin
+de capturer le signal à la sortie.</p>
+</div>
+</div>
+<div class="section" id="interface-pour-les-capteurs-i2c">
+<h3>Interface pour les capteurs I2C:</h3>
+<p>Les quatre connexions (+5V, GND, SCL et SDA) situées sur la bande
+de connexions Berg supporte les capteurs de la famille I2C. Le logiciel
+peut reconnaître un grand nombre de capteurs I2C disponibles dans
+le commerce.</p>
+</div>
+<div class="section" id="alimentation">
+<h3>Alimentation <img alt="\pm6~V/10~mA" class="math" src="_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png"/> :</h3>
+<p>Les bornes VR+ et VR- sont des alimentations régulées. Elles fournissent
+peut de courant, mais assez pour alimenter un ampli-op.</p>
+</div>
+</div>
+<div class="section" id="kit-d-accessoires">
+<h2>Kit d’accessoires</h2>
+<p>Quelques accessoires sont livrés avec expEYES.</p>
+<blockquote>
+<div><ul class="simple">
+<li>Fils électriques, avec une borne rigide mâle et avec une pince crocodile.</li>
+<li>Microphone à condensateur avec ses fils.</li>
+<li>Bobine d’induction (2): du fil isolé 44SWG enroulé dans une bobine
+de diamètre 1cm. Environ 3000 tours (il peut y avoir quelques tours
+de plus). On peut utiliser ces bobines pour étudier l’inductance,
+l’induction électromagnétique, etc.</li>
+<li>Disque piézo-électrique (2): sa fréquence de résonance est d’environ
+3500Hz. Il peut être alimenté par la sortie WG ou SQR1. Le disque
+est enfermé dans une coquille en plastique formant une cavité, qui
+augmente l’amplitude du son produit.</li>
+<li>Moteur CC: doit être alimenté par une tension continue de moins
+de 3V.</li>
+<li>Aimants permanents: (a) diamètre et longueur 10mm (b) diamètre
+5mm et longueur 10mm (c) aimants de taille bouton(2)</li>
+<li>DELs 5mm: rouge, bleue, verte, blanche.</li>
+<li>Condensateurs: 100pF, 0.1µF , 1µF et 22µF</li>
+<li>Inductances: 10mH / <img alt="20~\Omega" class="math" src="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png"/>,</li>
+<li>Résistances:
+<img alt="560~\Omega" class="math" src="_images/math/068f945b4123d53bf3036b093fef79fea4f0f348.png"/>, <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/>, <img alt="2,2~k\Omega" class="math" src="_images/math/97437227c84e9a1b49907bf4e4aeb89f0d63e737.png"/> ,
+<img alt="10~k\Omega" class="math" src="_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png"/>,
+<img alt="51~k\Omega" class="math" src="_images/math/5c5a18bdc063ef476af83f210dd4bcfe69d8fff8.png"/> et <img alt="100~k\Omega" class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png"/></li>
+<li>photorésistance (LDR )</li>
+<li>Deux diodes silicium (<code class="docutils literal notranslate"><span class="pre">1N4148</span></code>) et une diode Zéner de <img alt="3,3~V" class="math" src="_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png"/></li>
+<li>Transistor NPN (<code class="docutils literal notranslate"><span class="pre">2N2222</span></code>)</li>
+</ul>
+</div></blockquote>
+</div>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/1.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/1.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/1.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/1.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="installation-du-logiciel">
+<h1>Installation du logiciel</h1>
+<p>ExpEYES peut fonctionner sur tout ordinateur disposant d’un interpréteur
+Python et d’un module Python pour accéder au port série. L’interface
+USB est prise en charge par le programme pilote qui présente le port
+USB comme un port RS232 aux programmes d’applications. La communication
+avec le boîtier expEYES est réalisée à l’aide d’une bibliothèque écrite
+en langage Python.</p>
+<p>Des programmes avec une interface utilisateur graphique ont été écrits
+pour de nombreuses expériences. Le logiciel Eyes17 dépend des paquets
+logiciels suivants:</p>
+<blockquote>
+<div><ul class="simple">
+<li><code class="docutils literal notranslate"><span class="pre">python3-serial</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python3-numpy</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python3-scipy</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python3-qt5</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python3-pyqtgraph</span></code></li>
+</ul>
+</div></blockquote>
+<div class="section" id="pour-toute-distribution-gnu-linux">
+<h2>Pour toute distribution GNU/Linux:</h2>
+<p>Télécharger <strong>eyes17-x.x.x.zip</strong> (la dernière version) depuis
+<strong>http://expeyes.in</strong> et dézipper ce fichier, puis aller dans
+le nouveau dossier. Taper les commandes:</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span/>$ sudo sh postinst       # donne la permission d'accès à tous
+
+$ python main.py
+</pre></div>
+</div>
+<p>Vous aurez des messages d’erreur pour tout paquet manquant qui pourrait
+être nécessaire à expeyes. Installer ces paquets et réessayer. Les
+programmes Python nécessaires pour de nombreuses expériences sont
+dans le même répertoire, ils sont appelés par <code class="docutils literal notranslate"><span class="pre">main.py</span></code>.</p>
+</div>
+<div class="section" id="distributions-gnu-linux-debian-ou-ubuntu">
+<h2>Distributions GNU/Linux Debian ou Ubuntu</h2>
+<p>Télécharger <strong>eyes17-x.x.x.deb</strong> (la dernière version) depuis
+la zone de téléchargement de <strong>http://expeyes.in</strong> et l’installer
+à l’aide de la commande:</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span/>$ sudo gdebi eyes17-x.x.x.deb
+</pre></div>
+</div>
+<p>alors qu’on est connecté à Internet</p>
+<p>Le paquet <code class="docutils literal notranslate"><span class="pre">eyes17</span></code> (de version supérieure à 3) ne dépend
+pas de versions antérieures d’ExpEYES, comme expeyes-junior. Pendant
+l’installation <code class="docutils literal notranslate"><span class="pre">gdebi</span></code> téléchargera automatiquement et installera
+les paquets requis.</p>
+<p><strong>N.B.:</strong> on peut aussi utiliser la commande:</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span/>$ sudo apt install eyes17
+</pre></div>
+</div>
+<p>alors qu’on est connecté à Internet; le paquet <code class="docutils literal notranslate"><span class="pre">eyes17</span></code> disponible
+dans la distribution (actuellement dans debian/buster ou ubuntu/bionic)
+ainsi que toutes ses dépendances sera téléchargé et installé.</p>
+</div>
+<div class="section" id="le-cd-vif-expeyes-la-cle-usb-vive">
+<h2>Le CD vif expEYES / La clé USB vive</h2>
+<p>L’image ISO qui offre le support pour eyes17 est disponible ICI pour
+téléchargement. Créer un DVD ou une clé USB démarrables à l’aide cette
+image ISO (télécharger rufus depuis <a class="reference external" href="https://rufus.akeo.ie">https://rufus.akeo.ie</a> pour faire
+ça sous MSWindows)</p>
+<p>Éteindre le PC et brancher la clé USB ou insérer le CD vif, puis démarrer
+l’ordinateur. Entrer dans le BIOS durant la phase de démarrage, et
+faire en sorte que le CD ou la clé USB soit prise en compte comme
+premier média de démarrage. Redémarrer en enregistrant ce réglage.
+Un bureau apparaîtra et on peut lancer expEYES-17 depuis le menu <strong>Applications-&gt;Éducation</strong>-&gt;ExpEYES-17.</p>
+<p>On peut aussi le lancer depuis un terminal à l’aide de la commande:</p>
+<div class="highlight-default notranslate"><div class="highlight"><pre><span/>$ python /usr/share/expeyes/eyes17/main.py
+</pre></div>
+</div>
+</div>
+<div class="section" id="sous-mswindows">
+<h2>Sous MSWindows</h2>
+<p>Il faut tout d’abord installer le logiciel pilote pour le convertisseur
+USB Série MCP2200, disponible sur le site de Microchip (et aussi disponible
+sur le site expeyes). Après installation de ce pilote apparaîtra un
+port COM, qu’on peut tester à l’aide du gestionnaire de périphériques
+de MSWindows. Ensuite il y a deux options.</p>
+<p>Un fichier zip contenant toutes les choses nécessaires pour ExpEYES
+est disponible sur le site expeyes, sous le nom <code class="docutils literal notranslate"><span class="pre">eyes17win.zip</span></code>.
+Télécharger et dézipper ce fichier puis lancer <code class="docutils literal notranslate"><span class="pre">main.py</span></code>
+à partir de là. En utilisant cette méthode, on ne pourra pas écrire
+soi-même de code Python pour accéder à expeyes; pour ce faire il
+faut installer comme suit:</p>
+<blockquote>
+<div><ul class="simple">
+<li><code class="docutils literal notranslate"><span class="pre">Python</span> <span class="pre">version</span> <span class="pre">2.x</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python-serial</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python-qt4</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python-pyqtgraph</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python-numpy</span></code></li>
+<li><code class="docutils literal notranslate"><span class="pre">python-scipy</span></code></li>
+</ul>
+</div></blockquote>
+<p>Télécharger le fichier <code class="docutils literal notranslate"><span class="pre">eyes17-x.x.x.zip</span></code> (la dernière version)
+depuis le site web. En dézippant ce fichier on obtient un dossier
+nommé <code class="docutils literal notranslate"><span class="pre">**eyes17**</span></code>, lancer <code class="docutils literal notranslate"><span class="pre">**main.py**</span></code>
+depuis là.</p>
+</div>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/1.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/1.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/1.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/1.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="le-programme-graphique-principal">
+<h1>Le programme graphique principal</h1>
+<p>Démarrer Applications-&gt;Éducation-&gt;ExpEYES-17 depuis le menu. Un écran
+d’oscilloscope à quatre canaux avec de nombreuses fonctionnalités
+en plus, s’ouvrir comme affiché sur la figure <a class="reference internal" href="#the-scope17-screen"><span class="std std-ref">Scope17</span></a>.
+On peut choisir de nombreuses expériences depuis le menu.</p>
+<div class="figure" id="id1">
+<span id="the-scope17-screen"/><img alt="_images/scope17.png" src="_images/scope17.png"/>
+<p class="caption"><span class="caption-text">Scope17</span></p>
+<div class="legend">
+L’écran scope17 affichant deux traces</div>
+</div>
+<p>La fenêtre principale apparaît comme un oscilloscope à basse fréquence
+avec quatre canaux, et plusieurs fonctionnalités en plus, à droite
+de l’écran. On peut sélectionner des applications pour plusieurs expériences
+du menu de la barre supérieure. Une brève description du programme
+d’oscilloscope est donnée ci-dessous.</p>
+<blockquote>
+<div><ul class="simple">
+<li>On peut activer chacune des quatre entrées (A1, A2, A3 ou MIC) en
+utilisant sa case à cocher. On peut sélectionner les calibres en cliquant
+sur le bouton à menu à droite de la case à cocher. Le calibre voulu
+se choisit dans le menu surgissant.</li>
+<li>Il y a une autre case à cocher pour activer l’ajustement mathématique
+des données à l’aide d’un
+modèle <img alt="V = V_{0} \sin (2\pi ft + \theta) + C" class="math" src="_images/math/54a815519c6177c8991caf5a1edc5d02967f799b.png"/>
+pour afficher l’amplitude et la fréquence.</li>
+<li>L’échelle horizontales (la base de temps) peut être réglées par un
+curseur, depuis 0,5ms pleine échelle jusqu’à 500ms pleine échelle.</li>
+<li>Le bouton à cocher <strong>Geler</strong>, permet de faire une pause ou de
+revenir à la marche normale de l’oscilloscope.</li>
+<li>Le niveau de synchronisation (trigger) peut être réglé grâce à un
+curseur, et il y a un bouton à menu pour sélectionner la source de
+synchronisation.</li>
+<li>Pour enregistrer les traces dans un fichier, éditer le nom de fichier
+voulu est cliquer le bouton <strong>Enregistrer sous</strong>.</li>
+<li>Quand on clique sur <strong>FFT</strong> les spectres de fréquence des canaux
+sélectionnés sont affichés dans des fenêtres surgissantes.</li>
+</ul>
+</div></blockquote>
+<p>En plus de l’oscilloscope, il y a plusieurs options de contrôle/mesure
+disponibles dans l’interface utilisateur, qui sont expliqués ci-dessous:</p>
+<blockquote>
+<div><ul class="simple">
+<li>Si on les sélectionne, les tensions présentes aux entrées A1, A2 et
+A3 sont échantillonnées chaque seconde et affichées.</li>
+<li>La résistance connectée entre SEN et GND est mesurée et affiché chaque
+seconde.</li>
+<li>Si on clique <strong>Capacité en IN1</strong>, on mesure la valeur du condensateur
+connecté entre IN1 et GND.</li>
+<li>Si on clique <strong>Fréquence en IN2</strong>, on mesure la fréquence d’une
+source externe (au standard TTL) connectée à IN2</li>
+<li>On peut choisir la forme du générateur de signal WG à l’aide d’un
+bouton de menu, la forme par défaut étant sinusoïdale. On peut
+changer en triangulaire. Quand l’option de signal carré est
+choisie, la sortie est déplacée sur SQ2. On ne peut pas utiliser
+un signal sinusoïdal/triangulaire et utiliser SQ2 en même temps.</li>
+<li>On peut ajuster la fréquence du signal de WG à l’aide du curseur ou
+bouton de menu, la forme par défaut étant sinusoïdale. On peut changer
+avec l’entrée texte. Les deux méthodes de saisie sont asservies l’une
+à l’autre: quand on bouge le curseur le texte est modifié, et quand
+on saisit un texte le curseur s’ajuste. La fréquence s’ajuste à la
+plus proche valeur possible et elle est affichée dans la fenêtre de
+message dessous. L’amplitude de la sortie WG peut être réglée à 3V,
+1V ou 80mV.</li>
+<li>On peut régler SQ1 en utilisant la même méthode que ci-dessus. Le
+rapport cyclique peut être réglé entre 1% et 99%, sa valeur par
+défaut est 50%.</li>
+<li>Les deux sorties de tension programmables PV1 et PV2 sont aussi réglées
+d’une façon similaire.</li>
+<li>Des boutons à cocher sont fournis pour contrôler OD1 et CCS.</li>
+</ul>
+</div></blockquote>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/1.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/1.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/1.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/1.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="se-familiariser-avec-expeyes17">
+<h1>Se familiariser avec ExpEYES17</h1>
+<p>Avant de commencer les expériences, faisons quelques exercices simples
+pour nous familiariser avec expEYES-17. Démarrez votre ordinateur
+avec le CDROM vif, connectez l’appareil à un port USB et démarrez
+le programme EYES-17 depuis le menu «Applications-&gt;Science».
+Activez l’option «fenêtre d’aide surgissante» et sélectionnez
+les quelques premier items du menu «Exp. scolaires».</p>
+<p>Les chapitre suivants sont structurés selon les menus du programme
+eyes17, chaque chapitre contenant les expériences disponibles sous
+le menu correspondant, comme «Exp. scolaires», «Électronique»,
+«Électricité», etc. Pour réaliser l’expérience, on la sélectionne
+dans le menu. Une aide en ligne est disponible pour chaque expérience,
+de façon redondante avec ce manuel.</p>
+<p>Les copies d’écran fournies dans ce document ne viennent pas de l’interface
+utilisateur, parce que les images avec un fond noir posent problème
+quand on les imprime. Les graphiques sont générés par un code indépendant.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.10.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.10.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.10.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.10.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,28 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="photoresistances">
+<h1>Photorésistances</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier une photorésistance (LDR). Mesurer l’intensité de la lumière et
+sa variation en fonction de la distance à la source.</p>
+<a class="reference internal image-reference" href="_images/ldr.svg"><img alt="_images/ldr.svg" src="_images/ldr.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Mesurer la résistance de la LDR, pour diverses intensités lumineuses.</li>
+<li>Éclairer la LDR à l’aide d’une lampe à fluorescence, A1 est censée
+afficher des variations</li>
+<li>Placer A1 en mode alternatif et mesurer la fréquence de l’oscillation</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La résistance varie de <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/> à environ <img alt="100~k\Omega" class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png"/>
+selon l’intensité de la lumière qui l’éclaire. La tension est
+proportionnelle à la résistance (si le courant est constant). La
+résistance diminue quand l’éclairage augmente. Si on utilise une
+source de lumière ponctuelle, la résistance est censée augmenter comme
+le carré de la distance entre la photorésistance et la source lumière.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.11.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.11.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.11.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.11.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="tension-dune-pile-citron">
+<h1>Tension d’une pile-citron</h1>
+<p><strong>Objectif</strong></p>
+<p>Créer une source de tension en insérant des plaques de zinc et cuivre
+dans un citron. Explorer les possibilités de fournir du courant et la
+résistance interne.</p>
+<a class="reference internal image-reference" href="_images/lemon-cell.svg"><img alt="_images/lemon-cell.svg" src="_images/lemon-cell.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Cliquer sur A1 pour mesurer la tension</li>
+<li>Mesurer la tension avec et sans une résistance de <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/>.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension entre le zinc et le cuivre est d’environ 0,9V. Quand on
+connecte la résistance, elle diminue à quelques 0,33V. Quand on
+connecte la pile, le courant commence à circuler à travers la
+résistance. Mais pourquoi la tension diminue-t-elle?</p>
+<p>Quelle est la résistance interne de la pile?</p>
+<p>Le courant est le flux de charges et il doit faire le tour complet. Ce
+la signifie que le courant doit traverser la pile aussi. Selon la
+résistance interne de la pile, une part de la tension est perdue à
+l’intérieur même de la pile. Est-ce que la même chose se produit avec
+une pile du commerce neuve?</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.12.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.12.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.12.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.12.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="un-generateur-alternatif-simple">
+<h1>Un générateur alternatif simple</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la fréquence et l’amplitude d’une tension induite aux bornes
+d’un bobinage par un aimant en rotation. On utilise l’aimant de
+<img alt="10~mm\times 10~mm" class="math" src="_images/math/47605fcbdf423fdd45a548d0b153ed1572401cac.png"/> et la bobine de 3000tours qui sont dans le kit.</p>
+<a class="reference internal image-reference" href="_images/ac-generator.svg"><img alt="_images/ac-generator.svg" src="_images/ac-generator.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/ac-gen-screen.png"><img alt="_images/ac-gen-screen.png" src="_images/ac-gen-screen.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Fixer l’aimant couché sur l’axe du moteur et alimenter ce moteur avec
+une pile de 1,5V</li>
+<li>Activer A1 et A2, avec option d’analyse</li>
+<li>Régler la base de temps sur 100ms pleine échelle</li>
+<li>Approcher le bobinage de l’aimant (sans le toucher), et observer la
+tension induite</li>
+<li>Recommencer l’expérience avec deux bobinages.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension obtenue est affichée dans la figure. La différence de phase
+entre les deux signaux dépend de l’angle entre les axes des deux
+bobinages.</p>
+<p>Approcher un bobinage court-circuité près de l’aimant et observer le
+changement de fréquence. Le bobinage court-circuité prend de l’énergie
+du générateur et la vitesse en est diminuée.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.13.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.13.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.13.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.13.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="transformateur-de-courant-alternatif">
+<h1>Transformateur de courant alternatif</h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer l’induction mutuelle entre deux bobinages, fournis avec
+ExpEYES. Un des bobinages, le primaire, est connecté entre WD et GND. On
+aligne les axes des deux bobinages et on insère un noyau de
+ferrite.</p>
+<a class="reference internal image-reference" href="_images/transformer.svg"><img alt="_images/transformer.svg" src="_images/transformer.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/transformer-screen.png"><img alt="_images/transformer-screen.png" src="_images/transformer-screen.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connections comme montré sur la figure</li>
+<li>Activer A1 et A2</li>
+<li>Régler WG à <img alt="500~Hz" class="math" src="_images/math/def704035f18cc44643a5bf64441776f350438a0.png"/></li>
+<li>Approcher les bobinages l’un de l’autre et observer la tension en A2.</li>
+<li>Essayer d’insérer un noyau en ferrite</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal appliqué et le signal induit sont présentés sur la figure. Un
+champ magnétique oscillant est la cause de la tension induite. Dans les
+deux expériences précédentes, le champ magnétique oscillant était créé
+par le mouvement d’aimants permanents. Dans le cas présent, il est créé
+par un courant variable dans le temps.</p>
+<p>Essayer de faire cette expérience avec un signal carré. Connecter une
+résistance de <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/> aux bornes du bobinage secondaire pour réduire
+les oscillation de résonance.</p>
+<p>Le concept de courant alternatif est introduit en affichant la tension
+en fonction du temps. On explore le comportement de dipôles tels que les
+condensateurs et les bobinages en courant continu et alternatif, en
+mesurant des paramètres tels que l’amplitude, la fréquence et la phase.
+La conversion de signaux électriques en son et l’inverse est démontré.
+Pour chaque expérience, on réalise les connexions selon le diagramme
+donné.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.14.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.14.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.14.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.14.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="resistance-de-leau-en-courant-alternatif">
+<h1>Résistance de l’eau, en courant alternatif</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la résistance de solutions ioniques, en utilisant des signaux
+continu et alternatif. On utilise de l’eau ordinaire du robinet. Essayer
+de mesurer la résistance au préalable à l’aide d’un
+multimètre.</p>
+<a class="reference internal image-reference" href="_images/res-water.svg"><img alt="_images/res-water.svg" src="_images/res-water.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/water-conduct.png"><img alt="_images/water-conduct.png" src="_images/water-conduct.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>R1 est censé être comparable avec R, On commence avec <img alt="10~k\Omega" class="math" src="_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png"/>.</li>
+<li>Activer A1 et A2</li>
+<li>Calculer la résistance comme expliqué à la section
+<a class="reference external" href="#sec:Measure-resistance-by-comparison">2.4↑</a></li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les valeurs observées sont montrées dans le tableau. Les résistances en
+continu et en alternatif semblent très différentes. En courant continu,
+la résistance du liquide change au cours du temps, à cause d’une
+électrolyse et de la formation de bulles. La résistance dépend peu de la
+distance entre électrodes, c’est la surface de l’électrode qui a le plus
+d’effet. La résistance dépend de la concentration en ions et à la
+présence d’impuretés dans l’eau.</p>
+<p>Essayer de changer la distance entre électrodes. Essayer d’ajouter un
+sel ordinaire et recommencer les mesures. Pourquoi le comportement
+est-il différence en courant continu ou alternatif? Quels sont les
+porteurs de charges responsables du flux d’électricité à travers les
+solutions? Y a-t-il une réaction chimique qui se produit?</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.15.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.15.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.15.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.15.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="generer-un-son">
+<h1>Générer un son</h1>
+<p><strong>Objectif</strong></p>
+<p>Générer un son avec des signaux électriques, à l’aide d’un buzzer
+piézo-électrique. Numériser un son et mesurer sa fréquence? Utiliser un
+buzzer piézo ou toute autre source sonore comme un diapason.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/sound-generator.svg"><img alt="_images/sound-generator.svg" src="_images/sound-generator.svg" width="300px"/></a>
+<ul class="simple">
+<li>Activer A1, et son analyse</li>
+<li>Régler WG à <img alt="1000~Hz" class="math" src="_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png"/>, puis changer et écouter le son</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quand on change la fréquence du signal qui excite le piézo, la fréquence
+et l’intensité du son changent toutes les deux. L’intensité est maximale
+près de <img alt="3500~Hz" class="math" src="_images/math/e551c6789e790440f5ccc2020aacadaa6c8fc7d4.png"/>, à cause de la résonance. La fréquence de résonance
+d’un buzzer piézo dépend de sa taille et de ses propriétés mécaniques.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.16.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.16.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.16.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.16.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="numeriser-un-son">
+<h1>Numériser un son</h1>
+<p><strong>Objectif</strong></p>
+<p>Numériser des signaux sonores d’un microphone, et mesurer leur
+fréquence. Utiliser le buzzer piézo ou toute autre source sonore comme
+un diapason.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/sound-capture.svg"><img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px"/></a>
+<ul class="simple">
+<li>Activer A1 et MIC, ainsi que leurs analyses</li>
+<li>Positionner le microphone face au buzzer</li>
+<li>Régler WG à <img alt="1000~Hz" class="math" src="_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png"/>, puis le modifier et observer la sortie MIC</li>
+<li>Utiliser un sifflet à la place du buzzer et trouver sa fréquence à
+l’aide de la sortie MIC.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal du générateur et la sortie du microphone sont montrés dans la
+figure</p>
+<p>Les ondes sonores créent des variations de pression dans le milieu
+qu’elles traversent. Le microphone crée une tension proportionnelle aux
+variations de pression. Les variations de tension sont à l’unisson des
+variations de pression. On peut comparer le microphone à un capteur de
+pression, mais qui fonctionne seulement pour les variations de pression.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="mesurer-une-tension">
+<h1>Mesurer une tension</h1>
+<p><strong>Objectif</strong></p>
+<p>Apprendre à mesurer une tension à l’aide d’expEYES et avoir une petite
+idée du concept de masse électrique (GND). Il faut une pile et deux fils
+électriques.</p>
+<a class="reference internal image-reference" href="_images/measure-dc.svg"><img alt="_images/measure-dc.svg" src="_images/measure-dc.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Observer la tension affichée pour A1.</li>
+<li>Recommencer en inversant les connexions à la pile. connections.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La valeur des tensions mesurées est +1,5V et elle devient -1,5V après
+retournement des connexions.</p>
+<p>On mesure la différence de potentiel entre deux points. L’un d’entre eux
+peut être considéré comme zéro volt, ou potentiel de la masse (GND, la
+terre). La tension qu’affiche expEYES est une mesure de la tension
+relative aux bornes de masse, marquées GND. On a connecté la borne
+négative de la pile à GND. La borne positive est à +1,5V relativement à
+la borne de masse. <em>Est-ce que la tension correcte sera affichée si on
+ne connecte pas GND?</em></p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="mesurer-une-resistance">
+<h1>Mesurer une Résistance</h1>
+<p><strong>Objectif</strong></p>
+<p>ExpEYES a une borne marquée <strong>SEN</strong>, qu’on peut utiliser pour mesurer
+des résistances dans l’intervalle de <img alt="100~\Omega" class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png"/> à <img alt="100~k\Omega" class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png"/>. On peut aussi
+étudier des associations en série ou en parallèle de résistances. La
+résistance effective d’une association en série est
+<img alt="R = R_1 + R_2 + ⋯" class="math" src="_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png"/>. Pour une association en parallèle, elle
+est donnée par <img alt="\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯" class="math" src="_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png"/></p>
+<a class="reference internal image-reference" href="_images/res-measure.svg"><img alt="_images/res-measure.svg" src="_images/res-measure.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/res-series.svg"><img alt="_images/res-series.svg" src="_images/res-series.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/res-parallel.svg"><img alt="_images/res-parallel.svg" src="_images/res-parallel.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Connecter la résistance entre SEN une borne GND</li>
+<li>Observer la valeur afficher dans le panneau de droite</li>
+<li>Essayer des associations en série et en parallèle</li>
+</ul>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="mesurer-une-capacite">
+<h1>Mesurer une Capacité</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer des capacités et examiner les associations en série et en
+parallèle de condensateurs.</p>
+<a class="reference internal image-reference" href="_images/cap-measure.svg"><img alt="_images/cap-measure.svg" src="_images/cap-measure.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/cap-series.svg"><img alt="_images/cap-series.svg" src="_images/cap-series.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/cap-parallel.svg"><img alt="_images/cap-parallel.svg" src="_images/cap-parallel.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Connecter le condensateur entre IN1 and GND.</li>
+<li>Cliquer sur «Capacité en IN1» . Il ne faut pas toucher le
+condensateur pendant la mesure.</li>
+<li>Répéter les mesures pour des associations de condensateurs en série
+et en parallèle.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On a utilisé des condensateurs de <img alt="100~pF" class="math" src="_images/math/67878c991bc01fe63fea24670915286f5daa006c.png"/> pour cette activité. Pour les
+combinaisons en parallèle, la capacité effective est données par
+<img alt="C = C_1 + C_2 + ⋯" class="math" src="_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png"/> , et pour les associations en série, par
+<img alt="\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯" class="math" src="_images/math/a129681a2164895f179b5dad647243f7b4151c92.png"/>. On peut créer
+des condensateurs en collant de fines feuilles de métal sur les deux
+faces d’un isolant comme le papier, le polystyrène ou le verre.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="mesurer-des-resistances-par-comparaison">
+<h1>Mesurer des résistances par comparaison</h1>
+<p><strong>Objectif</strong></p>
+<p>Apprendre à appliquer la loi d’Ohm pour trouver le valeur d’une
+résistance inconnue par comparaison avec une résistance connue. La
+tension aux bornes d’une résistance est donnée par <img alt="U = RI" class="math" src="_images/math/aaed9c7398830cf9e550e4bdc5227f509019655f.png"/>. Si la
+même valeur de courant parcourt deux résistances différentes, alors le
+rapport des tensions sera le même que le rapport des
+résistances, <img alt="I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1" class="math" src="_images/math/82162ef1e74838867e821869332f61839d9eae14.png"/>.</p>
+<a class="reference internal image-reference" href="_images/res-compare.svg"><img alt="_images/res-compare.svg" src="_images/res-compare.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Connecter la résistance inconnue R entre PV1 et A1.</li>
+<li>Connecter <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/> (<img alt="R_2" class="math" src="_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png"/>) entre A1 et GND.</li>
+<li>Régler PV1 à 4V.</li>
+<li>Mesurer la tension en A1. Calculer le courant
+<img alt="I = U_{A1}/R_2" class="math" src="_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png"/>. Valeur de
+<img alt="R_1 = (U_{PV1} − U_{A1})/I" class="math" src="_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png"/>.</li>
+<li>Sélectionner «Électricité-&gt;Tracé d’une courbe courant-tension» dans
+le menu pour obtenir une courbe I-U.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quelle est la limitation de cette méthode? Comment choisir la
+résistance de référence? Si on suppose que la valeur inconnue est en
+<img alt="M\Omega" class="math" src="_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png"/>, quelle serait la chute de tension aux bornes d’une résistance de
+référence de <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/> ? Notre mesure de tension a une résolution de
+<img alt="1/4096" class="math" src="_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png"/>.</p>
+<p>On utilisera cette méthode plus tard pour mesurer la résistance de
+solutions, à l’aide de courant alternatif.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="courants-continu-et-alternatif">
+<h1>Courants continu et alternatif</h1>
+<p><strong>Objectif</strong></p>
+<p>Introduire le concept de tensions variables dans le temps, à l’aide d’un
+graphique <img alt="U(t)" class="math" src="_images/math/5358376e0641ee3ee5e73d13aad9241890ff4992.png"/>. Comparer les graphiques de continu et
+d’alternatif.</p>
+<a class="reference internal image-reference" href="_images/ac-dc.svg"><img alt="_images/ac-dc.svg" src="_images/ac-dc.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler PV1 à 2V et régler WG à 200Hz</li>
+<li>Activer l’analyse sur A1, afin de mesurer l’amplitude et la
+fréquence.</li>
+<li>Activer A2</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Dans le graphique, si la courbe de tension ne change pas (si elle est
+horizontale), c’est du courant continu pur. Si la tension change avec le
+temps, il y a une composante alternative. Si la tension moyenne est
+nulle, alors c’est de l’alternatif pur. Dans le deuxième graphique, la
+tension varie entre zéro et cinq volt; est-ce du courant alternatif,
+continu, ou quelque chose d’autre?</p>
+<a class="reference internal image-reference" href="_images/ac-dc.png"><img alt="_images/ac-dc.png" src="_images/ac-dc.png" style="width: 300px;"/></a>
+<a class="reference internal image-reference" href="_images/sqr-wave.png"><img alt="_images/sqr-wave.png" src="_images/sqr-wave.png" style="width: 300px;"/></a>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,28 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="signal-dantenne-alternatif-du-au-secteur">
+<h1>Signal d’antenne alternatif dû au secteur</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier l’alimentation du secteur en courant alternatif. Explorer le
+phénomène de propagation de tensions alternatives à travers l’espace.</p>
+<a class="reference internal image-reference" href="_images/line-pickup.svg"><img alt="_images/line-pickup.svg" src="_images/line-pickup.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Connecter un long fil en A3</li>
+<li>Approcher une extrémité du fil près d’une ligne d’alimentation du
+secteur, sans toucher aucune source de tension.</li>
+<li>Activer A3, et son analyse.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal d’antenne du secteur est affiché ci-dessous, il y a cinq
+cycles en 100ms. Sans faire aucune connexion, comment se fait-il qu’on
+reçoive un signal de tension alternative depuis le secteur? Pourquoi la
+tension augmente-t-elle quand on touche le fil connecté en A1 avec la
+main?</p>
+<a class="reference internal image-reference" href="_images/pickup.png"><img alt="_images/pickup.png" src="_images/pickup.png" style="width: 300px;"/></a>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="separation-des-composantes-continue-et-alternative">
+<h1>Séparation des composantes continue et alternative</h1>
+<p><strong>Objectif</strong></p>
+<p>Séparer les composantes alternative et continue d’un signal à l’aide
+d’un condensateur.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/acdc-separating.svg"><img alt="_images/acdc-separating.svg" src="_images/acdc-separating.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/acdc-sep-screen.png"><img alt="_images/acdc-sep-screen.png" src="_images/acdc-sep-screen.png" style="width: 300px;"/></a>
+<ul class="simple">
+<li>Régler SQR1 à 500Hz</li>
+<li>Activer A1 et A2</li>
+<li>Ajuster l’échelle horizontale pour observer plusieurs cycles.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les signaux observés avec et sans le condensateur en série sont affichés
+sur la figure. La tension oscille entre 0 et 5V. Après traversée d’un
+condensateur, la tension oscille entre -2,5V et +2,5V.</p>
+<p>Qu’obtient-on si on soustrait 2,5V de l’ordonnée de chaque point du
+premier graphique? C’est ce que le condensateur a fait. Il n’a pas
+autorisé la composante continue à passer. On peut considérer que le
+signal original consiste en une tension alternative d’amplitude 2,5V
+superposée à un signal continue de +2,5V.</p>
+<p>Il faut éventuellement connecter une résistance entre A2 et GND pour
+observer le signal oscillant entre -2,5V et +2,5V. Retirer la
+résistance et observer le signal.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.8.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.8.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.8.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.8.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="le-corps-humain-comme-conducteur">
+<h1>Le corps humain comme conducteur</h1>
+<p><strong>Objectif</strong></p>
+<p>Toucher un fil du secteur est fatal parce que notre corps est un
+conducteur électrique. On peut explorer cela à l’aide de signaux de
+faible tension.</p>
+<a class="reference internal image-reference" href="_images/conducting-human.svg"><img alt="_images/conducting-human.svg" src="_images/conducting-human.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/conducting-human-screen.png"><img alt="_images/conducting-human-screen.png" src="_images/conducting-human-screen.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler WG à 200Hz.</li>
+<li>Activer A1, A2 avec leurs analyses.</li>
+<li>Connecter WG et A1, avec un fil</li>
+<li>Connecter WG et A2 avec son corps et noter les tensions</li>
+<li>Recommencer à l’aide d’un signal de 3V continu issu de PV1.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension crête observée est de moins de 3V, à cause de la résistance
+du corps humain. Il peut y avoir un peu de perturbation due au signaux à
+50 Hz du secteur captés par effet d’antenne. On peut éliminer cela en
+travaillant loin des lignes d’alimentation du secteur, à l’aide d’un
+ordinateur portable.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.9.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.9.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/2.9.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/2.9.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="resistance-electrique-du-corps-humain">
+<h1>Résistance électrique du corps humain</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la résistance électrique du corps humain en la comparant à une
+résistance connue. On commence avec un signal continu issu de PV1 puis
+on continue avec un signal alternatif issu de WG.</p>
+<a class="reference internal image-reference" href="_images/res-body.svg"><img alt="_images/res-body.svg" src="_images/res-body.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler PV1 à 3V</li>
+<li>Relier PV1 à A2, à travers son corps, et mesurer la tension en A2</li>
+<li>Calculer la résistance de son corps comme expliqué à la section
+<a class="reference external" href="#sec:Measure-resistance-by-comparison">2.4↑</a></li>
+<li>Recommencer en utilisant un signal sinusoïdal au lieu de PV1. Activer
+les analyses de A1 et A2 afin de mesurer les tensions.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les mesures en courant continu sont plus affectées par les bruits
+électriques. La résistance en courant alternatif est censée être
+inférieure à la résistance en courant continu. La résistance est due à
+notre peau, le courant électrique peut y passer comme il passe à travers
+un condensateur.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.10.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.10.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.10.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.10.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="diviseur-dhorloge">
+<h1>Diviseur d’horloge</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier un diviseur d’horloge, à l’aide d’une bascule D (famille TTL,
+7474).</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/clock-divider.svg"><img alt="_images/clock-divider.svg" src="_images/clock-divider.svg" width="300px"/></a>
+<ul class="simple">
+<li>Activer A1 et A2, Régler leurs calibres à 8V</li>
+<li>Régler SQ1 à 500Hz</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La sortie est basculée à chaque front montant sur l’entrée, si bien que
+la fréquence est divisée par deux. Le signal de sortie est un signal
+carré symétrique, même si le signal d’entrée a un rapport cyclique
+différent. La tension de sortie HAUTE d’un circuit intégré TTL est
+proche de 4V seulement.</p>
+<table border="1" class="docutils">
+<colgroup>
+<col width="100%"/>
+</colgroup>
+<tbody valign="top">
+<tr class="row-odd"><td><a class="first reference internal image-reference" href="_images/clock-divider.png"><img alt="_images/clock-divider.png" src="_images/clock-divider.png" style="width: 300px;"/></a>
+<a class="last reference internal image-reference" href="_images/clock-divider2.png"><img alt="_images/clock-divider2.png" src="_images/clock-divider2.png" style="width: 300px;"/></a>
+</td>
+</tr>
+<tr class="row-even"><td>Figure 3.1 Un circuit diviseur d’horloge, à l’aide d’une bascule D. Les
+sorties pour deux types différents de signal d’entrée sont montrées</td>
+</tr>
+</tbody>
+</table>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.11.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.11.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.11.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.11.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="caracteristique-u-i-dune-diode">
+<h1>Caractéristique U-I d’une diode</h1>
+<p><strong>Objectif</strong></p>
+<p>Tracer la caractéristique U-I d’une diode et comparer les résultats avec
+la théorie.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/diode_iv.svg"><img alt="_images/diode_iv.svg" src="_images/diode_iv.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/diode-iv-screen.png"><img alt="_images/diode-iv-screen.png" src="_images/diode-iv-screen.png" style="width: 300px;"/></a>
+<ul class="simple">
+<li>Faire les connexions</li>
+<li>Cliquer sur DÉMARRER pour tracer la courbe caractéristique.</li>
+<li>Analyser les données</li>
+<li>Tracer les courbes U-I de DELs</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La caractéristique U-I d’une jonction PN idéale est donnée par
+l’équation
+<img alt="I = I_0 \times e^{(qU/kT) − 1}" class="math" src="_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png"/>, où
+<img alt="I_0" class="math" src="_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png"/> est le courant de saturation inverse, <img alt="q" class="math" src="_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png"/> la charge de
+l’électron, <img alt="k" class="math" src="_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png"/> la constante de Boltzmann, <img alt="T" class="math" src="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png"/> la température en Kelvin.
+Pour une diode réelle, non-idéale, l’équation est
+<img alt="I = I_0 \times e^{(qU/nkT) − 1}" class="math" src="_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png"/>, où <img alt="n" class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png"/>
+est le facteur d’idéalité, qui vaut 1 pour une diode idéale. Pour des
+diodes réelles il varie entre 1 et 2. On a utilisé une diode au silicium
+1N4148. La valeur de <em>n</em> pour 1N4148 est proche de 2. On a calculé la
+valeur de <img alt="n" class="math" src="_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png"/> en modélisant les valeurs expérimentales par l’équation.</p>
+<p>La tension à laquelle une DEL commence à émettre de la lumière dépend de
+sa longueur d’onde et de la constante de Planck. L’énergie d’un photon
+est donnée par <img alt="E = h\nu  = hc/\lambda" class="math" src="_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png"/>. Cette énergie est égale au
+travail d’un électron qui franchit un seuil de potentiel, qui est donné
+par <img alt="E = eU_0" class="math" src="_images/math/d76ab808f15e0e219ae4d5601d92a92ae0fec084.png"/>. Donc la constante de Planck est
+<img alt="h = eU_0 \times \lambda / c" class="math" src="_images/math/255444f8beafc92370a22fe3b726ad1c6ad08474.png"/>, où <img alt="\lambda" class="math" src="_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png"/> est la longueur d’onde de la
+DEL, <img alt="e" class="math" src="_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png"/> la charge de l’électron et <img alt="c" class="math" src="_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png"/> la vitesse de la lumière.</p>
+<p>Recommencer cette expérience en chauffant la diode à différentes
+températures.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.12.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.12.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.12.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.12.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="caracteristique-de-la-sortie-ce-dun-transistor">
+<h1>Caractéristique de la sortie (CE) d’un transistor</h1>
+<p><strong>Objectif</strong></p>
+<p>Tracer la courbe caractéristique de sortie d’un transistor. Le
+collecteur est connecté à PV1 à travers une résistance de <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/>.</p>
+<a class="reference internal image-reference" href="_images/transistor_out.svg"><img alt="_images/transistor_out.svg" src="_images/transistor_out.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/transistor-ce.png"><img alt="_images/transistor-ce.png" src="_images/transistor-ce.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler la tension de base à 1V et DÉMARRER.</li>
+<li>Recommencer pour diverses valeurs du courant de base.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Les courbes caractéristiques pour différentes valeurs du courant de base
+sont montrées sur la figure. Le courant de collecteur est obtenu à
+partir de la différence de potentiel aux bornes de la résistance de
+<img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/>.</p>
+<p>Le courant de la base dépend du réglage de la source de tension à
+l’extrémité d’une résistance de <img alt="100~k\Omega" class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png"/>, l’autre extrémité étant
+connectée à la base. La valeur du courant de base est calculée par
+<img alt="I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A" class="math" src="_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png"/>.
+Si A2 n’est pas connectée, le code considère une valeur de 0,6V pour la
+base afin de calculer le courant dans celle-ci.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.13.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.13.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.13.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.13.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="transmission-dun-signal-opto-electrique">
+<h1>Transmission d’un signal Opto-électrique</h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer la transmission de signaux à l’aide de lumière. Une DEL est
+alimentée par un signal de fréquence 1kHz et on dirige sa lumière vers
+un photo-transistor.</p>
+<a class="reference internal image-reference" href="_images/opto-electric.svg"><img alt="_images/opto-electric.svg" src="_images/opto-electric.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/opto-electric-transmission.png"><img alt="_images/opto-electric-transmission.png" src="_images/opto-electric-transmission.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Placer la DEL en face du photo-transistor et régler SQ1 à <img alt="1000~Hz" class="math" src="_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png"/></li>
+<li>Recommencer l’expérience en changeant la fréquence.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>L’entrée SEN est connectée à 5V à travers une résistance de
+<img alt="5,1~k\Omega" class="math" src="_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png"/>. La sortie du photo-transistor crée un signal de fréquence
+<img alt="1~kHz" class="math" src="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png"/> comme montré sur la figure. Le signal carré est la tension qui
+alimente la DEL. Quand la DEL est allumée, le photo-transistor est
+conducteur et la tension au collecteur tombe à <img alt="0,2~V" class="math" src="_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png"/>. Quand la DEL
+est éteinte le transistor passe en mode isolant et le collecteur remonte
+à la tension de l’alimentation. Les temps de montée et de descente du
+photo-transistor semblent être différents. Trouver la limite haute en
+fréquence à laquelle le photo-transistor est capable de répondre.</p>
+<p>Recommencer cette expérience avec une fibre optique pour guider la
+lumière depuis la DEL jusqu’au photo-transistor.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="redressement-demi-onde-a-laide-dune-jonction-pn">
+<h1>Redressement demi-onde à l’aide d’une jonction PN</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier le fonctionnement d’une diode à jonction PN comme redresseur.
+Filtrage RC pour réduire les variations de tension (la composante
+alternative).</p>
+<a class="reference internal image-reference" href="_images/halfwave.svg"><img alt="_images/halfwave.svg" src="_images/halfwave.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/halfwave.png"><img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions et observer les sorties</li>
+<li>Connecter une résistance de charge de <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/>, noter le changement
+d’amplitude</li>
+<li>Connecter un condensateur de <img alt="1 \mu F" class="math" src="_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png"/>,  et observer l’effet de filtrage.</li>
+<li>Essayer plusieurs valeurs de résistances de charge et de
+condensateurs de filtrage.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La partie négative est ôtée par la diode comme montré sur la figure.
+Noter aussi que la tension est diminuée de quelques 0,7V dans la moitié
+positive, c’est la chute de tension aux bornes de la diode silicium,
+quand le courant y passe. Une résistance de charge est nécessaire pour
+que le circuit fonctionne correctement, on peut utiliser plus de
+<img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/>, mais NE PAS utiliser de valeurs plus faibles, comme la source
+courant alternatif ne peut pas fournir un courant de plus de <img alt="5~mA" class="math" src="_images/math/6fe46a7af303c50b92950b0f351a9cd553195d2b.png"/>.</p>
+<p>On peut voir que le condensateur se charge puis qu’il maintient la
+tension pendant la partie manquante du cycle.</p>
+<p>Peut-on utiliser des condensateurs de grande capacité pour réduire la
+fluctuation de tension?</p>
+<p>Durant quelle partie du cycle le courant traverse-t-il la diode?</p>
+<p>Qu’est qui conditionne la valeur du courant crête?</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="redressement-double-alternance-avec-des-jonctions-pn">
+<h1>Redressement double alternance avec des jonctions PN</h1>
+<p><strong>Objectif</strong></p>
+<p>Réaliser un redresseur double alternance, à l’aide de deux diodes. Il
+faut deux signaux alternatifs, déphasés de 180 degrés. Ceux-ci sont
+fournis par WG et <img alt="\overline{WG}" class="math" src="_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png"/>.</p>
+<a class="reference internal image-reference" href="_images/fullwave.svg"><img alt="_images/fullwave.svg" src="_images/fullwave.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/fullwave.png"><img alt="_images/fullwave.png" src="_images/fullwave.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions</li>
+<li>Activer A1, A2 et A3</li>
+<li>Régler WG à 200Hz et ajuster la base de temps pour voir 4 ou 5
+cycles.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On laisse comme exercice à l’utilisateur de réduire la fluctuation de
+tension à l’aide d’un condensateur. Cette expérience est seulement là
+pour montrer le fonctionnement d’une redressement double alternance, il
+ne peut pas produire beaucoup plus que quelques milliampères de courant.</p>
+<p>En quoi un redressement double alternance est-il supérieur à un
+redressement simple alternance?</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="ecretage-a-laide-dune-diode-a-jonction-pn">
+<h1>Écrêtage à l’aide d’une diode à jonction PN</h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer l’écrêtage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN.</p>
+<a class="reference internal image-reference" href="_images/clipping.svg"><img alt="_images/clipping.svg" src="_images/clipping.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/clipping.png"><img alt="_images/clipping.png" src="_images/clipping.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions et observer les sorties.</li>
+<li>Changer PV1 et observer le changement dans les sorties</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le niveau d’écrêtage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="decalage-a-laide-dun-diode-a-jonction-pn">
+<h1>Décalage à l’aide d’un diode à jonction PN</h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer le décalage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN</p>
+<a class="reference internal image-reference" href="_images/clamping.svg"><img alt="_images/clamping.svg" src="_images/clamping.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/clamping.png"><img alt="_images/clamping.png" src="_images/clamping.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions et observer les sorties.</li>
+<li>Changer PV1 et observer le changement dans les sorties</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le niveau de décalage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="oscillateur-a-ic555">
+<h1>Oscillateur à IC555</h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un circuit de multivibrateur astable à l’aide d’un IC555, mesurer
+la fréquence et le rapport cyclique de la sortie.</p>
+<a class="reference internal image-reference" href="_images/osc555.svg"><img alt="_images/osc555.svg" src="_images/osc555.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/ic555-screen.png"><img alt="_images/ic555-screen.png" src="_images/ic555-screen.png" style="width: 300px;"/></a>
+<p>Le circuit est présenté sur la figure. La fréquence est données par
+<img alt="f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)" class="math" src="_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png"/>. La durée
+HAUTE est donnée par
+<img alt="\ln 2 \times C \times (R_1 + R_2)" class="math" src="_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png"/>
+et la durée BASSE par <img alt="\ln 2 \times C \times R_2" class="math" src="_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png"/>.</p>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions</li>
+<li>mesurer la fréquence et le rapport cyclique.</li>
+<li>Recommencer en changeant les valeurs de R1</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal de sortie est montré sur la figure. Changer la valeur des
+résistances et du condensateur, puis comparer la fréquence et le rapport
+cyclique avec les valeurs calculées.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="amplificateur-inverseur">
+<h1>Amplificateur inverseur</h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un amplificateur inverseur à l’aide d’un ampli-op et le tester.</p>
+<a class="reference internal image-reference" href="_images/opamp-inv.svg"><img alt="_images/opamp-inv.svg" src="_images/opamp-inv.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler l’amplitude de WG à 80mV et la fréquence à 1000Hz</li>
+<li>Activer A1 et A2 avec option d’analyse</li>
+<li>Sélectionner le calibre 1V pour A1 et A2</li>
+<li>Faire les connexions et observer la sortie</li>
+<li>Changer le gain en modifiant les valeurs des résistances.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="amplificateur-non-inverseur">
+<h1>Amplificateur non-inverseur</h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un amplificateur non-inverseur à l’aide d’un ampli-op et le
+tester.</p>
+<a class="reference internal image-reference" href="_images/opamp-noninv.svg"><img alt="_images/opamp-noninv.svg" src="_images/opamp-noninv.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler l’amplitude de WG à 80mV et la fréquence à 1000Hz</li>
+<li>Activer A1 et A2 avec option d’analyse</li>
+<li>Sélectionner le calibre 1V pour A1 et A2</li>
+<li>Faire les connexions et observer la sortie</li>
+<li>Changer le gain en modifiant les valeurs des résistances.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.8.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.8.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.8.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.8.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="integrateur-a-ampli-op">
+<h1>Intégrateur à ampli-op</h1>
+<p><strong>Objectif</strong></p>
+<p>Câbler un intégrateur à ampli-op et le tester.</p>
+<a class="reference internal image-reference" href="_images/opamp-int.svg"><img alt="_images/opamp-int.svg" src="_images/opamp-int.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler l’amplitude de WG à 80mV et la fréquence à 1000Hz</li>
+<li>Activer A1 et A2 avec option d’analyse</li>
+<li>Sélectionner le calibre 1V pour A1 et A2</li>
+<li>Faire les connexions et observer la sortie</li>
+<li>Changer le gain en modifiant les valeurs des résistances.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.9.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.9.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/3.9.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/3.9.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,28 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="portes-logiques">
+<h1>Portes logiques</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier des portes logiques en utilisant SQ1 et PV1 comme entrées, avec
+des circuits intégrés de portes logiques TTL 7408 and 7432.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/logic-gates.svg"><img alt="_images/logic-gates.svg" src="_images/logic-gates.svg" width="300px"/></a>
+<ul class="simple">
+<li>Activer A1, A2 et A3. Régler le calibre pour A1 et A2 à 8V</li>
+<li>Régler SQ1 à 200Hz et ajuster la base de temps pour voir plusieurs
+cycles</li>
+<li>régler SQ2 depuis la forme de signal de WG, régler WG à 200Hz</li>
+<li>Recommencer avec la porte OU, 7432</li>
+<li>La résistance de 1<em>k</em>Ω est nécessaire pour connecter un signal de
+5V à l’entrée A3.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le fonctionnement de la porte logique sera évident à partir des trois
+signaux. On peut décaler les traces verticalement pour les séparer et
+les rendre plus claires.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="circuits-rlc-reponse-en-regime-stationnaire">
+<h1>Circuits RLC, réponse en régime stationnaire</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier le comportement de dipôle RLC dans un circuit en courant
+alternatif. Trois combinaisons différentes peuvent être étudiées.</p>
+<a class="reference internal image-reference" href="_images/RCsteadystate.svg"><img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RLsteadystate.svg"><img alt="_images/RLsteadystate.svg" src="_images/RLsteadystate.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RLCsteadystate.svg"><img alt="_images/RLCsteadystate.svg" src="_images/RLCsteadystate.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions une par une, selon les schémas</li>
+<li>Prendre note des mesures d’amplitude et de phase, dans chaque cas</li>
+<li>Recommencer les mesures en changeant la fréquence.</li>
+<li>Pour le circuit série RLC, la jonction entre L et C est surveillées
+par A3</li>
+<li>Pour la résonance, sélectionner <img alt="C = 1~\mu F" class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png"/>,
+<img alt="L = 10~mH" class="math" src="_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png"/> et <img alt="f = 1600~Hz" class="math" src="_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png"/>, ajuster f pour obtenir un déphasage nul</li>
+<li>La tension totale aux bornes de L et C s’approche de zéro, les
+tensions de chacun sont déphasées à la résonance</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La tension alternative de la source est en A1 et la tension aux bornes
+de la résistance en A2. Si on soustrait les valeurs instantanées de A2
+de A1 on obtient la tension totale aux bornes de L et C. IL faut
+utiliser un bobinage avec une résistance négligeable pour de bons
+résultats. Le déphasage entre courant et tension est donnée par
+<img alt="\Delta \Phi = \arctan((Z_C − Z_L)/Z_R)" class="math" src="_images/math/32c6feec0319127b528251271c6dfcd1ba89c729.png"/>.</p>
+<p>La tension totale, la tension aux bornes de R et la tension aux bornes
+de LC sont montrées dans la figure. Le diagramme de phase montre le
+déphasage entre courant et tension. Le bobinage utilisé dans
+l’expérience a une inductance d’environ <img alt="10~mH" class="math" src="_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png"/> et une résistance de
+<img alt="20~\Omega" class="math" src="_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png"/>.</p>
+<p>À <img alt="1600~Hz" class="math" src="_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png"/>, <img alt="Z_C \simeq Z_L" class="math" src="_images/math/12d1ba9013d1beefc9aac439a55d0784e432f3a6.png"/> et la tension aux bornes
+de LC est déterminée par la résistance du bobinage. À la fréquence de
+résonance, la tension aux bornes de LC sera minimale, déterminée par la
+résistance du bobinage. L’entrée A3 est connectée entre L et C, si bien
+que les tensions individuelles de L et C peuvent être présentées.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="reponse-de-circuits-rc-en-regime-transitoire">
+<h1>Réponse de circuits RC en régime transitoire</h1>
+<p><strong>Objectif</strong></p>
+<p>Tracer l’évolution de la tension aux bornes d’un condensateur, quand il
+est chargé en appliquant un échelon de tension à travers une résistance.
+Calculer la valeur de la capacité d’après la courbe.</p>
+<a class="reference internal image-reference" href="_images/RCtransient.svg"><img alt="_images/RCtransient.svg" src="_images/RCtransient.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RCtransient.png"><img alt="_images/RCtransient.png" src="_images/RCtransient.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Dan le menu «Électricité», choisir le sous-menu «Circuit RC en régime
+transitoire».</li>
+<li>Cliquer sur les boutons <em>Échelon 0-&gt;5V</em> et <em>Échelon 5-&gt;0V</em> pour
+afficher les graphiques</li>
+<li>Ajuster l’échelle horizontale si nécessaire, et recommencer.</li>
+<li>Calculer la constante de temps RC.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quand on applique un échelon de 0 à 5V, la tension aux bornes du
+condensateur s’approche exponentiellement de 5V comme montré sur la
+figure. En modélisant la courbe de décharge par
+<img alt="U(t) = U_0 \times e^{− t/RC}" class="math" src="_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png"/> , on
+peut extraire la constante de temps RC et s’en servir pour trouver la
+valeur de la capacité.</p>
+<p>Le tension aux bornes d’un condensateur ne varie exponentiellement que
+quand on le charge au travers d’un dipôle linéaire, une résistance par
+exemple. Si on le charge à l’aide d’une source de courant constant, la
+tension change linéairement, puisque <img alt="Q = It = CU" class="math" src="_images/math/8cdaff7d632a472fa21532774e5176f13a64dc37.png"/> , et la tension
+croît linéairement avec le temps comme
+<img alt="U = (I/C) \times t" class="math" src="_images/math/f3dc0e5a2b3efa80465d44cdcf6b88714ca8b0be.png"/>.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="reponse-transitoire-de-circuits-rl">
+<h1>Réponse transitoire de circuits RL</h1>
+<p><strong>Objectif</strong></p>
+<p>Explorer la nature du courant et de la tension quand un échelon de
+tension est appliqué à une résistance et un bobinage en série. En
+mesurant la tension en fonction du temps aux bornes du bobinage, on peut
+calculer son inductance.</p>
+<a class="reference internal image-reference" href="_images/RLtransient.svg"><img alt="_images/RLtransient.svg" src="_images/RLtransient.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RLtransient.png"><img alt="_images/RLtransient.png" src="_images/RLtransient.png" style="width: 300px;"/></a>
+<p>Dans un circuit RL, <img alt="U = RI + L(dI/dt)" class="math" src="_images/math/9f56540eb0da866353f38e2d23a05783810103f3.png"/> , équation
+qui se résout en
+<img alt="I = I_0 \times e^{− (R/L)t}" class="math" src="_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png"/>. Le
+coefficient du terme exponentiel R/L peut être déduit du graphique de la
+tension aux bornes du bobinage. La résistance du bobinage doit être
+incluse dans les calculs, <img alt="R = R_{ext} + R*_L" class="math" src="_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png"/>.</p>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Le bobinage est la bobine de 3000 tours</li>
+<li>Cliquer sur les boutons <em>Échelon 0-&gt;5V</em> et <em>Échelon 5-&gt;0V</em> pour
+afficher les graphiques</li>
+<li>Ajuster l’échelle horizontale, si nécessaire, et recommencer.</li>
+<li>Calculer la valeur de l’inductance</li>
+<li>Insérer un noyau en fer dans le bobinage et recommencer</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La réponse transitoire du circuit RL est montrée sur la figure. La
+courbe exponentielle est modélisée pour extraire la valeur de L/R. La
+résistance de la bobine est mesurée en la comparant avec la résistance
+externe connue, en courant continu. A2 est connecté à OD1 pour une
+mesure plus précise de la résistance du bobinage.</p>
+<p>Les tensions appliquées sont positives, mais le graphique va vers des
+tensions négatives, pourquoi?</p>
+<p>Quel était le courant avant le début de l’échelon 5-&gt;0V? Quelle est la
+force contre-électromotrice (<em>fcem</em>)?</p>
+<p>Recommencer avec deux bobinages en série, (a) en les plaçant l’un loin
+de l’autre, (b) en les plaçant l’un sur l’autre, (c) après changement
+d’orientation de l’un des deux. On peut voir l’effet de l’induction
+mutuelle.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="reponse-transitoire-de-circuit-rlc">
+<h1>Réponse transitoire de circuit RLC</h1>
+<p><strong>Objectif</strong></p>
+<p>Explorer la nature oscillatoire de la mise en série de L et C. La
+fréquence de résonance d’un circuit LC série est donnée par
+<img alt="f_0 = 1/(2\pi\sqrt{LC})" class="math" src="_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png"/>. Le facteur d’amortissement
+est <img alt="R/(2\sqrt{LC})" class="math" src="_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png"/>, et il vaut 1 pour
+l’amortissement
+critique (<a class="reference external" href="http://en.wikiversity.org/wiki/RLC_circuit">http://en.wikiversity.org/wiki/RLC_circuit</a>). Selon les
+valeurs de C/L et R, la réponse peut être sous-amortie, amortie de façon
+critique ou sur-amortie.</p>
+<a class="reference internal image-reference" href="_images/RLCtransient.svg"><img alt="_images/RLCtransient.svg" src="_images/RLCtransient.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RLC-curves.png"><img alt="_images/RLC-curves.png" src="_images/RLC-curves.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Commencer avec le bobinage et un condensateur de <img alt="0,1~\mu F" class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png"/></li>
+<li>Cliquer sur <em>Échelon 5-&gt;0V</em>. Ajuster l’axe des abscisses et
+recommencer si nécessaire.</li>
+<li>Ajuster le graphique (FIT) pour trouver la fréquence de résonance et
+l’amortissement.</li>
+<li>Recommencer avec une résistance entre OD1 et le bobinage.</li>
+<li>Recommencer l’expérience avec diverses valeurs de R, L et C.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>On a utilisé le bobinage de 3000 tours et le condensateur de <img alt="0,1~\mu F" class="math" src="_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png"/>.La
+tension aux bornes du condensateur est montrée sur la figure après un
+échelon 5-&gt;0V. La fréquence de résonance mesurée est conforme à
+<img alt="f = 1/(2\pi\sqrt{LC})" class="math" src="_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png"/>, compte tenu de la tolérance sur
+les valeurs des composants.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="differenciation-et-integration-rc">
+<h1>Différenciation et intégration RC</h1>
+<p><strong>Objectif</strong></p>
+<p>Les circuits RC peuvent intégrer ou différencier un signal de tension
+par rapport au temps. Si on intègre un signal carré on obtient un signal
+triangulaire et si on différencie on obtient des pics aux
+transitions.</p>
+<a class="reference internal image-reference" href="_images/RCintegration.svg"><img alt="_images/RCintegration.svg" src="_images/RCintegration.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/RCsteadystate.svg"><img alt="_images/RCsteadystate.svg" src="_images/RCsteadystate.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Sélectionner l’option signal triangulaire pour WG</li>
+<li>Régler WG à 500Hz (<img alt="T = 2~ms" class="math" src="_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png"/>), <img alt="R = 1~k\Omega" class="math" src="_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png"/> et <img alt="C = 1~\mu F" class="math" src="_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png"/></li>
+<li>Ajuster l’échelle horizontale pour voir plus de quatre cycles.</li>
+<li>Recommencer la même chose pour le différenciateur RC, à <img alt="50~Hz" class="math" src="_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png"/>.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>L’intégration d’un signal triangulaire donne une forme parabolique et la
+différenciation donne une forme carrée. La différenciation ne peut être
+montrée qu’à basse fréquence. Essayer cela pour d’autres formes de
+signaux, par exemple signal carré. Si on intègre un signal carré on est
+censé obtenir un signal triangulaire.</p>
+<a class="reference internal image-reference" href="_images/RCintegration.png"><img alt="_images/RCintegration.png" src="_images/RCintegration.png" style="width: 300px;"/></a>
+<a class="reference internal image-reference" href="_images/RCdifferentiation.png"><img alt="_images/RCdifferentiation.png" src="_images/RCdifferentiation.png" style="width: 300px;"/></a>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.6.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.6.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.6.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.6.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="analyse-de-fourier">
+<h1>Analyse de Fourier</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier la transformée de Fourier d’un signal. Représentations
+temporelle et fréquentielle d’un signal.</p>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Connecter SQ1 à A1 et WG à A2. Mettre A1 en mode couplage alternatif
+(interrupteur à glissière sur le boîtier)</li>
+<li>Activer A1 et A2, sélectionner le calibre 4V</li>
+<li>Régler WG et SQ1 à 500Hz</li>
+<li>Cliquer sur le bouton FFT</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Dans le graphique de la transformée de Fourier, la fréquence est sur
+l’axe x et l’axe y montre l’intensité relative des composants
+fréquentiels du signal. On appelle ça la représentation
+fréquentielle (<a class="reference external" href="http://en.wikipedia.org/wiki/Fourier_transform">http://en.wikipedia.org/wiki/Fourier_transform</a>).
+Dans le cas du signal sinusoïdal il y a un seul pic dominant, les pics
+plus petits sont une mesure de la distorsion du signal sinusoïdal.</p>
+<p>Un signal carré peut être représenté comme
+<img alt="f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯" class="math" src="_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png"/>.
+Dans la transformée de Fourier d’un signal carré de fréquence <em>f</em> , il y
+aura un composant <em>3f</em> (dont l’amplitude est le tiers du composant <em>f</em>),
+un composant <em>5f</em> (amplitude un cinquième), etc. comme montré sur
+la figure.</p>
+<a class="reference internal image-reference" href="_images/sqwaveFFT.png"><img alt="_images/sqwaveFFT.png" src="_images/sqwaveFFT.png" style="width: 300px;"/></a>
+<a class="reference internal image-reference" href="_images/sinewaveFFT.png"><img alt="_images/sinewaveFFT.png" src="_images/sinewaveFFT.png" style="width: 300px;"/></a>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.7.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.7.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/4.7.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/4.7.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="induction-electromagnetique">
+<h1>Induction électromagnétique</h1>
+<p><strong>Objectif</strong></p>
+<p>Explorer la tension induite aux bornes d’un bobinage par un champ
+magnétique variable, en laissant tomber un petit aimant cylindrique à
+travers le bobinage. On utilise un tube pour guider l’aimant à travers
+le bobinage.</p>
+<a class="reference internal image-reference" href="_images/induction.svg"><img alt="_images/induction.svg" src="_images/induction.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/induction-screen.png"><img alt="_images/induction-screen.png" src="_images/induction-screen.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Cliquer sur «Démarrer le scan». Un trace horizontale devrait
+apparaître</li>
+<li>Laisser tomber l’aimant à travers la bobine, jusqu’à ce qu’on capture
+une trace.</li>
+<li>Recommencer le processus en changeant des paramètres comme la force
+de l’aimant, la vitesse, etc.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le résultat est montré sur la figure. L’amplitude augmente avec la
+vitesse de l’aimant. D’après le graphique, on peut déterminer le temps
+que met l’aimant à traverser le bobinage.</p>
+<p>Le deuxième pic est plus grand que le premier. Pourquoi? À quel endroit
+est censé se trouver l’aimant quand la tension induite passe par zéro?
+Laisser tomber l’aimant depuis différentes hauteurs et faire un
+graphique de la tension crête en fonction de la racine carrée de la
+hauteur de chute.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/5.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/5.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/5.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/5.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="reponse-en-frequence-dun-piezo">
+<h1>Réponse en fréquence d’un piézo</h1>
+<p><strong>Objectif</strong></p>
+<p>Faire le graphique de la courbe de réponse d’un disque piézo en scannant
+la fréquence et en mesurant l’amplitude à la sortie du microphone.</p>
+<a class="reference internal image-reference" href="_images/sound-capture.svg"><img alt="_images/sound-capture.svg" src="_images/sound-capture.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/piezo-freq-resp.png"><img alt="_images/piezo-freq-resp.png" src="_images/piezo-freq-resp.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Faire les connexions et fixer le buzzer et le microphone face à face</li>
+<li>Cliquer sur le bouton DÉMARRER</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le graphique de l’amplitude en fonction de la fréquence est montré sur
+la figure. L’amplitude est maximale près de 3500Hz.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/5.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/5.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/5.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/5.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="vitesse-du-son">
+<h1>Vitesse du son</h1>
+<p><strong>Objectif</strong></p>
+<p>Calculer la vitesse du son en mesurant les variation de pression selon
+la distance.</p>
+<p>Le son voyage comme une série de compressions et d’expansions. La figure
+<a class="reference external" href="#fig:Sound-waves">5.1↓</a>(a) montre les régions de haute et basse
+pression le long de la direction de propagation, en même temps que la
+sortie d’un capteur de pression aux positions correspondantes.</p>
+<p>On peut faire un graphique des variations de pression à tout point en
+synchronisation avec la variation au point de départ. La phase de la
+sortie du microphone change quand on modifie sa distance au piézo. Quand
+on le déplace d’une longueur d’onde, la phase change de 360°. Si la
+phase change de <em>X</em> degrés pour un changement de la distance de <img alt="\Delta D" class="math" src="_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png"/>,
+la longueur d’onde est donnée par <img alt="\lambda = (360 \times \Delta D)/X" class="math" src="_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png"/>. On
+obtient la vitesse du son en multipliant cela par la fréquence.</p>
+<table border="1" class="docutils">
+<colgroup>
+<col width="100%"/>
+</colgroup>
+<tbody valign="top">
+<tr class="row-odd"><td><a class="first reference internal image-reference" href="_images/sound_waves.png"><img alt="_images/sound_waves.png" src="_images/sound_waves.png" style="width: 300px;"/></a>
+<a class="last reference internal image-reference" href="_images/sound-velocity.svg"><img alt="_images/sound-velocity.svg" src="_images/sound-velocity.svg" width="300px"/></a>
+</td>
+</tr>
+<tr class="row-even"><td>Figure 5.1 (a) compressions et expansions le long de la direction de
+propagation d’un son. (b) schéma de montage</td>
+</tr>
+</tbody>
+</table>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler la fréquence au maximum de résonance en mesurant la réponse en
+amplitude <a class="reference external" href="#sec:Resonance-frequency-of">5.1↑</a></li>
+<li>Fixer le piézo face au microphone, le long d’un axe</li>
+<li>Activer la mesure</li>
+<li>Ajuster la distance pour que les deux traces soient en phase</li>
+<li>Modifier la distance pour les déphaser de 180°; cette distance est
+la demi-longueur d’onde.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>À 3500Hz, un changement de distance de 2cm provoque un changement de
+phase de 176° à 102°. À l’aide de l’équation,
+<img alt="v = f \times (360 \times \Delta D)/X" class="math" src="_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png"/>, <img alt="v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}" class="math" src="_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png"/>.
+Il est important de conserver le microphone et le disque piézo sur le
+même axe pour des résultats précis.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/5.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/5.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/5.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/5.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="battements-sonores">
+<h1>Battements sonores</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier les interférences sonores de deux sources individuelles. Deux
+buzzers piézo sont alimentés par deux sources indépendantes, et le son
+est envoyé vers un microphone.</p>
+<a class="reference internal image-reference" href="_images/sound-beats.svg"><img alt="_images/sound-beats.svg" src="_images/sound-beats.svg" width="300px"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Régler WG à 3500Hz et SQ1 à 3600Hz</li>
+<li>Activer WG et SQ1 séparément pour vérifier la sortie MIC</li>
+<li>Ajuster la position des buzzers piézo, par rapport au microphone,
+pour obtenir pratiquement la même amplitude avec chacun</li>
+<li>Activer les deux en même temps pour obtenir la figure de battement</li>
+<li>Cliquer sur FFT pour voir les spectre fréquentiel</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Sur la figure on peut voir comment l’enveloppe de basse fréquence
+apparaît. La durée entre deux instants de pression minimale, sur
+l’enveloppe, correspond à la demi-fréquence des battements. La
+transformée de Fourier est montrée sur la figure.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/6.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/6.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/6.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/6.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="acceleration-de-la-pesanteur-a-laide-dun-pendule-pesant">
+<h1>Accélération de la pesanteur à l’aide d’un pendule pesant</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer la période des oscillations d’un pendule pesant à l’aide d’une
+barrière photo-électrique et calculer l’accélération de la pesanteur. La
+période des oscillations d’une tige uniforme autour d’une de ses
+extrémités est donnée par <img alt="T = 2\pi\sqrt{2l/3g}" class="math" src="_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png"/>, où <img alt="l" class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png"/> est la
+longueur et <img alt="g" class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png"/> est l’accélération de la pesanteur. Le pendule (en forme
+de <img alt="T" class="math" src="_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png"/>, un bord de couteau fixé à une tige de diamètre 6mm) est mis à
+osciller entre une DEL et un photo-transistor, connectés à ExpEYES. La
+DEL et le photo-transistor sont montés sur un support en forme de <img alt="U" class="math" src="_images/math/169c982b5e649cd1bd6445df5583affe427ea269.png"/>
+comme le montre la figure.</p>
+<a class="reference internal image-reference" href="_images/rod-pendulum.svg"><img alt="_images/rod-pendulum.svg" src="_images/rod-pendulum.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/light-barrier-photo.jpg"><img alt="_images/light-barrier-photo.jpg" src="_images/light-barrier-photo.jpg" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Mettre le pendule en oscillation et cliquer sur DÉMARRER</li>
+<li>Recommencer avec diverses longueurs de pendule.</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La période est mesurée 50fois, à l’aide d’un pendule pesant de
+14,6cm, et la valeur moyenne est 0,627s. La valeur calculée de
+<em>g</em> est <img alt="977,4~cm\cdot s^{-2}" class="math" src="_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png"/>, légèrement différente de la
+valeur réelle pour les raisons suivantes: La longueur est mesurée
+depuis le bord du couteau jusqu’au bas de la tige et utilisée dans la
+formule. Mais il y a un peu de masse présente au-dessus du fil du
+couteau qui n’est pas comprise dans le calcul. Une autre raison peut
+être que le pendule n’est peut-être pas exactement vertical dans la
+position de repos.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/6.2.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/6.2.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/6.2.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/6.2.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="vitesse-angulaire-dun-pendule">
+<h1>Vitesse angulaire d’un pendule</h1>
+<p><strong>Objectif</strong></p>
+<p>Étudier la nature des oscillations d’un pendule. Un encodeur angulaire
+est nécessaire pour mesurer le déplacement angulaire en fonction du
+temps. Mais en utilisant un moteur à courant continu comme capteur, on
+peut mesurer la vitesse angulaire en fonction du temps.</p>
+<a class="reference internal image-reference" href="_images/pendulum-screen.png"><img alt="_images/pendulum-screen.png" src="_images/pendulum-screen.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Attacher un quelconque de pendule rigide à l’axe du moteur.</li>
+<li>Connecter le moteur entre A3 et GND</li>
+<li>Connecter une résistance de <img alt="100~\Omega" class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png"/> entre Rg et GND</li>
+<li>Mettre le pendule en oscillation et DÉMARRER la numérisation</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Le signal obtenu est montré sur la figure. Quand on le modélise par une
+équation
+<img alt="A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C" class="math" src="_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png"/>, à
+l’aide de Grace, on a obtenu une fréquence angulaire de <img alt="10~Hz" class="math" src="_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png"/>.</p>
+<p>Il convient de réaliser le pendule avec une masselotte assez lourde et
+une tige légère qui la relie à l’axe du moteur. Dans ce cas, le moteur à
+courant continu se comporte en générateur et la tension est
+proportionnelle à la vitesse angulaire.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/6.3.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/6.3.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/6.3.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/6.3.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="resonance-dun-pendule-force">
+<h1>Résonance d’un pendule forcé</h1>
+<p><strong>Objectif</strong></p>
+<p>Démontrer la résonance d’un pendule forcé.</p>
+<a class="reference internal image-reference" href="_images/driven-pendulum.svg"><img alt="_images/driven-pendulum.svg" src="_images/driven-pendulum.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/resonance-pendulum.jpg"><img alt="_images/resonance-pendulum.jpg" src="_images/resonance-pendulum.jpg" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<p>Réaliser un pendule avec deux aimants boutons et un morceau de papier.
+Le suspendre et placer la bobine de 3000tours à proximité, comme montré
+sur la figure.</p>
+<ul class="simple">
+<li>Connecter la bobine entre SQ1 et GND</li>
+<li>Calculer la fréquence de résonance d’après la longueur du pendule</li>
+<li>Scanner la fréquence au voisinage de la fréquence de résonance
+attendue</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Quand SQ1 atteint la fréquence de résonance du pendule, son amplitude
+augmente. Un pendule long de 4cm (du centre des aimants à l’axe de
+rotation) a résonné à environ <img alt="2,5~Hz" class="math" src="_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png"/>, presque conformément à la
+fréquence naturelle calculée. La fréquence de résonance est donnée par
+<img alt="f = 1/(2\pi\sqrt{g/l})" class="math" src="_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png"/>, où <img alt="l" class="math" src="_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png"/> est la distance du centre de
+l’aimant au point de suspension et <img alt="g" class="math" src="_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png"/> est l’accélération de la
+pesanteur.</p>
+<p>Recommencer l’expérience en modifiant la longueur du pendule.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/6.4.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/6.4.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/6.4.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/6.4.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="mesure-de-distance-par-echo-ultrasonore">
+<h1>Mesure de distance, par écho ultrasonore</h1>
+<p><strong>Objectif</strong></p>
+<p>Mesurer une distance en mesurant le temps que prend une salve de
+fréquence <img alt="40~kHz" class="math" src="_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png"/> à faire un écho contre une surface dure.</p>
+<p><strong>Procédure</strong></p>
+<a class="reference internal image-reference" href="_images/sr04-dist.svg"><img alt="_images/sr04-dist.svg" src="_images/sr04-dist.svg" width="300px"/></a>
+<ul class="simple">
+<li>Placer uns surface dure, comme un carton, à quelques 10cm du module
+d’écho</li>
+<li>Cliquer sur DÉMARRER</li>
+<li>Changer la distance</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>La distance est calculée à partir du temps que met une salve sonore à
+parcourir aller-retour (en écho) la distance qui sépare le module de la
+surface réfléchissante. On peut mesurer la distance en fonction du
+temps, ce qui permet de calculer vitesse, accélération, etc.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/6.5.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/6.5.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/6.5.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/6.5.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="mesure-de-temperature-a-laide-dune-sonde-pt100">
+<h1>Mesure de température à l’aide d’une sonde PT100</h1>
+<p><strong>Objectif</strong></p>
+<p>Enregistrer la température d’un liquide à l’aide d’un thermomètre à
+résistance de platine. La résistance d’un module PT100 est dépendante de
+la température par la relation
+<img alt="R(T) = R_0 (1 + AT + BT^2)" class="math" src="_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png"/>, où
+<img alt="A = 3,9083 \times 10^{−3}" class="math" src="_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png"/> et <img alt="B =  − 5,775 \times 10^{−7}" class="math" src="_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png"/>.</p>
+<a class="reference internal image-reference" href="_images/pt100.svg"><img alt="_images/pt100.svg" src="_images/pt100.svg" width="300px"/></a>
+<a class="reference internal image-reference" href="_images/pt100-screen.png"><img alt="_images/pt100-screen.png" src="_images/pt100-screen.png" style="width: 300px;"/></a>
+<p><strong>Procédure</strong></p>
+<ul class="simple">
+<li>Entrer le gain l’erreur d’offset et la valeur du courant de CSS</li>
+<li>Sélectionner l’intervalle de température et les intervalles de temps</li>
+<li>Sélectionner les paramètres requis et cliquer sur DÉMARRER</li>
+</ul>
+<p><strong>Discussion</strong></p>
+<p>Un graphique de refroidissement de l’eau d’un récipient est montré sur
+la figure.</p>
+<p>Pour mesurer la résistance d’un élément PT100, on le connecte entre CSS
+et GND et on mesure la tension à ses bornes. Il est possible de mesurer
+la valeur exacte de CSS à l’aide d’un multimètre ou en mesurant la
+tension aux bornes d’une résistance connue. L’entrée de A3 est amplifiée
+11fois en connectant une résistance de <img alt="1~k\Omega" class="math" src="_images/math/50bb9242422c292354b45ce24089737251c21aea.png"/> entre Rg et GND.</p>
+<p>La résistance d’une sonde PT100 est <img alt="1000~\Omega" class="math" src="_images/math/c869bead85121f53b9909b1c317716d79cc49146.png"/> à <img alt="0^\circ C" class="math" src="_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png"/>. Elle change
+pratiquement de <img alt="0,4~\Omega /^\circ C" class="math" src="_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png"/>, modifiant la tension de
+<img alt="0, 4~mV" class="math" src="_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png"/>. La
+sortie du convertisseur analogique numérique change d’un bit de poids
+faible pour un changement de <img alt="1,22~mV" class="math" src="_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png"/> dans la tension d’entrée, donc
+un changement de température de moins de 3°C ne serait pas toujours
+détecté. On utilise un amplificateur non-inverseur pour augmenter la
+résolution. Le gain de cet amplificateur doit être tel que la
+température maximale mesurée donne une tension de sortie inférieure à
+3,3V. Modifier le champ «gain» selon.</p>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/7.1.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/7.1.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/7.1.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/7.1.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,329 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="admonition note">
+<p class="first admonition-title">Note</p>
+<p class="last">Les programmes à interface graphique décrit dans les chapitres
+précédents sont prévus pour un ensemble fini d’expériences. Pour
+développer de nouvelles expériences, on doit savoir comment accéder
+aux fonctionnalités d’expEYES par logiciel. Les appels de fonctions
+importants pour communiquer avec l’appareil sont donnés ci-dessous.</p>
+</div>
+<div class="section" id="etablir-la-connexion">
+<h1>Établir la Connexion</h1>
+<p>Pour accéder au matériel de EYES17, les modules Python pour <code class="docutils literal notranslate"><span class="pre">eyes17</span></code>
+doivent être installés. Il sont censés se trouver dans un répertoire
+nommé <code class="docutils literal notranslate"><span class="pre">eyes17</span></code>, qui pourrait être dans votre répertoire personnel
+ou sur le «Python PATH».</p>
+<p><strong>Tout programme doit commencer par les deux lignes suivantes:</strong></p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">import</span> <span class="nn">eyes17.eyes</span>
+<span class="n">p</span> <span class="o">=</span> <span class="n">eyes17</span><span class="o">.</span><span class="n">eyes</span><span class="o">.</span><span class="n">open</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>La variable <code class="docutils literal notranslate"><span class="pre">p</span></code> est l’objet logiciel qui représente le matériel.</p>
+<p>Les sections suivantes expliquent les appels de fonctions Python pour
+accéder au matériel EYES17. Chaque appel de fonction est expliquer
+avec un exemple d’utilisation.</p>
+</div>
+<div class="section" id="set-pv1-v-set-pv2-v">
+<h1>set_pv1(v), set_pv2(v)</h1>
+<p>Règle la tension continue en PV1 et PV2. L’intervalle pour PV1 est
+de -5 à 5. L’intervalle pour PV2 est de -3,3 à 3,3.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv1</span><span class="p">(</span><span class="mi">4</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_pv2</span><span class="p">(</span><span class="mf">2.1</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>La valeur assignée à la sortie est affichée. Mesurer les tensions
+avec un voltmètre.</p>
+</div>
+<div class="section" id="get-voltage-entree">
+<h1>get_voltage(entree)</h1>
+<p>Renvoie la tension de l’entrée spécifiée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'A2'</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'A3'</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'MIC'</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'SEN'</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Connecter PV1 à A1, et utiliser <code class="docutils literal notranslate"><span class="pre">set_pv1()</span></code> et <code class="docutils literal notranslate"><span class="pre">get_voltage('A1')</span></code>
+ensemble. Cette fonction ajuste le calibre d’entrée par essais et
+erreurs, selon la valeur du signal d’entrée.</p>
+</div>
+<div class="section" id="get-voltage-time-entree">
+<h1>get_voltage_time(entree)</h1>
+<p>Renvoie un tuple, qui contient le timbre à date de l’ordinateur et
+la tension à l’entrée spécifiée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage_time</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-resistance">
+<h1>get_resistance()</h1>
+<p>Renvoie la valeur de la résistance connectée à SEN, qui devrait être
+entre <img alt="100~\Omega" class="math" src="_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png"/> et <img alt="100~k\Omega" class="math" src="_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png"/> pour une précision raisonnable.</p>
+<p>..code-block:: python</p>
+<blockquote>
+<div>print p.get_resistance()</div></blockquote>
+</div>
+<div class="section" id="get-capacitance">
+<h1>get_capacitance()</h1>
+<p>Renvoie la valeur de la capacité connectée en IN1 (fonctionne bien
+dans le domaine du <img alt="pF" class="math" src="_images/math/2b77700b64b9da91b31580a92c79e18a34f3cb46.png"/>)</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_capacitance</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-version">
+<h1>get_version()</h1>
+<p>Renvoie la version du firmware.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_version</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-temperature">
+<h1>get_temperature()</h1>
+<p>Renvoie la température du processeur à l’intérieur de EYES17</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_temperature</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-state-sortie-valeur">
+<h1>set_state(SORTIE=valeur)</h1>
+<p>Règle l’état logique de la sortie OD1, SQ1, etc. Connecter OD1 à A1
+et lancer:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_state</span><span class="p">(</span><span class="n">OD1</span><span class="o">=</span><span class="mi">1</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_voltage</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sine-fequence">
+<h1>set_sine(fequence)</h1>
+<p>Génère le signal sinusoïdal de la fréquence demandée sur WG (intervalle
+de <img alt="5~Hz" class="math" src="_images/math/48df4d4a4c82303ecd0057047ce8bf022e984355.png"/> à <img alt="5000~Hz" class="math" src="_images/math/5df22fb60995160195c21d25e527e9cd6bb6e224.png"/>). Toutes les valeurs intermédiaires ne sont
+pas possibles, la fonction renvoie la valeur effectivement adoptée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">502</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">502.00803</span></code></p>
+</div>
+<div class="section" id="set-sine-amp-amplitude">
+<h1>set_sine_amp(amplitude)</h1>
+<p>L’amplitude peut être réglée à trois valeurs prédéfinies de tension
+crête(0 pour avoir <img alt="80~mV" class="math" src="_images/math/2b5568b71acf92c5e95a36e52fd330c6db9861a9.png"/>, 1 pour avoir <img alt="1~V" class="math" src="_images/math/117a9280db319af9cc60ec2a6a1c63cc91da4ec1.png"/>, 3 pour avoir <img alt="3~V" class="math" src="_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png"/>).</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>Règle l’amplitude à <img alt="3~V" class="math" src="_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png"/> crête.</p>
+</div>
+<div class="section" id="set-sqr1-frequence">
+<h1>set_sqr1(frequence)</h1>
+<p>Règle la fréquence de la sortie SQ1 (intervalle de <img alt="4~Hz" class="math" src="_images/math/191d8a5b7b9f9387d0005f85c30ab83cba07e726.png"/> à <img alt="1~MHz" class="math" src="_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png"/>).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">15030</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">15030.53</span></code></p>
+</div>
+<div class="section" id="set-sqr1-slow-frequence">
+<h1>set_sqr1_slow(frequence)</h1>
+<p>Règle la fréquence de la sortie SQ1 (intervalle de <img alt="0,1~Hz" class="math" src="_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png"/> à <img alt="1~MHz" class="math" src="_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png"/>).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée. La résolution est fine mais
+WG est désactivé quand on commande SQ1 de cette façon.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1_slow</span><span class="p">(</span><span class="mf">0.5</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-sqr2-frequence">
+<h1>set_sqr2(frequence)</h1>
+<p>Similaire à set_sqr1() mais SQ2 n’est pas disponible en même temps
+que WG, une seule des deux sorties est utilisable à la fois.</p>
+</div>
+<div class="section" id="set-sqr1-frequence-rapportcyclique">
+<h1>set_sqr1(frequence, rapportCyclique)</h1>
+<p>Règle la fréquence de la sortie SQ1 (intervalle de <img alt="0,1~Hz" class="math" src="_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png"/> à <img alt="1~MHz" class="math" src="_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png"/>).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>          <span class="c1">#1000 ~Hz, rapport cyclique 30%</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="get-freq-entree">
+<h1>get_freq(entree)</h1>
+<p>Mesure la fréquence d’un signal carré sur l’entrée, IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">get_freq</span><span class="p">(</span><span class="s1">'IN2'</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="duty-cycle-entree">
+<h1>duty_cycle(entree)</h1>
+<p>Mesure le rapport cyclique d’un signal carré , IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">duty_cycle</span><span class="p">(</span><span class="s1">'IN2'</span><span class="p">)</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="r2ftime-entree1-entree2">
+<h1>r2ftime(entree1, entree2)</h1>
+<p>Mesure l’intervalle de temps entre un front montant sur input1 jusqu’à
+un front descendant sur input2, les entrées peuvent éventuellement
+être les mêmes. On peut l’utiliser pour tester un signal carré.</p>
+<p>Connecter SQ1 à IN2 et lancer le code:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="mi">30</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">r2ftime</span><span class="p">(</span><span class="s1">'IN2'</span><span class="p">,</span> <span class="s1">'IN2'</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">0.0003</span></code></p>
+<p>Le signal carré à <img alt="1~kHz" class="math" src="_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png"/> avec un rapport cyclique de 30% a une
+période de <img alt="1~ms" class="math" src="_images/math/9da16e77911c3af831d1804697d2258399d34781.png"/> et reste à l’état HAUT durant <img alt="0,3~ms" class="math" src="_images/math/05295d59f466bf7fe8e2b252e4977e92b77c42b7.png"/>.</p>
+</div>
+<div class="section" id="multi-r2rtime-entree-nbcycles">
+<h1>multi_r2rtime(entree, nbCycles)</h1>
+<p>Mesure l’intervalle de temps entre deux fronts montants de l’entrée
+<code class="docutils literal notranslate"><span class="pre">entree</span></code>. La durée entre deux fronts montants est un cycle.
+On peut spécifier le nombre cycles à mesurer, la valeur par défaut
+étant 1. Les valeurs autorisées sont 1,2,4,8,12,16,32 et 48. On peut
+tester ça avec un signal carré.</p>
+<p>Connecter SQ1 à IN2 et lancer le code:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">set_sqr1</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">multi_r2rtime</span><span class="p">(</span><span class="s1">'IN2'</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>
+</pre></div>
+</div>
+<p><code class="docutils literal notranslate"><span class="pre">0.008</span></code></p>
+</div>
+<div class="section" id="select-range-canal-calibre">
+<h1>select_range(canal, calibre)</h1>
+<p>Les calibres pour A1 et A2 peuvent être réglés depuis <img alt="\pm0.5~V" class="math" src="_images/math/d76d759730f2c5ae0d1b8d56a8fa13f7512f349d.png"/>
+jusqu’à <img alt="\pm16~V" class="math" src="_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png"/>, à l’aide d’amplificateurs à gain programmable.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>         <span class="c1"># 4 volt maximum</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">8</span><span class="p">)</span>         <span class="c1"># 8 volt maximum</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="capture1-entree-nbechantillons-intervalletemps">
+<h1>capture1(entree, nbEchantillons, intervalleTemps)</h1>
+<p>Numérise l’entrée spécifiée. Le nombre d’échantillons peut aller jusqu’à
+10000. La durée entre deux échantillons consécutifs est donnée en
+microseconde (intervalle de <img alt="2" class="math" src="_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png"/> à <img alt="1000~\mu s" class="math" src="_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png"/>).</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="k">print</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">5</span><span class="p">,</span> <span class="mi">5</span><span class="p">)</span>
+</pre></div>
+</div>
+<p>affichera deux tableaux de dates et de tensions.</p>
+<p>Quand on a besoin de créer un graphique de la tension de sortie pour
+une meilleure compréhension, on peut le faire à l’aide du module <code class="docutils literal notranslate"><span class="pre">matplotlib</span></code>,
+importé grâce à l’interface <code class="docutils literal notranslate"><span class="pre">pylab</span></code>. Connecter WG à A1 à l’aide
+d’un fil et lancer:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>Le résultat de ce code est donné ci-dessous.</p>
+<a class="reference internal image-reference" href="_images/sine.png"><img alt="_images/sine.png" src="_images/sine.png" style="width: 400px;"/></a>
+</div>
+<div class="section" id="capture2-nbechantillons-intervalletemps">
+<h1>capture2(nbEchantillons, intervalleTemps)</h1>
+<p>Numérise les entrées A1 et A2 simultanément. Le nombre d’échantillons
+peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de <img alt="2" class="math" src="_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png"/> à <img alt="1000~\mu s" class="math" src="_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png"/>).</p>
+<p>Connecter WG à A1, et une diode entre A1 et A2. Lancer le code ci-dessous:</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">,</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture2</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">t</span><span class="p">,</span><span class="n">v</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">tt</span><span class="p">,</span><span class="n">vv</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<p>Le résultat de ce code est donné ci-dessous.</p>
+<a class="reference internal image-reference" href="_images/halfwave.png"><img alt="_images/halfwave.png" src="_images/halfwave.png" style="width: 400px;"/></a>
+<a class="reference internal image-reference" href="_images/capture4.png"><img alt="_images/capture4.png" src="_images/capture4.png" style="width: 400px;"/></a>
+</div>
+<div class="section" id="capture4-nbechantillons-intervalletemps">
+<h1>capture4(nbEchantillons, intervalleTemps)</h1>
+<p>Numérise les entrées A1, A2, A3 et MIC simultanément. Le nombre d’échantillons
+peut aller jusqu’à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de <img alt="2" class="math" src="_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png"/> à <img alt="1000~\mu s" class="math" src="_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png"/>).</p>
+<p>Connecter WG à A3 et lancer le code donné ci-dessous. Le résultat
+est montré ci-dessus.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine_amp</span><span class="p">(</span><span class="mi">2</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_sine</span><span class="p">(</span><span class="mi">1000</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">select_range</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">4</span><span class="p">)</span>
+<span class="n">res</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture4</span><span class="p">(</span><span class="mi">300</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">{[}</span><span class="mi">4</span><span class="p">{]},</span><span class="n">res</span><span class="p">{[}</span><span class="mi">5</span><span class="p">{]})</span>        <span class="c1"># A3</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">res</span><span class="p">{[}</span><span class="mi">6</span><span class="p">{]},</span><span class="n">res</span><span class="p">{[}</span><span class="mi">7</span><span class="p">{]})</span>        <span class="c1"># MIC</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="set-wave-frequence-typedesignal">
+<h1>set_wave(frequence, typeDeSignal)</h1>
+<p>Si le paramètre <code class="docutils literal notranslate"><span class="pre">wavetype</span></code> n’est pas spécifié, cela génère
+un signal en utilisant la table d’onde existante. Si <code class="docutils literal notranslate"><span class="pre">wavetype</span></code>
+est spécifié <code class="docutils literal notranslate"><span class="pre">'sine'</span></code> ou <code class="docutils literal notranslate"><span class="pre">'tria'</span></code>, la table d’onde
+correspondante est chargée.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">1000</span><span class="p">,</span> <span class="s1">'sine'</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">)</span>          <span class="c1"># fréq. 100Hz avec la table existante</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">100</span><span class="p">,</span> <span class="s1">'tria'</span><span class="p">)</span>  <span class="c1"># table d'onde triangulaire et 100 Hz</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">50</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+<div class="section" id="load-equation-fonction-intervalle">
+<h1>load_equation(fonction, intervalle)</h1>
+<p>Crée la table d’onde en utilisant l’équation. Connecter WG à A1 et
+lancer le code ci-dessous. Le résultat est montré plus bas.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+
+<span class="k">def</span> <span class="nf">f1</span><span class="p">(</span><span class="n">x</span><span class="p">):</span>
+    <span class="k">return</span> <span class="n">sin</span><span class="p">(</span><span class="n">x</span><span class="p">)</span> <span class="o">+</span> <span class="n">sin</span><span class="p">(</span><span class="mi">3</span><span class="o">*</span><span class="n">x</span><span class="p">)</span><span class="o">/</span><span class="mi">3</span>
+
+<span class="n">p</span><span class="o">.</span><span class="n">load_equation</span><span class="p">(</span><span class="n">f1</span><span class="p">,</span> <span class="p">[</span><span class="o">-</span><span class="n">pi</span><span class="p">,</span><span class="n">pi</span><span class="p">])</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span><span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+<a class="reference internal image-reference" href="_images/loadEquation.png"><img alt="_images/loadEquation.png" src="_images/loadEquation.png" style="width: 400px;"/></a>
+<a class="reference internal image-reference" href="_images/loadTable.png"><img alt="_images/loadTable.png" src="_images/loadTable.png" style="width: 400px;"/></a>
+</div>
+<div class="section" id="load-table-table">
+<h1>load_table(table)</h1>
+<p>On peut aussi charger la table d’onde avec un tableau de 512 éléments.
+Connecter WG à A1 et lancer le code ci-dessous. Après l’opération
+de valeur absolue, la table commence par 256, puis descend jusqu’à
+0 et enfin remonte jusqu’à 255, ce qui trace un signal triangulaire.
+Le résultat dû à ce tableau est montré ci-dessus.</p>
+<div class="highlight-python notranslate"><div class="highlight"><pre><span/><span class="kn">from</span> <span class="nn">pylab</span> <span class="kn">import</span> <span class="o">*</span>
+<span class="n">x</span> <span class="o">=</span> <span class="n">arange</span><span class="p">(</span><span class="o">-</span><span class="mi">256</span><span class="p">,</span> <span class="mi">256</span><span class="p">)</span>
+<span class="n">x</span> <span class="o">=</span> <span class="nb">abs</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">load_table</span><span class="p">(</span><span class="n">x</span><span class="p">)</span>
+<span class="n">p</span><span class="o">.</span><span class="n">set_wave</span><span class="p">(</span><span class="mi">400</span><span class="p">)</span>
+<span class="n">x</span><span class="p">,</span><span class="n">y</span> <span class="o">=</span> <span class="n">p</span><span class="o">.</span><span class="n">capture1</span><span class="p">(</span><span class="s1">'A1'</span><span class="p">,</span> <span class="mi">500</span><span class="p">,</span> <span class="mi">10</span><span class="p">)</span>
+<span class="n">plot</span><span class="p">(</span><span class="n">x</span><span class="p">,</span><span class="n">y</span><span class="p">)</span>
+<span class="n">show</span><span class="p">()</span>
+</pre></div>
+</div>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/.buildinfo 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/.buildinfo
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/.buildinfo	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/.buildinfo	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,4 @@
+# Sphinx build info version 1
+# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
+config: 3d7535a92e0bb6d5000e9f8b31e976ff
+tags: 645f666f9bcd5a90fca523b33c5a78b7
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/genindex.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/genindex.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/genindex.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/genindex.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,13 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+
+<h1 id="index">Index</h1>
+
+<div class="genindex-jumpbox">
+ 
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/acdc-sep-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,314 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0131265"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="386.01312"
+     y="314.54654">
+    <tspan
+       x="386.01312"
+       y="314.54654"
+       id="tspan4">c.c.</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352.9628"
+     y="273.71262">
+    <tspan
+       x="352.9628"
+       y="273.71262"
+       id="tspan10">Moteur</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan26">Aimant</tspan>
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan239" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan241" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan243" />
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="208.41461"
+     y="250.65018">
+    <tspan
+       x="208.41461"
+       y="250.65018"
+       id="tspan84">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="501.46027"
+     y="250.65018">
+    <tspan
+       x="501.46027"
+       y="250.65018"
+       id="tspan84-6">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">tournant</text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ac-gen-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/conducting-human-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.0836653"
+     inkscape:cx="251"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="conducting-human" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">main</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">main</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/diode-iv-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="96">
+    <tspan
+       x="176"
+       y="96"
+       id="tspan34">Bobine</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Bouton</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Aimant</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="0.97413793"
+     inkscape:cx="299.3223"
+     inkscape:cy="183.19943"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g261"
+     transform="translate(4.1061947,-4.1061947)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+  <g
+     id="g271"
+     transform="translate(-14.371681,-5.1327434)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,281 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <g
+     id="g271"
+     transform="translate(-51.790605,36.134201)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20-3"
+       font-size="40">
+      <tspan
+         id="tspan18-6"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+  <g
+     id="g261"
+     transform="translate(-16.457854,-66.466814)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/induction-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.551651"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="induction" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Aimant</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Bobine</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="337.82006"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.76865"
+     y="240.17973">
+    <tspan
+       x="212.76865"
+       y="240.17973"
+       id="tspan32">Photorésistance</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Source de</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Lumière</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="0.92402827"
+     inkscape:cx="79.48652"
+     inkscape:cy="318.89436"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.28107"
+     y="309.71893">
+    <tspan
+       x="218.28107"
+       y="309.71893"
+       id="tspan32">Citron</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/light-barrier-photo.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,232 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="0.90641384"
+     inkscape:cx="431.40419"
+     inkscape:cy="149.11349"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Fil proche d'une ligne</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">mais PAS de connexion</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">électrique,</tspan>
+    </text>
+  </g>
+  <g
+     id="g203"
+     transform="translate(15.238987,40.753518)">
+    <text
+       y="32"
+       x="688"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="32"
+         x="688">Prise</tspan>
+    </text>
+    <text
+       y="69.417297"
+       x="690.59998"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="69.417297"
+         x="690.59998">de</tspan>
+    </text>
+    <text
+       y="105.61461"
+       x="690.40002"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-3"
+       font-size="40">
+      <tspan
+         id="tspan34-56"
+         y="105.61461"
+         x="690.40002">courant</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/loadEquation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/loadEquation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/loadTable.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/loadTable.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/05295d59f466bf7fe8e2b252e4977e92b77c42b7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/05295d59f466bf7fe8e2b252e4977e92b77c42b7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/06685ed182ad883eb62ae69773b4ad8c53a467e6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/068f945b4123d53bf3036b093fef79fea4f0f348.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/068f945b4123d53bf3036b093fef79fea4f0f348.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/097fabb9f7b86d0726fc7fe468c5547439b7e3b6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/0b7c1e16a3a8a849bb8ffdcdbf86f65fd1f30438.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/117a9280db319af9cc60ec2a6a1c63cc91da4ec1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/117a9280db319af9cc60ec2a6a1c63cc91da4ec1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/118cc182a2b14f51e663d5b5801fd1cba1013101.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/12d1ba9013d1beefc9aac439a55d0784e432f3a6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/12d1ba9013d1beefc9aac439a55d0784e432f3a6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/13419c81a695554fc8440c9ec12986cced8a0b4c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/169c982b5e649cd1bd6445df5583affe427ea269.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/169c982b5e649cd1bd6445df5583affe427ea269.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/16d14f59441fe3b3d7c57975e6e10cbf2474c220.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/191d8a5b7b9f9387d0005f85c30ab83cba07e726.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/191d8a5b7b9f9387d0005f85c30ab83cba07e726.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/1f2504b3b9356a19bca33fe878056102889cf4e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/227562a91fe2c5700dfa28d683d2e79e520ab153.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/227562a91fe2c5700dfa28d683d2e79e520ab153.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/255444f8beafc92370a22fe3b726ad1c6ad08474.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/255444f8beafc92370a22fe3b726ad1c6ad08474.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/27c350f59fabf785d06cf5392a0cf465f09d4822.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/280e8649ccff07c13fba08ce258abc19f3dbf5fb.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/2b5568b71acf92c5e95a36e52fd330c6db9861a9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/2b5568b71acf92c5e95a36e52fd330c6db9861a9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/2b77700b64b9da91b31580a92c79e18a34f3cb46.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/2b77700b64b9da91b31580a92c79e18a34f3cb46.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/2df6d73140b918ff471271bf0d299332148bb9b5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/307b3725cbb03398131f9ca542d79aff4933195f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/312c50a98cd675d2aee73a4ea811b5c418504b4d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/31e38a0e1b9c9ec5ab63164d3677a7df90458e56.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/32c6feec0319127b528251271c6dfcd1ba89c729.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/32c6feec0319127b528251271c6dfcd1ba89c729.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/367f724ead30fda4a28e49b089ab80a2592dbfff.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/369e726a33a407097256a98b33850484fdaf8f1f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/36dfc0dd6f490d35fa65c29d9013ee762dc718f1.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/39d09511d6ffd909e706b64ab124c7c865c0a19c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/3cc5ca2b9feab7f8284dd849160615767efc46de.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/3da4466be0004e4b45ed095632a455e5ab7ccbf9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/401c080b7a9144cddf0e5ad48a81afdd82f27712.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/44ebff0ba36796cd9ee2d865afe267446cd829af.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/450e4e23bca999c7ef8d807d3d4f3d5f859b4617.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/455309425a1c121db3b191eff4f0ea851271a7f6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/46b8bc674cc9e8cb7c5a4be8ebd673b599092808.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/46d0c0b0a1c375061957ed1ee45ec0f79096bca2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/47605fcbdf423fdd45a548d0b153ed1572401cac.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/47605fcbdf423fdd45a548d0b153ed1572401cac.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/48df4d4a4c82303ecd0057047ce8bf022e984355.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/48df4d4a4c82303ecd0057047ce8bf022e984355.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/4fadcf15f169fa7ed69c9507ae179abe1170e6b9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/50bb9242422c292354b45ce24089737251c21aea.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/50bb9242422c292354b45ce24089737251c21aea.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/512ccf9984795afbd18794dc027782b1fadb27e9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/5358376e0641ee3ee5e73d13aad9241890ff4992.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/5358376e0641ee3ee5e73d13aad9241890ff4992.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/53a20f2a00696f557838673af1af95b5c27bee90.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/54a815519c6177c8991caf5a1edc5d02967f799b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/54a815519c6177c8991caf5a1edc5d02967f799b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/5b710c6ba84e84c8a17030c5217102ae168d1e02.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/5c5a18bdc063ef476af83f210dd4bcfe69d8fff8.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/5c5a18bdc063ef476af83f210dd4bcfe69d8fff8.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/5df22fb60995160195c21d25e527e9cd6bb6e224.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/5df22fb60995160195c21d25e527e9cd6bb6e224.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/5fa6dae3139f4001dba49ec211de3e9053548dec.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/60a5f57cb425f62765c576e48ba2fc4c6a528fc8.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/614f03160a972cd6580c2ba31802bd61e72d1c35.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/620a3ce6403ec82f1347af9985bc03f7a9382f4a.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/64f8687bfd678e99fcc62e8cbdefcc0b004ec5df.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/67878c991bc01fe63fea24670915286f5daa006c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/6fe46a7af303c50b92950b0f351a9cd553195d2b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/6fe46a7af303c50b92950b0f351a9cd553195d2b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/71e0510df4df44cfb1644b4503bf0c84a2326101.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/747baa849ddf46b5a4d2e10666b6ae1c7a95ee05.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/76f1d8ace30435987c01a00ca53a71cba1f40e6c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/784456a8c31411ca3eff7e37f5e975650d0a431b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/78a06cf7a34f39fde71fbba0d5539baae7c72d4e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/7d26a58f053a6006d66fbdf8066d0cedad85a45e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/82162ef1e74838867e821869332f61839d9eae14.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/82162ef1e74838867e821869332f61839d9eae14.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/83b243116fc4ea50c8c083f6da6696cdf9d7d82d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/855050f8e6ce09f0c2716ded698e80a83b3436b3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/8a2c67f0b57480979c11c04b19d373619aadc6c5.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/8b012ca7c938d1fd6615b4c5cbc027507d0e446c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/8cdaff7d632a472fa21532774e5176f13a64dc37.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/8cdaff7d632a472fa21532774e5176f13a64dc37.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/8eec40346746e3d6c580ca504fbd9e889d852ba9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/915fd7cd68c421452813aebcc3d1c277c26ff6f7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/95120124b896391b19e0eaacd032c3454e49fb0f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/95120124b896391b19e0eaacd032c3454e49fb0f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/95ffa5ca56043a667a808c584d8dccb98bd552c6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/95ffa5ca56043a667a808c584d8dccb98bd552c6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/97437227c84e9a1b49907bf4e4aeb89f0d63e737.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/97437227c84e9a1b49907bf4e4aeb89f0d63e737.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/980e85ae6f65381d828acd36825fa84852ff1a96.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/9b0fd5debc52dcb41d25a9b4c3cb380c6179b12f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/9da16e77911c3af831d1804697d2258399d34781.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/9da16e77911c3af831d1804697d2258399d34781.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/9f56540eb0da866353f38e2d23a05783810103f3.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/9f56540eb0da866353f38e2d23a05783810103f3.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/a129681a2164895f179b5dad647243f7b4151c92.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/aaed9c7398830cf9e550e4bdc5227f509019655f.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/aaed9c7398830cf9e550e4bdc5227f509019655f.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/ac4e20e69c37eff30edc1ed3d9f2a165574e1fca.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/ae12a24f88803b5895632e4848d87d46483c492c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b05927222a41f6c8ad2f56c0f804dbf4408e5eca.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b163e19d6fdfb9ba198369e1de79999a184e1950.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b1a48943c2c92e1fda4acc96b15e087f23130e3b.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b359488b993294ebbc2c7b30ab8f749dcbc6826d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b3a947d322e5f6be310e967d44df7fe38904a979.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/b5d4e174ea86a52e786342b24673c46c8abbd387.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/bd29ee783d86f95c9d807faec95a1e5f25a15367.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/bd29ee783d86f95c9d807faec95a1e5f25a15367.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/bd74ebf2bdb0b97a186886bae79a6000148b8195.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/bdd9c17025e88b5613f699c22ece47ac2849070e.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/bea218d9bbc22ce38a492e2b63103a87f143f1a7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/c775188f4c995141fc7ee6f0336595dc12d2c761.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/c869bead85121f53b9909b1c317716d79cc49146.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/c9f7f549490149dcb80a9dd0129bf52ff079accc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/c9f7f549490149dcb80a9dd0129bf52ff079accc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/ca36dbc6d5158cb79f5591a51c67f087043c8c29.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/cb5b37a5c7554c8d40382767410bb1e280407b75.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d09cee760dc43b03cbf1e345e22363826a4eda80.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d5861bf84832a2930266db81cdf58c7b36074961.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d76ab808f15e0e219ae4d5601d92a92ae0fec084.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d76ab808f15e0e219ae4d5601d92a92ae0fec084.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d76d759730f2c5ae0d1b8d56a8fa13f7512f349d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d76d759730f2c5ae0d1b8d56a8fa13f7512f349d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d88860a7696731c22c4a53793ac1f4c64a3e0bc6.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d89a64758d669e39598fce286e5d378515f6f97c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/d89a64758d669e39598fce286e5d378515f6f97c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/def704035f18cc44643a5bf64441776f350438a0.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/def704035f18cc44643a5bf64441776f350438a0.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e11f2701c4a39c7fe543a6c4150b421d50f1c159.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e4281700954f885e36666aa922f0f2f382dc0b73.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e4281700954f885e36666aa922f0f2f382dc0b73.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e551c6789e790440f5ccc2020aacadaa6c8fc7d4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e551c6789e790440f5ccc2020aacadaa6c8fc7d4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e592f89aa9852535fc5389fb882893b41800078c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e592f89aa9852535fc5389fb882893b41800078c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e875fe84f3a05092166fd86c322d059029f8bd83.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/e946e1280d32b04f12e80a6895ab7ec16b024585.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/ea6f6f13b9f5b09ee6f4887642cd59215a15fc2d.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/ed77bde1a0989f9797868b93eb46ad1ec2a866ae.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f23ac950c94d19d1f7cf10fd58be02d8447bcaee.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f259596ec478838a19c37c38f45cfc3602ca4791.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f2d283a2071f9d043c9e0b0f794a8880fa0d3ce9.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f3dc0e5a2b3efa80465d44cdcf6b88714ca8b0be.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f3dc0e5a2b3efa80465d44cdcf6b88714ca8b0be.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f567e0a9af74f077f8f58295d60a30e7d14dc776.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/f6d5026afb39d7a3006495b38e318ef31a5e56be.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/fa7c31e0f5de02e1d335ca390907a3c6b583549c.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/fdfa6216fdf0e24c028b65c6e6c4cd7a99258dc7.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/math/fede4649a130b0403092403f4cc5b793ba204ceb.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.478673"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/opto-electric-transmission.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.509542"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0,1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/pt100-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.7491857"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">main</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">main</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/resonance-pendulum.jpg differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="137.61266"
+     y="278.68155">
+    <tspan
+       x="137.61266"
+       y="278.68155"
+       id="tspan4">Eau</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLC-curves.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optionnel</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294"
+     y="48">
+    <tspan
+       x="294"
+       y="48"
+       id="tspan94">Pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sinewaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3594937"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="413.16187"
+     y="94.279999">
+    <tspan
+       x="413.16187"
+       y="94.279999"
+       id="tspan16">Piézo1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="409.88187"
+     y="222.28">
+    <tspan
+       x="409.88187"
+       y="222.28"
+       id="tspan28">Piézo2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2121896"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan26">Mic</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Source sonore</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Sifflet, buzzer, etc.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.5450237"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Piézo</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Disque</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Buzzer</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sound_waves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sqwaveFFT.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transformer-screen.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.9170272"
+     inkscape:cx="212.04328"
+     inkscape:cy="201"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Bobine2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.093334"
+     y="211.65149">
+    <tspan
+       x="46.093334"
+       y="211.65149"
+       id="tspan104">Bobine1</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transistor-ce.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_images/water-conduct.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/index.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/index.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/index.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/index.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,141 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <div class="section" id="pour-commencer">
+<h1>Pour commencer</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="1.1.html">Introduction</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.2.html">Le matériel</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.2.html#connexions-externes">Connexions externes</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.2.html#kit-d-accessoires">Kit d’accessoires</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.3.html">Installation du logiciel</a><ul>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#pour-toute-distribution-gnu-linux">Pour toute distribution GNU/Linux:</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#distributions-gnu-linux-debian-ou-ubuntu">Distributions GNU/Linux Debian ou Ubuntu</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#le-cd-vif-expeyes-la-cle-usb-vive">Le CD vif expEYES / La clé USB vive</a></li>
+<li class="toctree-l2"><a class="reference internal" href="1.3.html#sous-mswindows">Sous MSWindows</a></li>
+</ul>
+</li>
+<li class="toctree-l1"><a class="reference internal" href="1.4.html">Le programme graphique principal</a></li>
+<li class="toctree-l1"><a class="reference internal" href="1.5.html">Se familiariser avec ExpEYES17</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-scolaires">
+<h1>Expériences «scolaires»</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="2.1.html">Mesurer une tension</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.2.html">Mesurer une Résistance</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.3.html">Mesurer une Capacité</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.4.html">Mesurer des résistances par comparaison</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.5.html">Courants continu et alternatif</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.6.html">Signal d’antenne alternatif dû au secteur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.7.html">Séparation des composantes continue et alternative</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.8.html">Le corps humain comme conducteur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.9.html">Résistance électrique du corps humain</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.10.html">Photorésistances</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.11.html">Tension d’une pile-citron</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.12.html">Un générateur alternatif simple</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.13.html">Transformateur de courant alternatif</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.14.html">Résistance de l’eau, en courant alternatif</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.15.html">Générer un son</a></li>
+<li class="toctree-l1"><a class="reference internal" href="2.16.html">Numériser un son</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-d-electronique">
+<h1>Expériences d’électronique</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="3.1.html">Redressement demi-onde à l’aide d’une jonction PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.2.html">Redressement double alternance avec des jonctions PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.3.html">Écrêtage à l’aide d’une diode à jonction PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.4.html">Décalage à l’aide d’un diode à jonction PN</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.5.html">Oscillateur à IC555</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.6.html">Amplificateur inverseur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.7.html">Amplificateur non-inverseur</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.8.html">Intégrateur à ampli-op</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.9.html">Portes logiques</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.10.html">Diviseur d’horloge</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.11.html">Caractéristique U-I d’une diode</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.12.html">Caractéristique de la sortie (CE) d’un transistor</a></li>
+<li class="toctree-l1"><a class="reference internal" href="3.13.html">Transmission d’un signal Opto-électrique</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-d-electricite">
+<h1>Expériences d’électricité</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="4.1.html">Circuits RLC, réponse en régime stationnaire</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.2.html">Réponse de circuits RC en régime transitoire</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.3.html">Réponse transitoire de circuits RL</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.4.html">Réponse transitoire de circuit RLC</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.5.html">Différenciation et intégration RC</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.6.html">Analyse de Fourier</a></li>
+<li class="toctree-l1"><a class="reference internal" href="4.7.html">Induction électromagnétique</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-sur-le-son">
+<h1>Expériences sur le son</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="5.1.html">Réponse en fréquence d’un piézo</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.2.html">Vitesse du son</a></li>
+<li class="toctree-l1"><a class="reference internal" href="5.3.html">Battements sonores</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="experiences-de-mecanique">
+<h1>Expériences de mécanique</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="6.1.html">Accélération de la pesanteur à l’aide d’un pendule pesant</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.2.html">Vitesse angulaire d’un pendule</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.3.html">Résonance d’un pendule forcé</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.4.html">Mesure de distance, par écho ultrasonore</a></li>
+<li class="toctree-l1"><a class="reference internal" href="6.5.html">Mesure de température à l’aide d’une sonde PT100</a></li>
+</ul>
+</div>
+</div>
+<div class="section" id="coder-en-python-pour-expeyes-17">
+<h1>Coder en Python pour expEYES-17</h1>
+<div class="toctree-wrapper compound">
+<ul>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html">Établir la Connexion</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-pv1-v-set-pv2-v">set_pv1(v), set_pv2(v)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-voltage-entree">get_voltage(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-voltage-time-entree">get_voltage_time(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-resistance">get_resistance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-capacitance">get_capacitance()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-version">get_version()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-temperature">get_temperature()</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-state-sortie-valeur">set_state(SORTIE=valeur)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sine-fequence">set_sine(fequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sine-amp-amplitude">set_sine_amp(amplitude)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-frequence">set_sqr1(frequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-slow-frequence">set_sqr1_slow(frequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr2-frequence">set_sqr2(frequence)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-sqr1-frequence-rapportcyclique">set_sqr1(frequence, rapportCyclique)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#get-freq-entree">get_freq(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#duty-cycle-entree">duty_cycle(entree)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#r2ftime-entree1-entree2">r2ftime(entree1, entree2)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#multi-r2rtime-entree-nbcycles">multi_r2rtime(entree, nbCycles)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#select-range-canal-calibre">select_range(canal, calibre)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture1-entree-nbechantillons-intervalletemps">capture1(entree, nbEchantillons, intervalleTemps)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture2-nbechantillons-intervalletemps">capture2(nbEchantillons, intervalleTemps)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#capture4-nbechantillons-intervalletemps">capture4(nbEchantillons, intervalleTemps)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#set-wave-frequence-typedesignal">set_wave(frequence, typeDeSignal)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#load-equation-fonction-intervalle">load_equation(fonction, intervalle)</a></li>
+<li class="toctree-l1"><a class="reference internal" href="7.1.html#load-table-table">load_table(table)</a></li>
+</ul>
+</div>
+</div>
+
+
+          </div></body>
+</html>
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/objects.inv and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/objects.inv differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/search.html 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/search.html
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/search.html	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/search.html	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,28 @@
+<?xml version="1.0" ?><!DOCTYPE html  PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN'  'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'><html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
+  <head><meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head><body><div class="body" role="main">
+            
+  <h1 id="search-documentation">Recherche</h1>
+  <div class="admonition warning" id="fallback">
+  <script type="text/javascript">$('#fallback').hide();</script>
+  <p>
+    Veuillez activer le JavaScript pour que la recherche fonctionne.
+  </p>
+  </div>
+  <p>
+    Vous pouvez effectuer une recherche au sein des documents. Saisissez les termes
+de votre recherche dans le champs ci-dessous et cliquez sur &quot;rechercher&quot;. Notez que la fonctionnalité de recherche
+va automatiquement chercher l'ensemble des mots. Les pages
+contenant moins de mots n'apparaîtront pas dans la liste des résultats.
+  </p>
+  <form action="" method="get">
+    <input name="q" type="text" value=""/>
+    <input type="submit" value="rechercher"/>
+    <span id="search-progress" style="padding-left: 10px"/>
+  </form>
+  
+  <div id="search-results">
+  
+  </div>
+
+          </div></body>
+</html>
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/searchindex.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/searchindex.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/searchindex.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/searchindex.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1 @@
+Search.setIndex({docnames:["1.1","1.2","1.3","1.4","1.5","2.1","2.10","2.11","2.12","2.13","2.14","2.15","2.16","2.2","2.3","2.4","2.5","2.6","2.7","2.8","2.9","3.1","3.10","3.11","3.12","3.13","3.2","3.3","3.4","3.5","3.6","3.7","3.8","3.9","4.1","4.2","4.3","4.4","4.5","4.6","4.7","5.1","5.2","5.3","6.1","6.2","6.3","6.4","6.5","7.1","index"],envversion:52,filenames:["1.1.rst","1.2.rst","1.3.rst","1.4.rst","1.5.rst","2.1.rst","2.10.rst","2.11.rst","2.12.rst","2.13.rst","2.14.rst","2.15.rst","2.16.rst","2.2.rst","2.3.rst","2.4.rst","2.5.rst","2.6.rst","2.7.rst","2.8.rst","2.9.rst","3.1.rst","3.10.rst","3.11.rst","3.12.rst","3.13.rst","3.2.rst","3.3.rst","3.4.rst","3.5.rst","3.6.rst","3.7.rst","3.8.rst","3.9.rst","4.1.rst","4.2.rst","4.3.rst","4.4.rst","4.5.rst","4.6.rst","4.7.rst","5.1.rst","5.2.rst","5.3.rst","6.1.rst","6.2.rst","6.3.rst","6.4.rst","6.5.rst","7.1.rst","index.rst"],objects:{},objnames:{},objtypes:{},terms:{"100hz":49,"1n4148":[1,23],"2n2222":1,"44swg":1,"\u00e9chantillon":49,"\u00e9chantillonn\u00e9":3,"\u00e9chantillonnag":1,"\u00e9chell":[1,3,8,18,35,36,38],"\u00e9chelon":[35,36,37],"\u00e9cho":50,"\u00e9chouent":0,"\u00e9clair":6,"\u00e9clairag":6,"\u00e9clairer":6,"\u00e9cole":0,"\u00e9conomi":0,"\u00e9couter":11,"\u00e9cr\u00eatage":50,"\u00e9cran":[3,4],"\u00e9crire":2,"\u00e9crit":2,"\u00e9crite":2,"\u00e9diter":3,"\u00e9ducat":[0,2,3],"\u00e9gale":23,"\u00e9l\u00e9ment":[48,49],"\u00e9lectricit\u00e9":[1,4,10,15,35],"\u00e9lectriqu":[1,5,9,11,19,44,50],"\u00e9lectrod":10,"\u00e9lectrolys":10,"\u00e9lectromagn\u00e9tiqu":[1,50],"\u00e9lectromotric":36,"\u00e9lectron":23,"\u00e9lectroniqu":[0,1,4],"\u00e9limin":19,"\u00e9limin\u00e9":1,"\u00e9mettr":23,"\u00e9nergi":[8,23],"\u00e9quation":[23,36,42,45,49],"\u00e9quipement":0,"\u00e9t\u00e9":2,"\u00e9tablir":50,"\u00e9tait":[9,36],"\u00e9tant":[3,24,49],"\u00e9tat":[1,49],"\u00e9teindr":2,"\u00e9teint":25,"\u00e9tude":0,"\u00e9tudi\u00e9":[0,34],"\u00e9tudiant":0,"\u00e9tudier":[1,6,13,17,21,22,33,34,39,43,45],"\u00e9ventuel":[18,49],"\u00e9vident":33,"\u00e9volu":0,"\u00e9volut":35,"\u00eatre":[1,2,3,5,10,20,25,34,36,37,38,39,44,48,49],"\u00f4t\u00e9e":21,"\u03c9":33,"acc\u00e8":2,"acc\u00e9der":[2,49],"acc\u00e9l\u00e9rat":[0,46,47,50],"activ\u00e9":1,"activit\u00e9":14,"ad\u00e9quat":1,"adopt\u00e9":49,"affect\u00e9":20,"affich\u00e9":[3,5,8,17,18,49],"ajust\u00e9":1,"aliment\u00e9":[1,25,43],"allum\u00e9":25,"amp\u00e8rem\u00e8tr":1,"amplifi\u00e9":48,"ant\u00e9rieur":2,"appara\u00eet":[3,43],"appara\u00eetr":40,"appara\u00eetra":2,"appel\u00e9":2,"appliqu\u00e9":[9,27,28,36],"apr\u00e8":[2,5,18,35,36,37,40,46,49],"assign\u00e9":49,"autoris\u00e9":[1,18,49],"av\u00e8nement":0,"barri\u00e8r":44,"bascul\u00e9":22,"biblioth\u00e8qu":2,"bo\u00eetier":[2,39],"br\u00e8ve":[1,3],"bri\u00e8vement":1,"c\u00e2bler":[29,30,31,32],"c\u00f4t\u00e9":1,"calcul\u00e9":[23,24,29,44,46,47],"capacit\u00e9":[3,21,35,49,50],"capt\u00e9":19,"caract\u00e9ristiqu":50,"carr\u00e9":[3,6,9,22,25,38,39,40,49],"case":3,"cavit\u00e9":1,"cens\u00e9":[6,10,20,38,40,49],"charg\u00e9":[35,49],"cinqui\u00e8m":39,"circuit\u00e9":8,"cl\u00e9":50,"class":0,"compr\u00e9hens":49,"con\u00e7u":[0,1],"conditionn\u00e9":[1,27,28],"conform\u00e9":46,"connect\u00e9":[1,2,3,5,9,17,24,25,34,36,44,49],"cons\u00e9cutif":49,"consid\u00e8r":24,"consid\u00e9r":18,"consid\u00e9r\u00e9":5,"contr\u00f4l":[0,1,3],"contr\u00f4ler":[1,3],"corr\u00e9ler":0,"couch\u00e9":8,"cr\u00e9\u00e9":9,"cr\u00e9e":[12,25,49],"cr\u00e9ent":12,"cr\u00e9er":[2,7,14,49],"cr\u00eate":[1,19,21,40,49],"cro\u00eet":35,"d\u00e9but":36,"d\u00e9calag":50,"d\u00e9caler":33,"d\u00e9charg":35,"d\u00e9crit":[0,49],"d\u00e9duit":36,"d\u00e9faut":[3,49],"d\u00e9marrabl":2,"d\u00e9marrag":2,"d\u00e9marrer":[2,3,23,24,40,41,44,45,47,48],"d\u00e9marrez":4,"d\u00e9monstrat":0,"d\u00e9montr\u00e9":9,"d\u00e9montrer":[9,25,27,28,46],"d\u00e9part":42,"d\u00e9pend":[2,8,10,11,23,24],"d\u00e9pendanc":2,"d\u00e9pendant":48,"d\u00e9phas\u00e9":[26,34],"d\u00e9phasag":[30,31,32,34],"d\u00e9phaser":42,"d\u00e9plac\u00e9":3,"d\u00e9place":42,"d\u00e9placement":45,"d\u00e9sactiv\u00e9":[1,49],"d\u00e9tail":0,"d\u00e9tect\u00e9":48,"d\u00e9termin":40,"d\u00e9termin\u00e9":34,"d\u00e9velopp":[0,49],"d\u00e9zippant":2,"d\u00e9zipper":2,"degr\u00e9":[1,26,42],"del\u00e0":1,"demand\u00e9":49,"derni\u00e8r":2,"deuxi\u00e8m":[16,40],"diam\u00e8tr":[1,44],"diff\u00e9renc":[1,5,8,10,24],"diff\u00e9renci":50,"diff\u00e9renciateur":38,"diff\u00e9rent":[10,15,22,23,24,25,27,28,34,40,44],"diminu\u00e9":[8,21],"dip\u00f4l":[9,34,35],"divis\u00e9":22,"donn\u00e9":[0,3,9,13,14,15,23,29,34,37,42,44,46,49],"dur\u00e9":[29,43,49],"enferm\u00e9":1,"enroul\u00e9":1,"enseign\u00e9":0,"entr\u00e9":[3,22,25,33,34,48,49],"envoy\u00e9":43,"exp\u00e9rienc":[0,1,2,3,4,8,9,23,25,26,34,37,46,49],"exp\u00e9riment":0,"exp\u00e9rimental":[0,23],"expliqu\u00e9":[1,3,10,20],"ext\u00e9rieur":1,"extr\u00e9mit\u00e9":[17,24,44],"fa\u00e7on":[3,4,37,49],"fen\u00eatr":[3,4],"fix\u00e9":44,"fonctionnalit\u00e9":[3,49],"forc\u00e9":50,"fr\u00e9q":49,"fr\u00e9quenc":[1,3,6,8,9,11,12,16,22,25,29,30,31,32,34,37,38,39,42,43,45,46,47,49,50],"fr\u00e9quentiel":[39,43],"g\u00e9n\u00e8re":49,"g\u00e9n\u00e9r\u00e9":4,"g\u00e9n\u00e9ral":0,"g\u00e9n\u00e9rateur":[3,12,45,50],"g\u00e9n\u00e9ration":1,"g\u00e9n\u00e9rer":50,"glissi\u00e8r":39,"gr\u00e2ce":[1,3,49],"id\u00e9":5,"id\u00e9al":23,"id\u00e9alit\u00e9":23,"imp\u00e9danc":1,"import":[0,1,42,49],"import\u00e9":49,"impuret\u00e9":10,"ind\u00e9pend":4,"ind\u00e9pendant":43,"inf\u00e9rieur":[1,20,48],"ing\u00e9nieur":0,"ins\u00e8r":9,"ins\u00e9rant":7,"ins\u00e9rer":[2,9,36],"install\u00e9":[2,49],"instantan\u00e9":34,"int\u00e8gr":38,"int\u00e9gr\u00e9":[1,22,33],"int\u00e9grat":50,"int\u00e9grateur":50,"int\u00e9grer":38,"int\u00e9rieur":[7,49],"intensit\u00e9":[6,11,39],"interf\u00e9r":43,"interfac\u00e9":1,"interm\u00e9diair":[1,49],"interpr\u00e9teur":2,"invers\u00e9":1,"isol\u00e9":1,"l\u00e9g\u00e8re":45,"l\u00e9g\u00e8rement":44,"lin\u00e9air":35,"livr\u00e9":1,"long":[17,42,46],"lumi\u00e8r":[6,23,25],"m\u00e2le":1,"m\u00e9caniqu":11,"m\u00e9ch":1,"m\u00e9dia":2,"m\u00e9tal":14,"m\u00e9thode":[1,2,3,15],"m\u00eame":[2,3,7,15,22,38,42,43,49],"magn\u00e9tiqu":[9,40],"marqu\u00e9":[5,13],"mat\u00e9riel":[0,49,50],"math\u00e9matiqu":[0,3],"mesur\u00e9":[1,3,5,36,37,44,48],"milliamp\u00e8r":26,"mod\u00e8l":[0,3],"mod\u00e9lis":[23,35,45],"mod\u00e9lis\u00e9":36,"modifi\u00e9":3,"moiti\u00e9":21,"mont\u00e9":[25,44],"montr\u00e9":[1,9,10,12,21,22,24,25,29,34,35,36,37,38,39,40,41,43,45,46,48,49],"multim\u00e8tr":[10,48],"n\u00e9cessair":[2,21,33,35,36,37,45],"n\u00e9cessit":0,"n\u00e9gativ":[5,21,36],"n\u00e9gligeabl":34,"nomm\u00e9":[2,49],"null":16,"num\u00e9riqu":48,"num\u00e9ris":[11,45,49,50],"observ\u00e9":[10,18,19],"op\u00e9rat":49,"ordonn\u00e9":18,"orient\u00e9":0,"p\u00e9dagogi":0,"p\u00e9riod":[44,49],"p\u00e9riph\u00e9riqu":2,"parall\u00e8l":[13,14],"param\u00e8tr":[0,1,9,40,48,49],"pens\u00e9":0,"ph\u00e9nom\u00e8n":[0,17],"photor\u00e9sist":[1,50],"pi\u00e9zo":[1,11,12,42,43,50],"pla\u00e7ant":36,"polystyr\u00e8n":14,"possibilit\u00e9":[0,7],"pr\u00e8":[8,11,17,41],"pr\u00e9alabl":10,"pr\u00e9c\u00e9dent":[9,49],"pr\u00e9ci":[1,42],"pr\u00e9cise":36,"pr\u00e9cision":[0,1,49],"pr\u00e9d\u00e9fini":49,"pr\u00e9senc":10,"pr\u00e9sent":[2,3,9,44],"pr\u00e9sent\u00e9":[9,29,34],"pr\u00e9valent":0,"pr\u00e9vu":49,"probl\u00e8m":[0,4],"proc\u00e9dur":[5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48],"propri\u00e9t\u00e9":11,"proximit\u00e9":46,"r\u00e8gle":[1,49],"r\u00e9action":10,"r\u00e9alis":[0,4,9,26,45,46],"r\u00e9alis\u00e9":[0,2],"r\u00e9cipient":48,"r\u00e9duir":[9,21,26],"r\u00e9ell":[23,44],"r\u00e9essay":2,"r\u00e9f\u00e9renc":[1,15],"r\u00e9fl\u00e9chissant":47,"r\u00e9gime":50,"r\u00e9gion":42,"r\u00e9gissent":0,"r\u00e9gl\u00e9":[3,49],"r\u00e9gl\u00e9e":[1,3,49],"r\u00e9glage":[2,24],"r\u00e9gler":[3,8,9,11,12,15,16,18,19,20,22,24,25,26,30,31,32,33,38,39,42,43],"r\u00e9gul\u00e9":1,"r\u00e9p\u00e9ter":14,"r\u00e9pertoir":[2,49],"r\u00e9pondr":25,"r\u00e9pons":[42,50],"r\u00e9sistanc":[3,6,7,9,18,19,21,24,25,29,30,31,32,33,34,35,36,37,45,48,49,50],"r\u00e9solut":[1,15,48,49],"r\u00e9sonanc":[1,9,11,34,37,42,50],"r\u00e9sonn\u00e9":46,"r\u00e9sout":36,"r\u00e9sultat":[1,23,30,31,32,34,40,42,49],"re\u00e7oiv":17,"reconna\u00eetr":1,"red\u00e9marr":2,"rencontr\u00e9":0,"repr\u00e9sent":[39,49],"repr\u00e9sent\u00e9":39,"return":49,"s\u00e9lectionn":[1,3,4,15,30,31,32,34,38,39,48],"s\u00e9lectionn\u00e9":3,"s\u00e9lectionnez":4,"s\u00e9par\u00e9ment":43,"s\u00e9parat":50,"s\u00e9pare":47,"s\u00e9parer":[18,33],"s\u00e9rie":[1,2,13,14,18,34,36,37,42],"sch\u00e9ma":[34,42],"simultan\u00e9":49,"sinuso\u00efd":[3,20,39,49],"sinuso\u00efdal":[1,3],"situ\u00e9":1,"soci\u00e9t\u00e9":0,"sp\u00e9cifi\u00e9":49,"sp\u00e9cifier":49,"stabilit\u00e9":1,"structur\u00e9":4,"sup\u00e9rieur":[2,3,26],"superpos\u00e9":18,"surveill\u00e9":34,"sym\u00e9triqu":22,"syst\u00e9matiqu":0,"t\u00e9l\u00e9charg\u00e9":2,"t\u00e9l\u00e9chargement":2,"t\u00e9l\u00e9charger":2,"t\u00e9l\u00e9chargera":2,"temp\u00e9ratur":[0,1,23,49,50],"th\u00e9ori":23,"thermom\u00e8tr":48,"tol\u00e9ranc":[1,37],"tr\u00e8":[1,10],"trac\u00e9":15,"transform\u00e9":[39,43],"travers\u00e9":18,"unit\u00e9":1,"universit\u00e9":0,"utilis\u00e9":[1,14,23,34,37,44],"v\u00e9rifier":43,"vari\u00e9t\u00e9":0,"voltm\u00e8tr":49,"z\u00e9ner":1,"z\u00e9ro":[5,16,34,40],BAS:1,CCS:3,Des:[1,2,3],EYES:4,Les:[0,2,3,4,10,12,18,20,22,24,25,36,38,49],PAS:21,Une:[0,1,3,4,21,25,44],abord:2,abs:49,absciss:37,absolu:49,accessoir:50,acquis:0,activ:[1,3,8,9,10,11,12,16,17,18,19,20,22,26,30,31,32,33,39,42,43],activez:4,actuel:2,admet:0,affich:[1,3,5,6,9,13,35,36],affichera:49,afin:[1,16,20,24],aid:[0,1,2,3,4,5,6,10,11,12,15,16,18,19,22,25,26,29,30,31,35,42,45,49,50],aimant:[1,8,9,40,46],ainsi:[2,12],ajout:[0,10],ajust:[3,18,26,33,34,35,36,37,38,42,43,49],akeo:2,align:9,aliment:[8,17,19,25],aller:[2,47,49],alor:[2,15,16],altern:[0,16,17,21,34,50],alternatif:[6,15,20,21,26,27,28,34,39,50],amorti:37,amortiss:37,ampli:[1,30,31,50],amplifi:1,amplificateur:[48,49,50],amplitud:[1,3,8,9,16,18,21,30,31,32,34,39,40,41,42,43,46,50],analogiqu:48,analys:[8,11,12,16,17,19,20,23,30,31,32,50],angl:8,angulair:50,antenn:[19,50],appareil:[1,4,49],appel:[39,49],applic:[2,3,4],appliqu:[15,35],apprendr:[5,15],approch:[8,9,17,34,35],apt:2,arang:49,architectur:0,asservi:3,assez:[1,45],associ:[13,14],astabl:29,attach:45,atteint:46,attendu:46,aucun:17,augment:[1,6,17,40,46,48],aura:39,aurez:2,aussi:[0,1,2,3,7,13,21,30,31,32,49],automatiqu:2,automatis:0,autoris:0,autour:44,autr:[1,3,9,11,12,16,24,36,38,44],aux:[0,2,3,5,8,9,12,15,21,24,34,35,36,37,38,40,42,48,49],avant:[1,4,36],avec:[0,1,2,3,7,8,9,10,11,15,16,17,18,19,20,23,25,29,30,31,32,33,34,35,36,37,40,42,43,44,45,46,49,50],avoir:[1,5,19,49],axe:[8,37,39,42,45,46],axes:[8,9],banalis:0,band:1,barr:3,bas:[44,49],bascul:22,base:[3,8,24,26,33],bass:[1,3,29,38,42,43],battement:50,beaucoup:26,berg:1,besoin:[1,49],bien:[1,22,34,49],bio:2,bionic:2,bit:[1,48],blanch:1,bleue:1,block:49,bobin:[1,8,36,40,46],bobinag:[8,9,34,36,37,40],boltzmann:23,bon:34,bonn:0,bord:44,born:[1,5,8,9,13,15,21,24,34,35,36,37,40,48],boug:3,bouton:[1,3,35,36,39,41,46],brancher:2,bricoleur:0,bruit:20,bull:10,bureau:2,buster:2,buzzer:[11,12,41,43],calcul:[10,15,20,24,35,36,42,44,46,47],calibr:[1,3,22,30,31,32,33,39,50],canal:[1,50],canaux:3,capabl:[1,25],capteur:[12,42,45],captur:[1,40],capture1:50,capture2:50,capture4:50,carton:47,cas:[1,9,34,39,45],caus:[0,1,9,10,11,19],cdrom:4,cela:[0,1,19,38,42,49],cell:[1,24],celsiu:1,celui:1,centr:46,cepend:0,certain:0,ces:[1,2],cet:48,cett:[1,2,9,14,15,23,25,26,42,49],ceux:26,chacun:[1,3,34,43],champ:[9,40,48],chang:[10,11,16,35,42,48],changeant:[25,29,34,40],changement:[8,21,27,28,36,42,48],changent:11,changer:[3,10,11,27,28,29,30,31,32,47],chapitr:[4,49],chaqu:[0,1,3,4,9,18,22,34,49],charg:[1,2,7,10,21,23,35],charger:49,chauffant:23,chimiqu:10,choisi:3,choisir:[1,3,15,35],choisit:3,chose:[2,7,16,38],chute:[15,21,27,28,40],cinq:[16,17],circuit:[21,22,29,33,38,50],circul:7,citron:50,clair:33,cliqu:3,cliquant:3,cliquer:[3,7,14,23,35,36,37,39,40,41,43,44,47,48],cocher:3,code:[2,4,24,49],coeffici:36,collant:14,collecteur:[24,25],com:2,combinaison:[14,34],comm:[0,1,2,3,4,5,6,9,10,11,12,14,20,21,25,26,33,35,39,40,42,44,45,46,47,50],command:[1,2,49],commenc:[4,7,10,20,23,37,49],comment:[15,17,43,49],commerc:[1,7],commun:2,communiqu:49,compar:[0,10,12,16,20,23,29,36],comparaison:50,complet:7,comport:[1,9,10,34,45],compos:[1,37,39],composant:[16,21,50],comprendr:0,compress:42,compris:[1,44],compt:[2,37],concentr:10,concept:[5,9,16],condensateur:[1,3,9,14,18,20,21,26,29,35,37],conditionn:21,conducteur:[25,50],conform:37,connaiss:0,connect:[1,5,7,9,13,14,15,17,18,19,21,33,39,45,46,48,49],connectez:4,connexion:[5,9,17,21,23,26,27,28,29,30,31,32,34,41,50],connu:[1,15,20,36,48],conseillon:1,conserv:42,consist:[1,18],constant:[6,23,35],conten:[2,4],contient:49,continu:[1,9,10,19,20,27,28,36,45,49,50],contr:[36,47],convers:9,convertir:[0,1],convertisseur:[1,2,48],convient:45,copi:4,coquil:1,corp:50,correct:[5,21],correspond:[4,43],correspondant:[42,49],corrig:0,couleur:1,couplag:39,cour:[0,10],courant:[0,6,7,15,17,20,21,23,24,26,34,35,36,45,48,50],courb:[15,16,23,24,35,36,41],court:8,couteau:44,critiqu:37,crocodil:1,croyanc:0,css:48,cuivr:7,cultiv:0,curseur:3,cycl:[17,18,21,26,33,38,49],cycliqu:[1,3,22,29,49],cylindriqu:40,dan:[0,1,2,3,4,7,8,9,10,12,13,15,16,21,24,27,28,30,31,32,34,35,36,39,44,45,48,49],date:49,deb:2,debian:50,def:49,del:[1,23,25,44],demi:[42,43,50],depui:[2,3,4,17,25,33,40,44,49],des:[0,1,2,3,5,6,7,8,9,10,11,12,13,14,19,21,23,29,30,31,32,33,34,36,37,38,39,40,42,43,44,45,46,49,50],descend:49,descent:25,descript:[1,3],dessou:[1,3,17,49],dessu:[1,3,44,49],deux:[1,2,3,5,8,9,11,14,15,22,26,36,42,43,46,49],devient:[0,5],devrait:[40,49],diagramm:[9,34],diapason:[11,12],diminu:[6,7],diminuez:1,diod:[1,21,26,49,50],direct:[1,42],dirig:25,discuss:[5,6,7,8,9,10,11,12,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48],dispon:[1,2,3,4,49],dispos:2,disqu:[1,41,42],distanc:[6,10,42,46,50],distors:39,distribut:50,divers:[6,24,37,44],diviseur:[1,50],document:4,doit:[1,7,36,48,49],doivent:[1,49],domain:49,domin:39,dommag:1,donc:[23,48],donn:[1,2,38,48],donner:0,dont:39,dossier:2,doubl:50,droit:[3,13],due:[19,20],durant:[2,21,49],dure:47,duty_cycl:50,dvd:2,eau:[48,50],effect:[13,14],effectiv:49,effet:[10,19,21,36],ell:[1,3,5,7,12,13,16,17,48],encodeur:45,endroit:40,enfin:49,engin:0,enregistr:[2,3,48],enseign:0,ensembl:49,ensuit:2,entr:[1,3,5,6,7,8,9,10,13,14,15,16,18,23,34,37,43,44,45,46,48,49],entre:50,entree1:50,entree2:50,entrer:[2,48],envelopp:43,environ:[1,6,7,34,46],erreur:[1,2,48,49],espac:17,essai:49,essay:[9,10,13,21,38],essentiel:0,est:[0,1,2,3,4,5,6,7,8,9,10,11,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49],etc:[0,1,4,39,40,47,49],eux:5,exact:[1,44,48],examin:[0,14],excess:1,excit:11,exempl:[0,35,38,49],exercic:[4,26],existant:49,exp:4,expans:42,experi:0,expey:[0,1,3,4,5,9,13,44,49],expeyes17:[1,50],expliqu:49,explor:[7,9,17,19,36,37,40],exponentiel:[35,36],extern:[3,36,50],extrair:[35,36],eyes17:[2,4,49],eyes17win:2,eyes:49,face:[1,12,14,25,41,42],facteur:[23,37],faibl:[19,21,48],fair:[0,1,2,3,7,9,17,21,23,26,27,28,29,30,31,32,34,40,41,42,47,49],faison:4,fait:[17,18],famil:[1,22],familiaris:50,fatal:19,faut:[0,2,5,14,18,26,34],fcem:36,fequenc:50,fer:36,ferrit:9,feuill:14,fft:[3,39,43],fibr:25,fichier:[2,3],figur:[1,3,8,9,12,18,21,22,24,25,29,34,35,36,37,39,40,41,42,43,44,45,46,48],fil:[1,5,17,19,44,49],filtrag:21,fine:[14,49],fini:49,firmwar:49,fit:37,fixer:[8,41,42],fluctuat:[21,26],fluoresc:6,flux:[7,10],foi:[44,48,49],fonction:[1,6,9,36,40,41,45,47,50],fonctionn:[2,12,21,26,33,49],fond:4,fondamental:0,forc:[0,36,40],form:[1,3,33,38,44],formant:1,format:10,former:0,formul:44,fourier:[43,50],fourier_transform:39,fourni:[3,4,9,26],fournir:[7,21],fourniss:1,franchit:23,frequenc:50,from:49,front:[22,49],gain:[1,30,31,32,48,49],gdebi:2,geler:3,gestionnair:2,get_capacit:50,get_freq:50,get_resist:50,get_temperatur:50,get_vers:50,get_voltag:50,get_voltage_tim:50,gnd:[1,3,5,9,13,14,15,18,45,46,48],gnu:50,grace:45,grand:[0,1,21,40],grandeur:0,graphiqu:[2,4,16,18,35,36,37,39,40,41,42,48,49,50],guider:[25,40],haut:[1,22,25,29,42,49],hauteur:40,horizontal:[3,16,18,35,36,38,40],horlog:50,http:[2,37,39],humain:50,ic555:50,ici:2,ils:2,imag:[2,4],impliqu:[0,1],imprim:4,in1:[3,14,49],in2:[3,49],inclus:36,inconnu:15,individuel:[34,43],induct:[1,9,34,36,50],induit:[8,9,40],initial:1,input1:49,input2:49,instal:50,installera:2,instant:43,interfac:[2,3,4,49],intern:[1,7],internet:2,interrupteur:39,interval:[1,13,48,50],intervalletemp:50,introduct:50,introduir:16,introduit:9,invers:[5,9,23],inverseur:[48,50],ion:10,ioniqu:10,irrationnel:0,iso:2,isol:[14,25],issu:[0,19,20],item:4,jonction:[23,34,50],junior:2,jusqu:[0,1,3,25,40,44,49],kelvin:23,khz:[1,25],kit:[0,8,50],laboratoir:0,laiss:26,laissant:40,laisser:40,lamp:6,lancer:[2,49],langag:2,laquel:[23,25],larg:0,largement:0,ldr:[1,6],les:[0,2,3,4,5,7,8,9,10,11,12,14,16,18,19,20,21,23,26,27,28,29,30,31,32,33,34,35,36,37,39,41,42,43,44,48,49],leur:[0,12,19,22],lieu:[0,20],lign:[4,17,19,49],limit:[1,15,25],linux:50,liquid:[10,48],lire:1,livr:0,load_equ:50,load_tabl:50,logiciel:[1,49,50],logiqu:[0,49,50],loi:[0,15],loin:[19,36],longueur:[1,23,42,44,46],lourd:45,lumineus:6,mai:[1,7,12,21,30,31,32,36,44,45,49],main:[2,17],maintient:21,manqu:0,manquant:[2,21],manuel:[0,4],march:[1,3],mass:[1,5,44],masselott:45,matplotlib:49,maximal:[11,41,48],maximum:[42,49],mcp2200:2,meilleur:49,menu:[2,3,4,15,35],messag:[2,3],mesur:[0,3,6,7,8,9,10,11,12,16,20,29,34,36,39,41,42,44,45,49,50],met:[40,47],mettr:[39,44,45],mhz:1,mic:[3,12,43,49],microchip:2,microphon:[12,41,42,43],microsecond:49,mieux:1,milieu:12,millisecond:0,minimal:[34,43],mis:44,mise:37,mode:[6,25,39],modern:0,modifi:[12,30,31,32,42,46,48],modul:[2,47,48,49],moin:[1,19,48],mond:0,montag:42,montant:[22,49],montr:[34,39,42,44],montrer:26,morceau:46,moteur:[1,8,45],mouvement:9,moyenn:[16,44],mswindow:50,multi_r2rtim:50,multipli:42,multivibrateur:29,mutuel:[9,36],natur:[36,37,45],naturel:46,nbcycl:50,nbechantillon:50,neuv:7,niveau:[3,27,28],niveaux:[27,28],noir:[1,4],nom:[2,3],nombr:[1,49],nombreus:[2,3],nombreux:0,nominal:1,non:[23,48,50],normal:3,note:34,noter:[19,21],notr:[1,15,19,20],nou:[1,4],nouveau:2,nouvel:[0,49],noyau:[9,36],npn:1,nul:34,numpi:2,objectif:[1,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48],objet:49,observ:[0,5,8,9,12,13,18,21,27,28,30,31,32],obtenir:[15,34,38,43],obtenu:[8,24,45],obtient:[2,18,34,38,42],od1:[3,36,37,49],off:1,offr:2,offset:[1,48],ohm:15,ond:[12,23,42,49,50],ont:2,open:49,option:[2,3,4,8,30,31,32,38],optiqu:25,opto:50,ordinair:[0,10],ordinateur:[0,1,2,4,19,49],org:[37,39],orient:36,origin:18,oscil:[1,6,9,18,44,45],oscillateur:50,oscillatoir:37,oscilloscop:[1,3],ouvert:0,ouvr:0,ouvrir:3,palett:0,panneau:13,papier:[14,46],paquet:2,par:[0,1,2,3,4,8,9,13,14,19,20,21,22,23,24,25,26,27,28,29,30,31,32,34,35,37,38,40,42,43,44,45,46,48,49,50],paraboliqu:38,parc:[4,19],parcourir:47,parcourt:15,part:7,parti:[0,21],partir:[0,2,24,33,47],partout:0,pas:[1,2,3,4,5,14,16,18,21,24,26,44,48,49],pass:[1,20,21,25,40],passer:[18,20],path:49,paus:3,peau:20,pendant:[2,14,21],pendul:50,perdu:7,perman:[1,9],permet:[0,1,3,47],permettr:0,permiss:2,personnel:[0,49],perturb:19,pesant:50,pesanteur:[46,50],petit:[1,5,39,40],peu:[0,10,19,44],peut:[0,1,2,3,5,12,13,14,18,19,20,21,26,30,31,32,33,35,36,37,38,39,40,42,43,44,45,47,49],peuvent:[0,1,34,38,49],phase:[2,8,9,34,42],photo:[1,25,44],photon:23,physiqu:0,pic:[38,39,40],pile:[5,8,50],pilot:2,pinc:1,place:12,placer:[6,25,46,47],planck:23,plaqu:7,plastiqu:1,platin:48,plein:[1,3,8],plot:49,plu:[1,3,10,15,20,21,26,33,36,38,39,40,49],plupart:0,plusieur:[0,1,3,18,21,33],poid:48,point:[0,5,18,42,46],ponctuel:6,port:[1,2,4,50],portabl:19,porteur:10,posent:4,posit:[5,21,36,42,43,44],positionn:12,possibl:[1,3,48,49],postinst:2,potentiel:[1,5,23,24],pour:[0,3,4,5,6,7,9,12,13,14,15,18,21,22,23,24,25,26,30,31,32,33,34,35,36,37,38,40,42,43,44,45,48,49],pourquoi:[7,10,17,36,40],pourra:2,pourrait:[2,49],pratiqu:[43,48],premier:[1,2,4,18,40],prend:[8,47],prendr:34,presqu:[0,46],pression:[0,1,12,42,43],primair:9,princip:50,principal:3,print:49,prise:2,processeur:49,processu:40,proch:[3,22,23],produir:26,produit:[1,7,10],programm:[0,2,4,49,50],programmeur:0,propag:[17,42],proportionnel:[6,12,45],provoqu:[1,42],pt100:50,pui:[2,11,12,20,21,29,49],puisqu:35,pur:16,pv1:[3,15,16,19,20,24,27,28,33,49],pv2:[3,49],pylab:49,pyqtgraph:2,python3:2,python:[2,49],qt4:2,qt5:2,quand:[1,3,4,6,7,11,17,21,25,35,36,40,42,45,46,49],quatr:[1,3,38],que:[0,1,2,3,4,5,7,9,12,15,18,19,21,22,26,34,35,40,42,44,47,48,49],quel:[10,36,40],quelconqu:45,quell:[7,15,21,36],quelqu:[1,4,7,16,21,26,47],questionn:0,qui:[0,1,2,3,6,8,10,11,12,21,23,25,36,44,45,47,49],quoi:26,quotidienn:0,r2ftime:50,racin:40,raison:44,raisonn:[0,49],rapid:0,rapport:[1,3,15,22,29,38,43,49],rapportcycliqu:50,recherch:0,recommenc:[5,8,10,19,20,23,24,25,29,33,34,35,36,37,38,40,44,46],redondant:4,redress:50,redresseur:[21,26],refroidiss:48,rel:[5,39],relat:48,relativ:5,reli:45,relier:20,remont:[25,49],rendr:33,rentrer:0,renvoi:49,repo:44,requi:[2,48],res:49,respons:10,rest:49,retir:18,retour:47,retourn:5,revenir:3,rigid:[1,45],rlc:50,rlc_circuit:37,robinet:10,rotat:[8,46],roug:1,rs232:2,rufu:2,saisi:3,saisit:3,salv:47,san:[0,7,8,17,18],satur:23,savoir:49,scan:40,scannant:41,scanner:46,scienc:[0,4],scientifiqu:0,scientist:0,scipi:2,scl:1,scolair:4,scope17:3,sda:1,second:3,secondair:9,secteur:[0,19,50],section:[10,20,49],sel:10,select_rang:50,selon:[4,6,7,9,34,37,42,48,49],semblent:[10,25],sen:[3,13,25,49],sera:[2,5,15,33,34],serait:[15,48],serial:2,servir:35,ses:[1,2,11,44,48],set_pv1:50,set_pv2:50,set_sin:50,set_sine_amp:50,set_sqr1:50,set_sqr1_slow:50,set_sqr2:50,set_stat:50,set_wav:50,seuil:23,seul:[1,39,49],seulement:[12,22,26],share:2,show:49,sifflet:12,signal:[3,9,11,12,18,19,20,22,27,28,29,33,38,39,45,49,50],signaux:[1,8,9,10,11,12,18,19,25,26,33,38],signifi:7,silicium:[1,21,23],similair:[3,49],simpl:[0,4,26,50],sin:49,sine:49,site:2,soi:2,soient:42,soit:[0,1,2],solut:[10,15],son:[1,9,17,19,20,36,43,46],sond:50,sonor:[11,12,47,50],sont:[1,2,3,4,8,9,10,12,18,20,22,24,26,34,36,39,43,44,49],sort:2,sorti:[3,12,21,22,25,27,28,29,30,31,32,41,42,43,48,50],sou:[1,3,4,35,37,50],sourc:[3,6,7,11,12,17,21,24,34,35,43],soustrait:[18,34],spectr:[3,43],sq1:[3,22,25,33,39,43,46,49],sq2:[3,33,49],sqr1:[1,18],sqr2:1,standard:3,stationnair:50,sudo:2,suffisam:0,suit:2,suivant:[2,4,44,49],superstit:0,support:[1,2,44],suppos:15,sur:[0,1,2,3,7,8,9,14,16,18,21,22,23,24,25,29,35,36,37,39,40,41,42,43,44,45,46,47,48,49],surfac:[10,47],surgiss:3,surgissant:[3,4],surpris:0,surtout:1,surveil:1,suspendr:46,suspens:46,synchronis:[3,42],tabl:50,tableau:[10,49],tableaux:49,taill:[1,11],taper:2,tard:15,technicien:0,tel:[1,9,48],temp:[1,3,8,9,10,16,25,26,33,35,36,38,40,42,43,45,47,48,49],temporel:39,tension:[0,3,6,8,9,12,15,16,17,18,19,20,21,22,23,24,25,26,27,28,34,35,36,37,38,40,45,48,49,50],tenu:37,term:36,termin:2,terr:5,test:[0,1],tester:[2,30,31,32,49],text:3,thermist:1,tier:39,tige:[44,45],timbr:49,titr:0,tomb:25,tomber:40,total:34,tou:2,touch:17,toucher:[8,14,17,19],toujour:48,tour:[1,7,8,36,37,46],tout:[1,11,12,42,49,50],trace:[3,33,40,42,49],tracer:[23,24,35],transformateur:50,transistor:[1,25,44,50],transit:38,transitoir:50,transmiss:50,travail:[19,23],traver:[1,7,10,17,20,24,25,35,40],travers:[7,12,21,40],tria:49,triangulair:[3,38,49],trigger:3,troi:[33,34,49],trouver:[12,15,25,35,37,40,49],ttl:[3,22,33],tube:40,tupl:49,type:22,typedesign:50,ubuntu:50,ultrasonor:50,une:[0,1,2,3,6,8,9,10,12,15,16,17,18,20,22,24,25,26,28,34,35,36,37,38,39,40,42,44,45,47,49,50],uniform:44,unisson:12,uns:47,usb:[1,4,50],usr:2,util:0,utilis:[0,1,2,3,6,8,10,11,12,13,20,21,33,34,40,45,48,49],utilisateur:[0,1,2,3,4,26],utilisera:15,valeur:[1,3,5,10,13,15,21,23,24,29,30,31,32,34,35,36,37,44,48,50],vari:[1,6,16,23,35],variabl:[9,16,40,49],variat:[0,6,12,21,42],varier:1,vaut:[23,37],ver:[25,36,43],verr:14,version:[2,49],vert:1,vertic:44,vertical:33,vie:0,viennent:4,vif:[4,50],visualis:1,vitess:[0,1,8,23,40,47,50],vive:50,voie:0,voir:[21,26,33,36,38,43],voisinag:46,volt:[1,5,16,49],votr:[4,49],vou:[1,2],voulu:3,voyag:42,wavetyp:49,web:2,wiki:[37,39],wikipedia:39,wikivers:37,young:0,zinc:7,zip:2,zone:2},titles:["Introduction","Le mat\u00e9riel","Installation du logiciel","Le programme graphique principal","Se familiariser avec ExpEYES17","Mesurer une tension","Photor\u00e9sistances","Tension d\u2019une pile-citron","Un g\u00e9n\u00e9rateur alternatif simple","Transformateur de courant alternatif","R\u00e9sistance de l\u2019eau, en courant alternatif","G\u00e9n\u00e9rer un son","Num\u00e9riser un son","Mesurer une R\u00e9sistance","Mesurer une Capacit\u00e9","Mesurer des r\u00e9sistances par comparaison","Courants continu et alternatif","Signal d\u2019antenne alternatif d\u00fb au secteur","S\u00e9paration des composantes continue et alternative","Le corps humain comme conducteur","R\u00e9sistance \u00e9lectrique du corps humain","Redressement demi-onde \u00e0 l\u2019aide d\u2019une jonction PN","Diviseur d\u2019horloge","Caract\u00e9ristique U-I d\u2019une diode","Caract\u00e9ristique de la sortie (CE) d\u2019un transistor","Transmission d\u2019un signal Opto-\u00e9lectrique","Redressement double alternance avec des jonctions PN","\u00c9cr\u00eatage \u00e0 l\u2019aide d\u2019une diode \u00e0 jonction PN","D\u00e9calage \u00e0 l\u2019aide d\u2019un diode \u00e0 jonction PN","Oscillateur \u00e0 IC555","Amplificateur inverseur","Amplificateur non-inverseur","Int\u00e9grateur \u00e0 ampli-op","Portes logiques","Circuits RLC, r\u00e9ponse en r\u00e9gime stationnaire","R\u00e9ponse de circuits RC en r\u00e9gime transitoire","R\u00e9ponse transitoire de circuits RL","R\u00e9ponse transitoire de circuit RLC","Diff\u00e9renciation et int\u00e9gration RC","Analyse de Fourier","Induction \u00e9lectromagn\u00e9tique","R\u00e9ponse en fr\u00e9quence d\u2019un pi\u00e9zo","Vitesse du son","Battements sonores","Acc\u00e9l\u00e9ration de la pesanteur \u00e0 l\u2019aide d\u2019un pendule pesant","Vitesse angulaire d\u2019un pendule","R\u00e9sonance d\u2019un pendule forc\u00e9","Mesure de distance, par \u00e9cho ultrasonore","Mesure de temp\u00e9rature \u00e0 l\u2019aide d\u2019une sonde PT100","\u00c9tablir la Connexion","Pour commencer"],titleterms:{"\u00e9cho":47,"\u00e9cr\u00eatage":27,"\u00e9lectricit\u00e9":50,"\u00e9lectriqu":[20,25],"\u00e9lectromagn\u00e9tiqu":40,"\u00e9lectroniqu":50,"\u00e9tablir":49,"acc\u00e9l\u00e9rat":44,"capacit\u00e9":[1,14],"caract\u00e9ristiqu":[23,24],"carr\u00e9":1,"cl\u00e9":2,"d\u00e9calag":28,"diff\u00e9renci":38,"entr\u00e9":1,"exp\u00e9rienc":50,"forc\u00e9":46,"fr\u00e9quenc":41,"fr\u00e9quencem\u00e8tr":1,"g\u00e9n\u00e9rateur":8,"g\u00e9n\u00e9rer":11,"int\u00e9grat":38,"int\u00e9grateur":32,"m\u00e9caniqu":50,"mat\u00e9riel":1,"num\u00e9riqu":1,"num\u00e9ris":12,"photor\u00e9sist":6,"pi\u00e9zo":41,"r\u00e9gime":[34,35],"r\u00e9pons":[34,35,36,37,41],"r\u00e9sistanc":[1,10,13,15,20],"r\u00e9sonanc":46,"s\u00e9parat":18,"sinuso\u00efd":1,"temp\u00e9ratur":48,CCS:1,Les:1,accessoir:1,aid:[21,27,28,44,48],aliment:1,altern:[18,26],alternatif:[8,9,10,16,17],ampli:32,amplificateur:[30,31],amplitud:49,analogiqu:1,analys:39,angulair:45,antenn:17,avec:[4,26],battement:43,calibr:49,canal:49,capteur:1,capture1:49,capture2:49,capture4:49,circuit:[34,35,36,37],citron:7,coder:50,comm:19,commenc:50,comparaison:15,composant:18,conducteur:19,connexion:[1,49],constant:1,continu:[16,18],corp:[19,20],courant:[1,9,10,16],debian:2,demi:21,des:[15,18,26],diod:[23,27,28],distanc:47,distribut:2,diviseur:22,doubl:26,duty_cycl:49,eau:10,entre:49,entree1:49,entree2:49,expey:[2,50],expeyes17:4,extern:1,familiaris:4,fequenc:49,fonction:49,fourier:39,frequenc:49,get_capacit:49,get_freq:49,get_resist:49,get_temperatur:49,get_vers:49,get_voltag:49,get_voltage_tim:49,gnu:2,graphiqu:3,horlog:22,humain:[19,20],i2c:1,ic555:29,in1:1,in2:1,induct:40,instal:2,interfac:1,interval:49,intervalletemp:49,introduct:0,inverseur:[30,31],jonction:[21,26,27,28],kit:1,les:1,linux:2,load_equ:49,load_tabl:49,logiciel:2,logiqu:33,math:1,mesur:[1,5,13,14,15,47,48],mic:1,microphon:1,mswindow:2,multi_r2rtim:49,nbcycl:49,nbechantillon:49,non:31,od1:1,ond:21,opto:25,oscillateur:29,par:[15,47],pendul:[44,45,46],pesant:44,pesanteur:44,pile:7,pm16v:1,port:33,pour:[1,2,50],princip:3,programm:[1,3],pt100:48,pv1:1,pv2:1,python:50,r2ftime:49,rapportcycliqu:49,redress:[21,26],rlc:[34,37],scolair:50,secteur:17,select_rang:49,sen:1,set_pv1:49,set_pv2:49,set_sin:49,set_sine_amp:49,set_sqr1:49,set_sqr1_slow:49,set_sqr2:49,set_stat:49,set_wav:49,signal:[1,17,25],simpl:8,son:[11,12,42,50],sond:48,sonor:43,sorti:[1,24,49],sou:2,sourc:1,sq1:1,sq2:1,stationnair:34,sur:50,tabl:49,tension:[1,5,7],tout:2,transformateur:9,transistor:24,transitoir:[35,36,37],transmiss:25,triangulair:1,typedesign:49,ubuntu:2,ultrasonor:47,une:[5,7,13,14,21,23,27,48],usb:2,valeur:49,vif:2,vitess:[42,45],vive:2}})
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+Introduction
+============
+
+La science est l'étude du monde physique par des observations systématiques
+et des expériences. Une bonne éducation scientifique est essentielle
+pour cultiver une société où le raisonnement et la pensée logique
+prévalent au lieu de la superstition et des croyances irrationnelles.
+L'éducation scientifique est aussi essentielle pour former suffisamment
+de techniciens, d'ingénieurs et de scientifiques pour l'économie du
+monde moderne. On admet largement que l'expérience personnelle issue
+d'expérimentations et d'observations réalisées soit par les étudiants,
+soit par des enseignants à titre de démonstration, soit essentielle
+à la pédagogie de la science. Cependant, presque partout la science
+est enseignée en grande partie à partir de livres de cours sans donner
+d'importance à l'expérimentation, en partie à cause du manque d'équipements.
+Sans surprise, la plupart des étudiants échouent à corréler leurs
+connaissance acquise en classe aux problèmes rencontrés dans la vie
+quotidienne. On peut jusqu'à un certain point corriger cela en enseignant
+la science à l'aide de questionnements et d'expériences.
+
+L'avènement des ordinateurs personnels et leur banalisation a ouvert
+une nouvelle voie pour faire des expériences de laboratoire. L'ajout
+d'un peu de matériel à un ordinateur ordinaire peut le convertir en
+un laboratoire de sciences. Réaliser des mesures rapides avec une
+bonne précision autorise l'étude une large palette de phénomènes.
+Les expériences scientifiques impliquent en général la mesure et le
+contrôle de certains paramètres physiques comme la température, la
+pression, la vitesse, l'accélération, la force, la tension, le courant,
+etc. Si la grandeur physique étudiée évolue rapidement, il faut automatiser
+la mesure et un ordinateur devient utile. Par exemple, comprendre
+la variation de la tension alternative du secteur nécessite de la
+mesurer à chaque milliseconde.
+
+La possibilité de réaliser des expériences avec une précision raisonnable
+ouvre aussi la possibilité d'une éducation scientifique orientée sur
+la recherche. Les étudiants peuvent comparer les données expérimentales
+avec des modèles mathématiques et examiner les lois fondamentales
+qui régissent de nombreux phénomènes. Le kit expEYES ( expEriments
+for Young Engineers & Scientists) est conçu pour permettre une grande
+variété d'expériences, de l'école à l'université. Il est aussi utilisable
+comme un équipement de test pour des ingénieurs en électronique ou
+des bricoleurs. L'architecture simple et ouverte d'expEYES permet
+aux utilisateurs de développer de nouvelles expériences, sans rentrer
+dans les détails de l'électronique et de la programmation d'ordinateurs.
+Ce manuel utilisateur décrit *expEYES-17* avec plusieurs expériences,
+et il y a aussi un manuel du programmeur.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,194 @@
+Le matériel
+===========
+
+ExpEYES-17 est interfacé et alimenté grâce au port USB de l'ordinateur.
+Pour y connecter des signaux externes, il a plusieurs entrées/sorties,
+situées de chaque côté, comme montré sur la figure :ref:`fig-e17`.
+Il peut surveiller et contrôler des tensions à ses connexions. Pour
+mesurer d'autres paramètres (tels que la température, la pression,
+etc.), on a besoin de les convertir en signaux électriques à l'aide
+de capteurs adéquats.
+
+La précision des mesures de tension est conditionnée par la stabilité
+de la référence à :math:`3,3~V` utilisée, elle varie de :math:`50~ppm` par degré
+Celsius. Les erreurs de gain et d'offset sont éliminées par une calibration
+initiale, à l'aide du convertisseur analogique-numérique 16 bits.
+
+Bien que notre premier objectif soit de faire des expériences, nous
+vous conseillons de lire la brève description du matériel ci-dessous.
+L'appareil peut être aussi utilisé comme matériel de test pour des
+expériences d'électricité et d'électronique.
+
+**IMPORTANT :**
+
+*Les tensions extérieures connectées à ExpEYES17 doivent être comprises dans les limites autorisées. Les entrées A1 et A2 doivent être dans l'intervalle*
+:math:`\pm16`
+*volts et les entrées IN1 and IN2 doivent être dans l'intervalle de 0 à 3,3 V. Des tension excessives peuvent provoquer des dommages permanents. Pour mesurer des tensions plus hautes, diminuez-les en utilisant des diviseurs de tensions.*
+
+.. _fig-e17:
+.. figure:: pics/eyes17-panel.*
+   :width: 500px
+
+   ExpEYES17
+   
+   La face avant d'ExpEYES17 avec les connexions externes sur le dessus.
+
+Connexions externes
+-------------------
+
+Les fonctions des connexions externes sont expliquées brièvement ci-dessous.
+Toutes les bornes de couleur noire sont des masses (0 V), toutes
+les autres tensions sont mesurées par rapport à elles.
+
+Les sorties :
+^^^^^^^^^^^^^
+
+Source de courant constant (CCS) :
+""""""""""""""""""""""""""""""""""
+
+La source de courant constant peut être activée ou désactivée (ON
+et OFF) sous contrôle logiciel.La valeur nominale est 1,1 mA mais
+peut varier d'une unité à l'autre, à cause de la tolérance des composants.
+Pour mesurer sa valeur exacte, connecter un ampèremètre entre CCS
+et GND. Une autre méthode consiste à connecter une résistance connue
+(environ :math:`1~k\Omega`) et mesurer la différence de potentiel
+à ses bornes. La résistance de charge doit être inférieure à :math:`3~k\Omega`
+pour cette source de courant.
+
+Tension programmable (PV1) :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l'intervalle de -5 V à +5 V. La résolution est 12 bits, ce qui implique
+une résolution en tension d'environ :math:`2,5~mV`.
+
+Tension programmable (PV2) :
+""""""""""""""""""""""""""""
+
+Elle peut être réglée, par logiciel, à toute valeur comprise dans
+l'intervalle de -3,3 V à +3,3 V. La résolution est 12 bits.
+
+Signal carré SQ1:
+"""""""""""""""""
+
+La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée
+entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. Quand
+on règle la fréquence à 0 Hz provoque un état HAUT à la sortie, et
+si on la règle à -1 Hz, la sortie passe à l'état BAS ; dans les
+deux cas la génération de signal carré est désactivée. La sortie SQR1
+comporte une **résistance série** de :math:`100~\Omega`
+intégrée si bien qu'elle peut commander des DELs directement.
+
+Signal carré SQ2:
+"""""""""""""""""
+
+La sortie oscille entre 0 et 5 V et la fréquence peut être ajustée
+entre 10 Hz et 100 kHz. Toutes les valeurs intermédiaires de fréquence
+ne sont pas possibles. On peut programmer le rapport cyclique. La
+sortie SQR2 n'est pas disponible quand on active WG.
+
+Sortie numérique (OD1) :
+""""""""""""""""""""""""
+
+La tension en OD1 peut être réglée à 0 ou 5 V, par logiciel.
+
+Signal Sinusoïdal/Triangulaire WG :
+"""""""""""""""""""""""""""""""""""
+
+Sa fréquence peut être ajustée entre 5 Hz et 5 kHz. La valeur crête
+peut être réglées à 3 V, 1,0 V ou 80 mV. La forme du signal est
+programmable. À l'aide de l'interface utilisateur on peut sélectionner
+une forme sinusoïdale ou triangulaire. :math:`\overline{WG}` est le signal
+de WG, inversé..
+
+Entrées :
+^^^^^^^^^
+
+Mesure de capacité en IN1 :
+"""""""""""""""""""""""""""
+
+On peut mesurer la valeur d'un condensateur connecté entre IN1 et
+GND. Ça marche mieux pour de petites valeurs de capacité, jusqu'à
+10 nF, les résultats sont moins précis au-delà.
+
+Fréquencemètre en IN2 :
+"""""""""""""""""""""""
+
+Celui-ci est capable de mesurer des fréquences jusqu'à plusieurs MHz.
+
+Capteur de résistance (SEN) :
+"""""""""""""""""""""""""""""
+
+Cette entrée est surtout conçue pour des capteurs comme des photorésistances
+(LDR), des thermistances, des photo-transistors, etc. L'entrée SEN
+est connectée en interne à 3,3 V à travers une résistance de :math:`5,1~k\Omega`.
+
+Entrées analogiques:math:`\pm16V`, A1 & A2 :
+"""""""""""""""""""""""""""""""""""""""""""""
+
+Celles-ci peuvent mesurer des tensions dans l'intervalle :math:`\pm16~V`.
+On peut choisir le calibre de 0,5 V à 16 V en pleine échelle. On
+peut visualiser la tension de ces entrées en fonction du temps, ce
+qui donne une fonction d'oscilloscope pour basses fréquences. La plus
+grande vitesse d'échantillonnage est 1 Méch/s pour un seul canal.
+Chacune des entrées a une impédance de :math:`1~M\Omega` .
+
+Entrée analogique :math:`\pm3.3V` A3 :
+""""""""""""""""""""""""""""""""""""""
+
+Celle-ci peut mesurer une tension dans l'intervalle :math:`\pm3.3~V`. On
+peut amplifier cette entrée en connectant une résistance entre Rg
+et GND, gain = :math:`1+\frac{Rg}{10000}`. Cela permet d'afficher des signaux
+de très petite amplitude. L'impédance de l'entrée A3 est :math:`10~M\Omega`.
+
+Entrée Microphone MIC :
+"""""""""""""""""""""""
+
+Un microphone à condensateur peut être connecté à cette borne afin
+de capturer le signal à la sortie.
+
+Interface pour les capteurs I2C :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Les quatre connexions (+5 V, GND, SCL et SDA) situées sur la bande
+de connexions Berg supporte les capteurs de la famille I2C. Le logiciel
+peut reconnaître un grand nombre de capteurs I2C disponibles dans
+le commerce.
+
+Alimentation :math:`\pm6~V/10~mA`  :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Les bornes VR+ et VR- sont des alimentations régulées. Elles fournissent
+peut de courant, mais assez pour alimenter un ampli-op.
+
+Kit d'accessoires
+-----------------
+
+Quelques accessoires sont livrés avec expEYES.
+
+  *  Fils électriques, avec une borne rigide mâle et avec une pince crocodile.
+  *  Microphone à condensateur avec ses fils.
+  *  Bobine d'induction (2) : du fil isolé 44SWG enroulé dans une bobine
+     de diamètre 1 cm. Environ 3000 tours (il peut y avoir quelques tours
+     de plus). On peut utiliser ces bobines pour étudier l'inductance,
+     l'induction électromagnétique, etc.
+  *  Disque piézo-électrique (2) : sa fréquence de résonance est d'environ
+     3500 Hz. Il peut être alimenté par la sortie WG ou SQR1. Le disque
+     est enfermé dans une coquille en plastique formant une cavité, qui
+     augmente l'amplitude du son produit.
+  *  Moteur CC : doit être alimenté par une tension continue de moins
+     de 3 V.
+  *  Aimants permanents : (a) diamètre et longueur 10 mm (b) diamètre
+     5 mm et longueur 10 mm (c) aimants de taille bouton(2)
+  *  DELs 5 mm : rouge, bleue, verte, blanche.
+  *  Condensateurs : 100 pF, 0.1 µF , 1 µF et 22 µF
+  *  Inductances : 10 mH / :math:`20~\Omega`,
+  *  Résistances :
+     :math:`560~\Omega`, :math:`1~k\Omega`, :math:`2,2~k\Omega` ,
+     :math:`10~k\Omega`,
+     :math:`51~k\Omega` et :math:`100~k\Omega`
+  *  photorésistance (LDR )
+  *  Deux diodes silicium (``1N4148``) et une diode Zéner de :math:`3,3~V`
+  *  Transistor NPN (``2N2222``)
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,108 @@
+Installation du logiciel
+========================
+
+ExpEYES peut fonctionner sur tout ordinateur disposant d'un interpréteur
+Python et d'un module Python pour accéder au port série. L'interface
+USB est prise en charge par le programme pilote qui présente le port
+USB comme un port RS232 aux programmes d'applications. La communication
+avec le boîtier expEYES est réalisée à l'aide d'une bibliothèque écrite
+en langage Python.
+
+Des programmes avec une interface utilisateur graphique ont été écrits
+pour de nombreuses expériences. Le logiciel Eyes17 dépend des paquets
+logiciels suivants :
+
+  *  ``python3-serial``
+  *  ``python3-numpy``
+  *  ``python3-scipy``
+  *  ``python3-qt5``
+  *  ``python3-pyqtgraph``
+
+
+Pour toute distribution GNU/Linux :
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Télécharger **eyes17-x.x.x.zip** (la dernière version) depuis
+**http://expeyes.in** et dézipper ce fichier, puis aller dans
+le nouveau dossier. Taper les commandes ::
+
+    $ sudo sh postinst       # donne la permission d'accès à tous
+
+    $ python main.py
+
+Vous aurez des messages d'erreur pour tout paquet manquant qui pourrait
+être nécessaire à expeyes. Installer ces paquets et réessayer. Les
+programmes Python nécessaires pour de nombreuses expériences sont
+dans le même répertoire, ils sont appelés par ``main.py``.
+
+Distributions GNU/Linux Debian ou Ubuntu
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+Télécharger **eyes17-x.x.x.deb** (la dernière version) depuis
+la zone de téléchargement de **http://expeyes.in** et l'installer
+à l'aide de la commande ::
+
+    $ sudo gdebi eyes17-x.x.x.deb
+
+alors qu'on est connecté à Internet
+
+Le paquet ``eyes17`` (de version supérieure à 3) ne dépend
+pas de versions antérieures d'ExpEYES, comme expeyes-junior. Pendant
+l'installation ``gdebi`` téléchargera automatiquement et installera
+les paquets requis.
+
+**N.B. :** on peut aussi utiliser la commande ::
+
+    $ sudo apt install eyes17
+
+alors qu'on est connecté à Internet ; le paquet ``eyes17`` disponible
+dans la distribution (actuellement dans debian/buster ou ubuntu/bionic)
+ainsi que toutes ses dépendances sera téléchargé et installé.
+
+Le CD vif expEYES / La clé USB vive
+^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
+
+L'image ISO qui offre le support pour eyes17 est disponible ICI pour
+téléchargement. Créer un DVD ou une clé USB démarrables à l'aide cette
+image ISO (télécharger rufus depuis https://rufus.akeo.ie pour faire
+ça sous MSWindows)
+
+Éteindre le PC et brancher la clé USB ou insérer le CD vif, puis démarrer
+l'ordinateur. Entrer dans le BIOS durant la phase de démarrage, et
+faire en sorte que le CD ou la clé USB soit prise en compte comme
+premier média de démarrage. Redémarrer en enregistrant ce réglage.
+Un bureau apparaîtra et on peut lancer expEYES-17 depuis le menu **Applications->Éducation**->ExpEYES-17.
+
+On peut aussi le lancer depuis un terminal à l'aide de la commande ::
+
+    $ python /usr/share/expeyes/eyes17/main.py
+
+
+Sous MSWindows
+^^^^^^^^^^^^^^
+
+Il faut tout d'abord installer le logiciel pilote pour le convertisseur
+USB Série MCP2200, disponible sur le site de Microchip (et aussi disponible
+sur le site expeyes). Après installation de ce pilote apparaîtra un
+port COM, qu'on peut tester à l'aide du gestionnaire de périphériques
+de MSWindows. Ensuite il y a deux options.
+
+Un fichier zip contenant toutes les choses nécessaires pour ExpEYES
+est disponible sur le site expeyes, sous le nom ``eyes17win.zip``.
+Télécharger et dézipper ce fichier puis lancer ``main.py``
+à partir de là. En utilisant cette méthode, on ne pourra pas écrire
+soi-même de code Python pour accéder à expeyes ; pour ce faire il
+faut installer comme suit :
+
+  *  ``Python version 2.x``
+  *  ``python-serial``
+  *  ``python-qt4``
+  *  ``python-pyqtgraph``
+  *  ``python-numpy``
+  *  ``python-scipy``
+
+Télécharger le fichier ``eyes17-x.x.x.zip`` (la dernière version)
+depuis le site web. En dézippant ce fichier on obtient un dossier
+nommé ``**eyes17**``, lancer ``**main.py**``
+depuis là.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,74 @@
+Le programme graphique principal
+================================
+
+Démarrer Applications->Éducation->ExpEYES-17 depuis le menu. Un écran
+d'oscilloscope à quatre canaux avec de nombreuses fonctionnalités
+en plus, s'ouvrir comme affiché sur la figure :ref:`the-scope17-screen`.
+On peut choisir de nombreuses expériences depuis le menu.
+
+.. _the-scope17-screen:
+.. figure:: pics/scope17.*
+
+    Scope17
+
+    L'écran scope17 affichant deux traces
+
+
+La fenêtre principale apparaît comme un oscilloscope à basse fréquence
+avec quatre canaux, et plusieurs fonctionnalités en plus, à droite
+de l'écran. On peut sélectionner des applications pour plusieurs expériences
+du menu de la barre supérieure. Une brève description du programme
+d'oscilloscope est donnée ci-dessous.
+
+  * On peut activer chacune des quatre entrées (A1, A2, A3 ou MIC) en
+    utilisant sa case à cocher. On peut sélectionner les calibres en cliquant
+    sur le bouton à menu à droite de la case à cocher. Le calibre voulu
+    se choisit dans le menu surgissant.
+  * Il y a une autre case à cocher pour activer l'ajustement mathématique
+    des données à l'aide d'un
+    modèle :math:`V = V_{0} \sin (2\pi ft + \theta) + C`
+    pour afficher l'amplitude et la fréquence.
+  * L'échelle horizontales (la base de temps) peut être réglées par un
+    curseur, depuis 0,5 ms pleine échelle jusqu'à 500 ms pleine échelle.
+  * Le bouton à cocher **Geler**, permet de faire une pause ou de
+    revenir à la marche normale de l'oscilloscope.
+  * Le niveau de synchronisation (trigger) peut être réglé grâce à un
+    curseur, et il y a un bouton à menu pour sélectionner la source de
+    synchronisation.
+  * Pour enregistrer les traces dans un fichier, éditer le nom de fichier
+    voulu est cliquer le bouton **Enregistrer sous**.
+  * Quand on clique sur **FFT** les spectres de fréquence des canaux
+    sélectionnés sont affichés dans des fenêtres surgissantes.
+
+En plus de l'oscilloscope, il y a plusieurs options de contrôle/mesure
+disponibles dans l'interface utilisateur, qui sont expliqués ci-dessous :
+
+  *  Si on les sélectionne, les tensions présentes aux entrées A1, A2 et
+     A3 sont échantillonnées chaque seconde et affichées.
+  *  La résistance connectée entre SEN et GND est mesurée et affiché chaque
+     seconde.
+  *  Si on clique **Capacité en IN1**, on mesure la valeur du condensateur
+     connecté entre IN1 et GND.
+  *  Si on clique **Fréquence en IN2**, on mesure la fréquence d'une
+     source externe (au standard TTL) connectée à IN2
+  *  On peut choisir la forme du générateur de signal WG à l'aide d'un
+     bouton de menu, la forme par défaut étant sinusoïdale. On peut
+     changer en triangulaire. Quand l'option de signal carré est
+     choisie, la sortie est déplacée sur SQ2. On ne peut pas utiliser
+     un signal sinusoïdal/triangulaire et utiliser SQ2 en même temps.
+  *  On peut ajuster la fréquence du signal de WG à l'aide du curseur ou
+     bouton de menu, la forme par défaut étant sinusoïdale. On peut changer
+     avec l'entrée texte. Les deux méthodes de saisie sont asservies l'une
+     à l'autre : quand on bouge le curseur le texte est modifié, et quand
+     on saisit un texte le curseur s'ajuste. La fréquence s'ajuste à la
+     plus proche valeur possible et elle est affichée dans la fenêtre de
+     message dessous. L'amplitude de la sortie WG peut être réglée à 3 V,
+     1 V ou 80 mV.
+  *  On peut régler SQ1 en utilisant la même méthode que ci-dessus. Le
+     rapport cyclique peut être réglé entre 1\% et 99\%, sa valeur par
+     défaut est 50\%.
+  *  Les deux sorties de tension programmables PV1 et PV2 sont aussi réglées
+     d'une façon similaire.
+  *  Des boutons à cocher sont fournis pour contrôler OD1 et CCS.
+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/1.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,21 @@
+Se familiariser avec ExpEYES17
+==============================
+
+Avant de commencer les expériences, faisons quelques exercices simples
+pour nous familiariser avec expEYES-17. Démarrez votre ordinateur
+avec le CDROM vif, connectez l'appareil à un port USB et démarrez
+le programme EYES-17 depuis le menu « Applications->Science ».
+Activez l'option « fenêtre d'aide surgissante » et sélectionnez
+les quelques premier items du menu « Exp. scolaires ».
+
+Les chapitre suivants sont structurés selon les menus du programme
+eyes17, chaque chapitre contenant les expériences disponibles sous
+le menu correspondant, comme « Exp. scolaires », « Électronique »,
+« Électricité », etc. Pour réaliser l'expérience, on la sélectionne
+dans le menu. Une aide en ligne est disponible pour chaque expérience,
+de façon redondante avec ce manuel.
+
+Les copies d'écran fournies dans ce document ne viennent pas de l'interface
+utilisateur, parce que les images avec un fond noir posent problème
+quand on les imprime. Les graphiques sont générés par un code indépendant.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.10.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.10.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.10.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.10.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 2.10
+   
+Photorésistances
+----------------
+
+**Objectif**
+
+Étudier une photorésistance (LDR). Mesurer l’intensité de la lumière et
+sa variation en fonction de la distance à la source.
+
+.. image:: schematics/ldr.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Mesurer la résistance de la LDR, pour diverses intensités lumineuses.
+-  Éclairer la LDR à l’aide d’une lampe à fluorescence, A1 est censée
+   afficher des variations
+-  Placer A1 en mode alternatif et mesurer la fréquence de l’oscillation
+
+**Discussion**
+
+La résistance varie de :math:`1~k\Omega` à environ :math:`100~k\Omega`
+selon l’intensité de la lumière qui l’éclaire. La tension est
+proportionnelle à la résistance (si le courant est constant). La
+résistance diminue quand l’éclairage augmente. Si on utilise une
+source de lumière ponctuelle, la résistance est censée augmenter comme
+le carré de la distance entre la photorésistance et la source lumière.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.11.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.11.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.11.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.11.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.11
+   
+Tension d’une pile-citron
+-------------------------
+
+**Objectif**
+
+Créer une source de tension en insérant des plaques de zinc et cuivre
+dans un citron. Explorer les possibilités de fournir du courant et la
+résistance interne.
+
+.. image:: schematics/lemon-cell.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Cliquer sur A1 pour mesurer la tension
+-  Mesurer la tension avec et sans une résistance de :math:`1~k\Omega`.
+
+**Discussion**
+
+La tension entre le zinc et le cuivre est d’environ 0,9 V. Quand on
+connecte la résistance, elle diminue à quelques 0,33 V. Quand on
+connecte la pile, le courant commence à circuler à travers la
+résistance. Mais pourquoi la tension diminue-t-elle ?
+
+Quelle est la résistance interne de la pile ?
+
+Le courant est le flux de charges et il doit faire le tour complet. Ce
+la signifie que le courant doit traverser la pile aussi. Selon la
+résistance interne de la pile, une part de la tension est perdue à
+l’intérieur même de la pile. Est-ce que la même chose se produit avec
+une pile du commerce neuve ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.12.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.12.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.12.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.12.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 2.12
+   
+Un générateur alternatif simple
+-------------------------------
+
+**Objectif**
+
+Mesurer la fréquence et l’amplitude d’une tension induite aux bornes
+d’un bobinage par un aimant en rotation. On utilise l’aimant de
+:math:`10~mm\times 10~mm` et la bobine de 3000 tours qui sont dans le kit.
+
+.. image:: schematics/ac-generator.svg
+	   :width: 300px
+.. image:: pics/ac-gen-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Fixer l’aimant couché sur l’axe du moteur et alimenter ce moteur avec
+   une pile de 1,5 V
+-  Activer A1 et A2, avec option d’analyse
+-  Régler la base de temps sur 100 ms pleine échelle
+-  Approcher le bobinage de l’aimant (sans le toucher), et observer la
+   tension induite
+-  Recommencer l’expérience avec deux bobinages.
+
+**Discussion**
+
+La tension obtenue est affichée dans la figure. La différence de phase
+entre les deux signaux dépend de l’angle entre les axes des deux
+bobinages.
+
+Approcher un bobinage court-circuité près de l’aimant et observer le
+changement de fréquence. Le bobinage court-circuité prend de l’énergie
+du générateur et la vitesse en est diminuée.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.13.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.13.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.13.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.13.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+.. 2.13
+   
+Transformateur de courant alternatif
+------------------------------------
+
+**Objectif**
+
+Démontrer l’induction mutuelle entre deux bobinages, fournis avec
+ExpEYES. Un des bobinages, le primaire, est connecté entre WD et GND. On
+aligne les axes des deux bobinages et on insère un noyau de
+ferrite.
+
+.. image:: schematics/transformer.svg
+	   :width: 300px
+.. image:: pics/transformer-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connections comme montré sur la figure
+-  Activer A1 et A2
+-  Régler WG à :math:`500~Hz`
+-  Approcher les bobinages l’un de l’autre et observer la tension en A2.
+-  Essayer d’insérer un noyau en ferrite
+
+**Discussion**
+
+Le signal appliqué et le signal induit sont présentés sur la figure. Un
+champ magnétique oscillant est la cause de la tension induite. Dans les
+deux expériences précédentes, le champ magnétique oscillant était créé
+par le mouvement d’aimants permanents. Dans le cas présent, il est créé
+par un courant variable dans le temps.
+
+Essayer de faire cette expérience avec un signal carré. Connecter une
+résistance de :math:`1~k\Omega` aux bornes du bobinage secondaire pour réduire
+les oscillation de résonance.
+
+Le concept de courant alternatif est introduit en affichant la tension
+en fonction du temps. On explore le comportement de dipôles tels que les
+condensateurs et les bobinages en courant continu et alternatif, en
+mesurant des paramètres tels que l’amplitude, la fréquence et la phase.
+La conversion de signaux électriques en son et l’inverse est démontré.
+Pour chaque expérience, on réalise les connexions selon le diagramme
+donné.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.14.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.14.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.14.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.14.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+.. 2.14
+   
+Résistance de l’eau, en courant alternatif
+------------------------------------------
+
+**Objectif**
+
+Mesurer la résistance de solutions ioniques, en utilisant des signaux
+continu et alternatif. On utilise de l’eau ordinaire du robinet. Essayer
+de mesurer la résistance au préalable à l’aide d’un
+multimètre.
+
+.. image:: schematics/res-water.svg
+	   :width: 300px
+.. image:: pics/water-conduct.png
+	   :width: 300px
+
+**Procédure**
+
+-  R1 est censé être comparable avec R, On commence avec :math:`10~k\Omega`.
+-  Activer A1 et A2
+-  Calculer la résistance comme expliqué à la section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+
+**Discussion**
+
+Les valeurs observées sont montrées dans le tableau. Les résistances en
+continu et en alternatif semblent très différentes. En courant continu,
+la résistance du liquide change au cours du temps, à cause d’une
+électrolyse et de la formation de bulles. La résistance dépend peu de la
+distance entre électrodes, c’est la surface de l’électrode qui a le plus
+d’effet. La résistance dépend de la concentration en ions et à la
+présence d’impuretés dans l’eau.
+
+Essayer de changer la distance entre électrodes. Essayer d’ajouter un
+sel ordinaire et recommencer les mesures. Pourquoi le comportement
+est-il différence en courant continu ou alternatif ? Quels sont les
+porteurs de charges responsables du flux d’électricité à travers les
+solutions ? Y a-t-il une réaction chimique qui se produit ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.15.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.15.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.15.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.15.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 2.15
+   
+Générer un son
+--------------
+
+**Objectif**
+
+Générer un son avec des signaux électriques, à l’aide d’un buzzer
+piézo-électrique. Numériser un son et mesurer sa fréquence ? Utiliser un
+buzzer piézo ou toute autre source sonore comme un diapason.
+
+**Procédure**
+
+.. image:: schematics/sound-generator.svg
+	   :width: 300px
+
+-  Activer A1, et son analyse
+-  Régler WG à :math:`1000~Hz`, puis changer et écouter le son
+
+**Discussion**
+
+Quand on change la fréquence du signal qui excite le piézo, la fréquence
+et l’intensité du son changent toutes les deux. L’intensité est maximale
+près de :math:`3500~Hz`, à cause de la résonance. La fréquence de résonance
+d’un buzzer piézo dépend de sa taille et de ses propriétés mécaniques.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.16.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.16.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.16.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.16.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 2.16
+   
+Numériser un son
+----------------
+
+**Objectif**
+
+Numériser des signaux sonores d’un microphone, et mesurer leur
+fréquence. Utiliser le buzzer piézo ou toute autre source sonore comme
+un diapason.
+
+**Procédure**
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+
+-  Activer A1 et MIC, ainsi que leurs analyses
+-  Positionner le microphone face au buzzer
+-  Régler WG à :math:`1000~Hz`, puis le modifier et observer la sortie MIC
+-  Utiliser un sifflet à la place du buzzer et trouver sa fréquence à
+   l’aide de la sortie MIC.
+
+**Discussion**
+
+Le signal du générateur et la sortie du microphone sont montrés dans la
+figure
+
+Les ondes sonores créent des variations de pression dans le milieu
+qu’elles traversent. Le microphone crée une tension proportionnelle aux
+variations de pression. Les variations de tension sont à l’unisson des
+variations de pression. On peut comparer le microphone à un capteur de
+pression, mais qui fonctionne seulement pour les variations de pression.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 2.1
+
+Mesurer une tension
+-------------------
+
+**Objectif**
+
+Apprendre à mesurer une tension à l’aide d’expEYES et avoir une petite
+idée du concept de masse électrique (GND). Il faut une pile et deux fils
+électriques.
+
+.. image:: schematics/measure-dc.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Observer la tension affichée pour A1.
+-  Recommencer en inversant les connexions à la pile. connections.
+
+**Discussion**
+
+La valeur des tensions mesurées est +1,5 V et elle devient -1,5 V après
+retournement des connexions.
+
+On mesure la différence de potentiel entre deux points. L’un d’entre eux
+peut être considéré comme zéro volt, ou potentiel de la masse (GND, la
+terre). La tension qu’affiche expEYES est une mesure de la tension
+relative aux bornes de masse, marquées GND. On a connecté la borne
+négative de la pile à GND. La borne positive est à +1,5 V relativement à
+la borne de masse. *Est-ce que la tension correcte sera affichée si on
+ne connecte pas GND ?*
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+.. 2.2
+   
+Mesurer une Résistance
+----------------------
+
+**Objectif**
+
+ExpEYES a une borne marquée **SEN**, qu’on peut utiliser pour mesurer
+des résistances dans l’intervalle de :math:`100~\Omega` à :math:`100~k\Omega`. On peut aussi
+étudier des associations en série ou en parallèle de résistances. La
+résistance effective d’une association en série est
+:math:`R = R_1 + R_2 + ⋯`. Pour une association en parallèle, elle
+est donnée par :math:`\frac{1}{R} = \frac{1}{R_1} + \frac{1}{R_2} + ⋯`
+
+.. image:: ./schematics/res-measure.svg
+   :width: 300px	   
+.. image:: ./schematics/res-series.svg
+   :width: 300px	   
+.. image:: ./schematics/res-parallel.svg
+   :width: 300px
+
+**Procédure**
+
+-  Connecter la résistance entre SEN une borne GND
+-  Observer la valeur afficher dans le panneau de droite
+-  Essayer des associations en série et en parallèle
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 2.3
+
+Mesurer une Capacité
+--------------------
+
+**Objectif**
+
+Mesurer des capacités et examiner les associations en série et en
+parallèle de condensateurs.
+
+.. image:: schematics/cap-measure.svg
+	   :width: 300px
+.. image:: schematics/cap-series.svg
+	   :width: 300px
+.. image:: schematics/cap-parallel.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Connecter le condensateur entre IN1 and GND.
+-  Cliquer sur «Capacité en IN1» . Il ne faut pas toucher le
+   condensateur pendant la mesure.
+-  Répéter les mesures pour des associations de condensateurs en série
+   et en parallèle.
+
+**Discussion**
+
+On a utilisé des condensateurs de :math:`100~pF` pour cette activité. Pour les
+combinaisons en parallèle, la capacité effective est données par
+:math:`C = C_1 + C_2 + ⋯` , et pour les associations en série, par
+:math:`\frac{1}{C} = \frac{1}{C_1} + \frac{1}{C_2} + ⋯`. On peut créer
+des condensateurs en collant de fines feuilles de métal sur les deux
+faces d’un isolant comme le papier, le polystyrène ou le verre.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,39 @@
+.. 2.4
+   
+Mesurer des résistances par comparaison
+---------------------------------------
+
+**Objectif**
+
+Apprendre à appliquer la loi d’Ohm pour trouver le valeur d’une
+résistance inconnue par comparaison avec une résistance connue. La
+tension aux bornes d’une résistance est donnée par :math:`U = RI`. Si la
+même valeur de courant parcourt deux résistances différentes, alors le
+rapport des tensions sera le même que le rapport des
+résistances, :math:`I = U_{A1}/R_2 = (U_{PV1} − U_{A1})/R_1`.
+
+.. image:: schematics/res-compare.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Connecter la résistance inconnue R entre PV1 et A1.
+-  Connecter :math:`1~k\Omega` (:math:`R_2`) entre A1 et GND.
+-  Régler PV1 à 4 V.
+-  Mesurer la tension en A1. Calculer le courant
+   :math:`I = U_{A1}/R_2`. Valeur de
+   :math:`R_1 = (U_{PV1} − U_{A1})/I`.
+-  Sélectionner « Électricité->Tracé d’une courbe courant-tension » dans
+   le menu pour obtenir une courbe I-U.
+
+**Discussion**
+
+Quelle est la limitation de cette méthode ? Comment choisir la
+résistance de référence ? Si on suppose que la valeur inconnue est en
+:math:`M\Omega`, quelle serait la chute de tension aux bornes d’une résistance de
+référence de :math:`1~k\Omega` ? Notre mesure de tension a une résolution de
+:math:`1/4096`.
+
+On utilisera cette méthode plus tard pour mesurer la résistance de
+solutions, à l’aide de courant alternatif.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 2.5
+
+Courants continu et alternatif
+------------------------------
+
+**Objectif**
+
+Introduire le concept de tensions variables dans le temps, à l’aide d’un
+graphique :math:`U(t)`. Comparer les graphiques de continu et
+d’alternatif.
+
+.. image:: schematics/ac-dc.svg
+	   :width: 300px
+		   
+**Procédure**
+
+-  Régler PV1 à 2 V et régler WG à 200 Hz
+-  Activer l’analyse sur A1, afin de mesurer l’amplitude et la
+   fréquence.
+-  Activer A2
+
+**Discussion**
+
+Dans le graphique, si la courbe de tension ne change pas (si elle est
+horizontale), c’est du courant continu pur. Si la tension change avec le
+temps, il y a une composante alternative. Si la tension moyenne est
+nulle, alors c’est de l’alternatif pur. Dans le deuxième graphique, la
+tension varie entre zéro et cinq volt ; est-ce du courant alternatif,
+continu, ou quelque chose d’autre ?
+
+.. image:: pics/ac-dc.png
+	   :width: 300px
+.. image:: pics/sqr-wave.png
+	   :width: 300px
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.6
+   
+Signal d’antenne alternatif dû au secteur
+-----------------------------------------
+
+**Objectif**
+
+Étudier l’alimentation du secteur en courant alternatif. Explorer le
+phénomène de propagation de tensions alternatives à travers l’espace.
+
+.. image:: schematics/line-pickup.svg
+	   :width: 300px
+		   
+**Procédure**
+
+-  Connecter un long fil en A3
+-  Approcher une extrémité du fil près d’une ligne d’alimentation du
+   secteur, sans toucher aucune source de tension.
+-  Activer A3, et son analyse.
+
+**Discussion**
+
+Le signal d’antenne du secteur est affiché ci-dessous, il y a cinq
+cycles en 100 ms. Sans faire aucune connexion, comment se fait-il qu’on
+reçoive un signal de tension alternative depuis le secteur ? Pourquoi la
+tension augmente-t-elle quand on touche le fil connecté en A1 avec la
+main ?
+
+.. image:: pics/pickup.png
+	   :width: 300px
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 2.7
+   
+Séparation des composantes continue et alternative
+--------------------------------------------------
+
+**Objectif**
+
+Séparer les composantes alternative et continue d’un signal à l’aide
+d’un condensateur.
+
+**Procédure**
+
+.. image:: schematics/acdc-separating.svg
+	   :width: 300px
+.. image:: pics/acdc-sep-screen.png
+	   :width: 300px
+
+-  Régler SQR1 à 500 Hz
+-  Activer A1 et A2
+-  Ajuster l’échelle horizontale pour observer plusieurs cycles.
+
+**Discussion**
+
+Les signaux observés avec et sans le condensateur en série sont affichés
+sur la figure. La tension oscille entre 0 et 5 V. Après traversée d’un
+condensateur, la tension oscille entre -2,5 V et +2,5 V.
+
+Qu’obtient-on si on soustrait 2,5 V de l’ordonnée de chaque point du
+premier graphique ? C’est ce que le condensateur a fait. Il n’a pas
+autorisé la composante continue à passer. On peut considérer que le
+signal original consiste en une tension alternative d’amplitude 2,5 V
+superposée à un signal continue de +2,5 V.
+
+Il faut éventuellement connecter une résistance entre A2 et GND pour
+observer le signal oscillant entre -2,5 V et +2,5 V. Retirer la
+résistance et observer le signal.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.8.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.8.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.8.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.8.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,32 @@
+.. 2.8
+   
+Le corps humain comme conducteur
+--------------------------------
+
+**Objectif**
+
+Toucher un fil du secteur est fatal parce que notre corps est un
+conducteur électrique. On peut explorer cela à l’aide de signaux de
+faible tension.
+
+.. image:: schematics/conducting-human.svg
+	   :width: 300px
+.. image:: pics/conducting-human-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Régler WG à 200 Hz.
+-  Activer A1, A2 avec leurs analyses.
+-  Connecter WG et A1, avec un fil
+-  Connecter WG et A2 avec son corps et noter les tensions
+-  Recommencer à l’aide d’un signal de 3 V continu issu de PV1.
+
+**Discussion**
+
+La tension crête observée est de moins de 3 V, à cause de la résistance
+du corps humain. Il peut y avoir un peu de perturbation due au signaux à
+50 Hz du secteur captés par effet d’antenne. On peut éliminer cela en
+travaillant loin des lignes d’alimentation du secteur, à l’aide d’un
+ordinateur portable.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.9.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.9.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.9.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/2.9.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+.. 2.9
+   
+Résistance électrique du corps humain
+-------------------------------------
+
+**Objectif**
+
+Mesurer la résistance électrique du corps humain en la comparant à une
+résistance connue. On commence avec un signal continu issu de PV1 puis
+on continue avec un signal alternatif issu de WG.
+
+.. image:: schematics/res-body.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler PV1 à 3 V
+-  Relier PV1 à A2, à travers son corps, et mesurer la tension en A2
+-  Calculer la résistance de son corps comme expliqué à la section
+   `2.4↑ <#sec:Measure-resistance-by-comparison>`__
+-  Recommencer en utilisant un signal sinusoïdal au lieu de PV1. Activer
+   les analyses de A1 et A2 afin de mesurer les tensions.
+
+**Discussion**
+
+Les mesures en courant continu sont plus affectées par les bruits
+électriques. La résistance en courant alternatif est censée être
+inférieure à la résistance en courant continu. La résistance est due à
+notre peau, le courant électrique peut y passer comme il passe à travers
+un condensateur.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.10.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.10.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.10.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.10.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 3.10
+   
+Diviseur d’horloge
+------------------
+
+**Objectif**
+
+Étudier un diviseur d’horloge, à l’aide d’une bascule D (famille TTL,
+7474).
+
+**Procédure**
+
+.. image:: schematics/clock-divider.svg
+	   :width: 300px
+
+-  Activer A1 et A2, Régler leurs calibres à 8 V
+-  Régler SQ1 à 500 Hz
+
+**Discussion**
+
+La sortie est basculée à chaque front montant sur l’entrée, si bien que
+la fréquence est divisée par deux. Le signal de sortie est un signal
+carré symétrique, même si le signal d’entrée a un rapport cyclique
+différent. La tension de sortie HAUTE d’un circuit intégré TTL est
+proche de 4 V seulement.
+
++-------------------------------------------------------------------------+
+|.. image:: pics/clock-divider.png                                        |
+|	   :width: 300px                                                  |
+|.. image:: pics/clock-divider2.png                                       |
+|	   :width: 300px                                                  |
++-------------------------------------------------------------------------+
+|Figure 3.1 Un circuit diviseur d’horloge, à l’aide d’une bascule D. Les  |
+|sorties pour deux types différents de signal d’entrée sont montrées      |
++-------------------------------------------------------------------------+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.11.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.11.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.11.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.11.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+.. 3.11
+   
+Caractéristique U-I d’une diode
+-------------------------------
+
+**Objectif**
+
+Tracer la caractéristique U-I d’une diode et comparer les résultats avec
+la théorie.
+
+**Procédure**
+
+.. image:: schematics/diode_iv.svg
+	   :width: 300px
+.. image:: pics/diode-iv-screen.png
+	   :width: 300px
+
+-  Faire les connexions
+-  Cliquer sur DÉMARRER pour tracer la courbe caractéristique.
+-  Analyser les données
+-  Tracer les courbes U-I de DELs
+
+**Discussion**
+
+La caractéristique U-I d’une jonction PN idéale est donnée par
+l’équation
+:math:`I = I_0 \times e^{(qU/kT) − 1}`, où
+:math:`I_0` est le courant de saturation inverse, :math:`q` la charge de
+l’électron, :math:`k` la constante de Boltzmann, :math:`T` la température en Kelvin.
+Pour une diode réelle, non-idéale, l’équation est
+:math:`I = I_0 \times e^{(qU/nkT) − 1}`, où :math:`n`
+est le facteur d’idéalité, qui vaut 1 pour une diode idéale. Pour des
+diodes réelles il varie entre 1 et 2. On a utilisé une diode au silicium
+1N4148. La valeur de *n* pour 1N4148 est proche de 2. On a calculé la
+valeur de :math:`n` en modélisant les valeurs expérimentales par l’équation.
+
+La tension à laquelle une DEL commence à émettre de la lumière dépend de
+sa longueur d’onde et de la constante de Planck. L’énergie d’un photon
+est donnée par :math:`E = h\nu  = hc/\lambda`. Cette énergie est égale au
+travail d’un électron qui franchit un seuil de potentiel, qui est donné
+par :math:`E = eU_0`. Donc la constante de Planck est
+:math:`h = eU_0 \times \lambda / c`, où :math:`\lambda` est la longueur d’onde de la
+DEL, :math:`e` la charge de l’électron et :math:`c` la vitesse de la lumière.
+
+Recommencer cette expérience en chauffant la diode à différentes
+températures.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.12.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.12.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.12.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.12.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,34 @@
+.. 3.12
+   
+Caractéristique de la sortie (CE) d’un transistor
+-------------------------------------------------
+
+**Objectif**
+
+Tracer la courbe caractéristique de sortie d’un transistor. Le
+collecteur est connecté à PV1 à travers une résistance de :math:`1~k\Omega`.
+
+.. image:: schematics/transistor_out.svg
+	   :width: 300px
+.. image:: pics/transistor-ce.png
+	   :width: 300px
+
+**Procédure**
+
+-  Régler la tension de base à 1 V et DÉMARRER.
+-  Recommencer pour diverses valeurs du courant de base.
+
+**Discussion**
+
+Les courbes caractéristiques pour différentes valeurs du courant de base
+sont montrées sur la figure. Le courant de collecteur est obtenu à
+partir de la différence de potentiel aux bornes de la résistance de
+:math:`1~k\Omega`.
+
+Le courant de la base dépend du réglage de la source de tension à
+l’extrémité d'une résistance de :math:`100~k\Omega`, l’autre extrémité étant
+connectée à la base. La valeur du courant de base est calculée par
+:math:`I_b = (U_{PV2} − U_{A2})/(100 \times 10^3) \times 10^6~\mu A`.
+Si A2 n’est pas connectée, le code considère une valeur de 0,6 V pour la
+base afin de calculer le courant dans celle-ci.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.13.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.13.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.13.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.13.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+.. 3.13
+   
+Transmission d’un signal Opto-électrique
+----------------------------------------
+
+**Objectif**
+
+Démontrer la transmission de signaux à l’aide de lumière. Une DEL est
+alimentée par un signal de fréquence 1 kHz et on dirige sa lumière vers
+un photo-transistor.
+
+.. image:: schematics/opto-electric.svg
+	   :width: 300px
+.. image:: pics/opto-electric-transmission.png
+	   :width: 300px
+
+**Procédure**
+
+-  Placer la DEL en face du photo-transistor et régler SQ1 à :math:`1000~Hz`
+-  Recommencer l’expérience en changeant la fréquence.
+
+**Discussion**
+
+L’entrée SEN est connectée à 5 V à travers une résistance de
+:math:`5,1~k\Omega`. La sortie du photo-transistor crée un signal de fréquence
+:math:`1~kHz` comme montré sur la figure. Le signal carré est la tension qui
+alimente la DEL. Quand la DEL est allumée, le photo-transistor est
+conducteur et la tension au collecteur tombe à :math:`0,2~V`. Quand la DEL
+est éteinte le transistor passe en mode isolant et le collecteur remonte
+à la tension de l’alimentation. Les temps de montée et de descente du
+photo-transistor semblent être différents. Trouver la limite haute en
+fréquence à laquelle le photo-transistor est capable de répondre.
+
+Recommencer cette expérience avec une fibre optique pour guider la
+lumière depuis la DEL jusqu’au photo-transistor.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+.. 3.1
+   
+Redressement demi-onde à l’aide d’une jonction PN
+-------------------------------------------------
+
+**Objectif**
+
+Étudier le fonctionnement d’une diode à jonction PN comme redresseur.
+Filtrage RC pour réduire les variations de tension (la composante
+alternative).
+
+.. image:: schematics/halfwave.svg
+	   :width: 300px
+.. image:: pics/halfwave.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et observer les sorties
+-  Connecter une résistance de charge de :math:`1~k\Omega`, noter le changement
+   d’amplitude
+-  Connecter un condensateur de :math:`1 \mu F`,  et observer l’effet de filtrage.
+-  Essayer plusieurs valeurs de résistances de charge et de
+   condensateurs de filtrage.
+
+**Discussion**
+
+La partie négative est ôtée par la diode comme montré sur la figure.
+Noter aussi que la tension est diminuée de quelques 0,7 V dans la moitié
+positive, c’est la chute de tension aux bornes de la diode silicium,
+quand le courant y passe. Une résistance de charge est nécessaire pour
+que le circuit fonctionne correctement, on peut utiliser plus de
+:math:`1~k\Omega`, mais NE PAS utiliser de valeurs plus faibles, comme la source
+courant alternatif ne peut pas fournir un courant de plus de :math:`5~mA`.
+
+On peut voir que le condensateur se charge puis qu’il maintient la
+tension pendant la partie manquante du cycle.
+
+Peut-on utiliser des condensateurs de grande capacité pour réduire la
+fluctuation de tension ?
+
+Durant quelle partie du cycle le courant traverse-t-il la diode ?
+
+Qu’est qui conditionne la valeur du courant crête ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 3.2
+   
+Redressement double alternance avec des jonctions PN
+----------------------------------------------------
+
+**Objectif**
+
+Réaliser un redresseur double alternance, à l’aide de deux diodes. Il
+faut deux signaux alternatifs, déphasés de 180 degrés. Ceux-ci sont
+fournis par WG et :math:`\overline{WG}`.
+
+.. image:: schematics/fullwave.svg
+	   :width: 300px
+.. image:: pics/fullwave.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions
+-  Activer A1, A2 et A3
+-  Régler WG à 200 Hz et ajuster la base de temps pour voir 4 ou 5
+   cycles.
+
+**Discussion**
+
+On laisse comme exercice à l’utilisateur de réduire la fluctuation de
+tension à l’aide d’un condensateur. Cette expérience est seulement là
+pour montrer le fonctionnement d’une redressement double alternance, il
+ne peut pas produire beaucoup plus que quelques milliampères de courant.
+
+En quoi un redressement double alternance est-il supérieur à un
+redressement simple alternance ?
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.3
+   
+Écrêtage à l’aide d’une diode à jonction PN
+-------------------------------------------
+
+**Objectif**
+
+Démontrer l’écrêtage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN.
+
+.. image:: schematics/clipping.svg
+	   :width: 300px
+.. image:: pics/clipping.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et observer les sorties.
+-  Changer PV1 et observer le changement dans les sorties
+
+**Discussion**
+
+Le niveau d’écrêtage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.4
+   
+Décalage à l’aide d’un diode à jonction PN
+------------------------------------------
+
+**Objectif**
+
+Démontrer le décalage d’un signal alternatif à différents niveaux, à
+l’aide d’une diode à jonction PN
+
+.. image:: schematics/clamping.svg
+	   :width: 300px
+.. image:: pics/clamping.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et observer les sorties.
+-  Changer PV1 et observer le changement dans les sorties
+
+**Discussion**
+
+Le niveau de décalage est conditionné par la tension continue appliquée
+et par la chute de tension de la diode.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 3.5
+   
+Oscillateur à IC555
+-------------------
+
+**Objectif**
+
+Câbler un circuit de multivibrateur astable à l’aide d’un IC555, mesurer
+la fréquence et le rapport cyclique de la sortie.
+
+.. image:: schematics/osc555.svg
+	   :width: 300px
+.. image:: pics/ic555-screen.png
+	   :width: 300px
+
+Le circuit est présenté sur la figure. La fréquence est données par
+:math:`f = 1 /(\ln 2 \times C \times (R_1 + 2 R_2)`. La durée
+HAUTE est donnée par
+:math:`\ln 2 \times C \times (R_1 + R_2)`
+et la durée BASSE par :math:`\ln 2 \times C \times R_2`.
+
+**Procédure**
+
+-  Faire les connexions
+-  mesurer la fréquence et le rapport cyclique.
+-  Recommencer en changeant les valeurs de R1
+
+**Discussion**
+
+Le signal de sortie est montré sur la figure. Changer la valeur des
+résistances et du condensateur, puis comparer la fréquence et le rapport
+cyclique avec les valeurs calculées.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.6
+   
+Amplificateur inverseur
+-----------------------
+
+**Objectif**
+
+Câbler un amplificateur inverseur à l’aide d’un ampli-op et le tester.
+
+.. image:: schematics/opamp-inv.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+-  Activer A1 et A2 avec option d’analyse
+-  Sélectionner le calibre 1 V pour A1 et A2
+-  Faire les connexions et observer la sortie
+-  Changer le gain en modifiant les valeurs des résistances.
+
+**Discussion**
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,26 @@
+.. 3.7
+   
+Amplificateur non-inverseur
+---------------------------
+
+**Objectif**
+
+Câbler un amplificateur non-inverseur à l’aide d’un ampli-op et le
+tester.
+
+.. image:: schematics/opamp-noninv.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+-  Activer A1 et A2 avec option d’analyse
+-  Sélectionner le calibre 1 V pour A1 et A2
+-  Faire les connexions et observer la sortie
+-  Changer le gain en modifiant les valeurs des résistances.
+
+**Discussion**
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.8.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.8.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.8.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.8.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+.. 3.8
+   
+Intégrateur à ampli-op
+----------------------
+
+**Objectif**
+
+Câbler un intégrateur à ampli-op et le tester.
+
+.. image:: schematics/opamp-int.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler l’amplitude de WG à 80 mV et la fréquence à 1000 Hz
+-  Activer A1 et A2 avec option d’analyse
+-  Sélectionner le calibre 1 V pour A1 et A2
+-  Faire les connexions et observer la sortie
+-  Changer le gain en modifiant les valeurs des résistances.
+
+**Discussion**
+
+On peut observer le gain par l’amplitude, mais aussi le déphasage dans
+les résultats.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.9.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.9.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.9.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/3.9.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 3.9
+   
+Portes logiques
+---------------
+
+**Objectif**
+
+Étudier des portes logiques en utilisant SQ1 et PV1 comme entrées, avec
+des circuits intégrés de portes logiques TTL 7408 and 7432.
+
+**Procédure**
+
+.. image:: schematics/logic-gates.svg
+	   :width: 300px
+
+-  Activer A1, A2 et A3. Régler le calibre pour A1 et A2 à 8 V
+-  Régler SQ1 à 200 Hz et ajuster la base de temps pour voir plusieurs
+   cycles
+-  régler SQ2 depuis la forme de signal de WG, régler WG à 200 Hz
+-  Recommencer avec la porte OU, 7432
+-  La résistance de 1\ *k*\ Ω est nécessaire pour connecter un signal de
+   5 V à l’entrée A3.
+
+**Discussion**
+
+Le fonctionnement de la porte logique sera évident à partir des trois
+signaux. On peut décaler les traces verticalement pour les séparer et
+les rendre plus claires.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+.. 4.1
+   
+Circuits RLC, réponse en régime stationnaire
+--------------------------------------------
+
+**Objectif**
+
+Étudier le comportement de dipôle RLC dans un circuit en courant
+alternatif. Trois combinaisons différentes peuvent être étudiées.
+
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLsteadystate.svg
+	   :width: 300px
+.. image:: schematics/RLCsteadystate.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions une par une, selon les schémas
+-  Prendre note des mesures d’amplitude et de phase, dans chaque cas
+-  Recommencer les mesures en changeant la fréquence.
+-  Pour le circuit série RLC, la jonction entre L et C est surveillées
+   par A3
+-  Pour la résonance, sélectionner :math:`C = 1~\mu F`,
+   :math:`L = 10~mH` et :math:`f = 1600~Hz`, ajuster f pour obtenir un déphasage nul
+-  La tension totale aux bornes de L et C s’approche de zéro, les
+   tensions de chacun sont déphasées à la résonance
+
+**Discussion**
+
+La tension alternative de la source est en A1 et la tension aux bornes
+de la résistance en A2. Si on soustrait les valeurs instantanées de A2
+de A1 on obtient la tension totale aux bornes de L et C. IL faut
+utiliser un bobinage avec une résistance négligeable pour de bons
+résultats. Le déphasage entre courant et tension est donnée par
+:math:`\Delta \Phi = \arctan((Z_C − Z_L)/Z_R)`.
+
+La tension totale, la tension aux bornes de R et la tension aux bornes
+de LC sont montrées dans la figure. Le diagramme de phase montre le
+déphasage entre courant et tension. Le bobinage utilisé dans
+l’expérience a une inductance d’environ :math:`10~mH` et une résistance de
+:math:`20~\Omega`.
+
+À :math:`1600~Hz`, :math:`Z_C \simeq Z_L` et la tension aux bornes
+de LC est déterminée par la résistance du bobinage. À la fréquence de
+résonance, la tension aux bornes de LC sera minimale, déterminée par la
+résistance du bobinage. L’entrée A3 est connectée entre L et C, si bien
+que les tensions individuelles de L et C peuvent être présentées.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+.. 4.2
+   
+Réponse de circuits RC en régime transitoire
+--------------------------------------------
+
+**Objectif**
+
+Tracer l’évolution de la tension aux bornes d’un condensateur, quand il
+est chargé en appliquant un échelon de tension à travers une résistance.
+Calculer la valeur de la capacité d’après la courbe.
+
+.. image:: schematics/RCtransient.svg
+	   :width: 300px
+.. image:: pics/RCtransient.png
+	   :width: 300px
+
+**Procédure**
+
+-  Dan le menu «Électricité», choisir le sous-menu «Circuit RC en régime
+   transitoire».
+-  Cliquer sur les boutons *Échelon 0->5V* et *Échelon 5->0V* pour
+   afficher les graphiques
+-  Ajuster l’échelle horizontale si nécessaire, et recommencer.
+-  Calculer la constante de temps RC.
+
+**Discussion**
+
+Quand on applique un échelon de 0 à 5 V, la tension aux bornes du
+condensateur s’approche exponentiellement de 5 V comme montré sur la
+figure. En modélisant la courbe de décharge par
+:math:`U(t) = U_0 \times e^{− t/RC}` , on
+peut extraire la constante de temps RC et s’en servir pour trouver la
+valeur de la capacité.
+
+Le tension aux bornes d’un condensateur ne varie exponentiellement que
+quand on le charge au travers d’un dipôle linéaire, une résistance par
+exemple. Si on le charge à l’aide d’une source de courant constant, la
+tension change linéairement, puisque :math:`Q = It = CU` , et la tension
+croît linéairement avec le temps comme
+:math:`U = (I/C) \times t`.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+.. 4.3
+   
+Réponse transitoire de circuits RL
+----------------------------------
+
+**Objectif**
+
+Explorer la nature du courant et de la tension quand un échelon de
+tension est appliqué à une résistance et un bobinage en série. En
+mesurant la tension en fonction du temps aux bornes du bobinage, on peut
+calculer son inductance.
+
+.. image:: schematics/RLtransient.svg
+	   :width: 300px
+.. image:: pics/RLtransient.png
+	   :width: 300px
+
+Dans un circuit RL, :math:`U = RI + L(dI/dt)` , équation
+qui se résout en
+:math:`I = I_0 \times e^{− (R/L)t}`. Le
+coefficient du terme exponentiel R/L peut être déduit du graphique de la
+tension aux bornes du bobinage. La résistance du bobinage doit être
+incluse dans les calculs, :math:`R = R_{ext} + R*_L`.
+
+**Procédure**
+
+-  Le bobinage est la bobine de 3000 tours
+-  Cliquer sur les boutons *Échelon 0->5V* et *Échelon 5->0V* pour
+   afficher les graphiques
+-  Ajuster l’échelle horizontale, si nécessaire, et recommencer.
+-  Calculer la valeur de l’inductance
+-  Insérer un noyau en fer dans le bobinage et recommencer
+
+**Discussion**
+
+La réponse transitoire du circuit RL est montrée sur la figure. La
+courbe exponentielle est modélisée pour extraire la valeur de L/R. La
+résistance de la bobine est mesurée en la comparant avec la résistance
+externe connue, en courant continu. A2 est connecté à OD1 pour une
+mesure plus précise de la résistance du bobinage.
+
+Les tensions appliquées sont positives, mais le graphique va vers des
+tensions négatives, pourquoi ?
+
+Quel était le courant avant le début de l’échelon 5->0 V ? Quelle est la
+force contre-électromotrice (*fcem*) ?
+
+Recommencer avec deux bobinages en série, (a) en les plaçant l’un loin
+de l’autre, (b) en les plaçant l’un sur l’autre, (c) après changement
+d’orientation de l’un des deux. On peut voir l’effet de l’induction
+mutuelle.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+.. 4.4
+   
+Réponse transitoire de circuit RLC
+----------------------------------
+
+**Objectif**
+
+Explorer la nature oscillatoire de la mise en série de L et C. La
+fréquence de résonance d’un circuit LC série est donnée par
+:math:`f_0 = 1/(2\pi\sqrt{LC})`. Le facteur d’amortissement
+est :math:`R/(2\sqrt{LC})`, et il vaut 1 pour
+l’amortissement
+critique (http://en.wikiversity.org/wiki/RLC\_circuit). Selon les
+valeurs de C/L et R, la réponse peut être sous-amortie, amortie de façon
+critique ou sur-amortie.
+
+.. image:: schematics/RLCtransient.svg
+	   :width: 300px
+.. image:: pics/RLC-curves.png
+	   :width: 300px
+
+**Procédure**
+
+-  Commencer avec le bobinage et un condensateur de :math:`0,1~\mu F`
+-  Cliquer sur *Échelon 5->0 V*. Ajuster l’axe des abscisses et
+   recommencer si nécessaire.
+-  Ajuster le graphique (FIT) pour trouver la fréquence de résonance et
+   l’amortissement.
+-  Recommencer avec une résistance entre OD1 et le bobinage.
+-  Recommencer l’expérience avec diverses valeurs de R, L et C.
+
+**Discussion**
+
+On a utilisé le bobinage de 3000 tours et le condensateur de :math:`0,1~\mu F`.La
+tension aux bornes du condensateur est montrée sur la figure après un
+échelon 5->0 V. La fréquence de résonance mesurée est conforme à
+:math:`f = 1/(2\pi\sqrt{LC})`, compte tenu de la tolérance sur
+les valeurs des composants.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 4.5
+   
+Différenciation et intégration RC
+---------------------------------
+
+**Objectif**
+
+Les circuits RC peuvent intégrer ou différencier un signal de tension
+par rapport au temps. Si on intègre un signal carré on obtient un signal
+triangulaire et si on différencie on obtient des pics aux
+transitions.
+
+.. image:: schematics/RCintegration.svg
+	   :width: 300px
+.. image:: schematics/RCsteadystate.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Sélectionner l’option signal triangulaire pour WG
+-  Régler WG à 500 Hz (:math:`T = 2~ms`), :math:`R = 1~k\Omega` et :math:`C = 1~\mu F`
+-  Ajuster l’échelle horizontale pour voir plus de quatre cycles.
+-  Recommencer la même chose pour le différenciateur RC, à :math:`50~Hz`.
+
+**Discussion**
+
+L’intégration d’un signal triangulaire donne une forme parabolique et la
+différenciation donne une forme carrée. La différenciation ne peut être
+montrée qu’à basse fréquence. Essayer cela pour d’autres formes de
+signaux, par exemple signal carré. Si on intègre un signal carré on est
+censé obtenir un signal triangulaire.
+
+.. image:: pics/RCintegration.png
+	   :width: 300px
+.. image:: pics/RCdifferentiation.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.6.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.6.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.6.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.6.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+.. 4.6
+   
+Analyse de Fourier
+------------------
+
+**Objectif**
+
+Étudier la transformée de Fourier d’un signal. Représentations
+temporelle et fréquentielle d’un signal.
+
+**Procédure**
+
+-  Connecter SQ1 à A1 et WG à A2. Mettre A1 en mode couplage alternatif
+   (interrupteur à glissière sur le boîtier)
+-  Activer A1 et A2, sélectionner le calibre 4 V
+-  Régler WG et SQ1 à 500 Hz
+-  Cliquer sur le bouton FFT
+
+**Discussion**
+
+Dans le graphique de la transformée de Fourier, la fréquence est sur
+l’axe x et l’axe y montre l’intensité relative des composants
+fréquentiels du signal. On appelle ça la représentation
+fréquentielle (http://en.wikipedia.org/wiki/Fourier\_transform).
+Dans le cas du signal sinusoïdal il y a un seul pic dominant, les pics
+plus petits sont une mesure de la distorsion du signal sinusoïdal.
+
+Un signal carré peut être représenté comme
+:math:`f(\theta) = \sin(\theta) + \sin(3\theta)/3 + \sin(5\theta)/5 + ⋯`.
+Dans la transformée de Fourier d’un signal carré de fréquence *f* , il y
+aura un composant *3 f* (dont l’amplitude est le tiers du composant *f*),
+un composant *5 f* (amplitude un cinquième), etc. comme montré sur
+la figure.
+
+.. image:: pics/sqwaveFFT.png
+	   :width: 300px
+.. image:: pics/sinewaveFFT.png
+	   :width: 300px
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.7.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.7.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.7.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/4.7.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,37 @@
+.. 4.7
+   
+Induction électromagnétique
+---------------------------
+
+**Objectif**
+
+Explorer la tension induite aux bornes d’un bobinage par un champ
+magnétique variable, en laissant tomber un petit aimant cylindrique à
+travers le bobinage. On utilise un tube pour guider l’aimant à travers
+le bobinage.
+
+.. image:: schematics/induction.svg
+	   :width: 300px
+.. image:: pics/induction-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Cliquer sur « Démarrer le scan ». Un trace horizontale devrait
+   apparaître
+-  Laisser tomber l’aimant à travers la bobine, jusqu’à ce qu’on capture
+   une trace.
+-  Recommencer le processus en changeant des paramètres comme la force
+   de l’aimant, la vitesse, etc.
+
+**Discussion**
+
+Le résultat est montré sur la figure. L’amplitude augmente avec la
+vitesse de l’aimant. D’après le graphique, on peut déterminer le temps
+que met l’aimant à traverser le bobinage.
+
+Le deuxième pic est plus grand que le premier. Pourquoi ? À quel endroit
+est censé se trouver l’aimant quand la tension induite passe par zéro ?
+Laisser tomber l’aimant depuis différentes hauteurs et faire un
+graphique de la tension crête en fonction de la racine carrée de la
+hauteur de chute.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,24 @@
+.. 5.1
+   
+Réponse en fréquence d’un piézo
+-------------------------------
+
+**Objectif**
+
+Faire le graphique de la courbe de réponse d’un disque piézo en scannant
+la fréquence et en mesurant l’amplitude à la sortie du microphone.
+
+.. image:: schematics/sound-capture.svg
+	   :width: 300px
+.. image:: pics/piezo-freq-resp.png
+	   :width: 300px
+
+**Procédure**
+
+-  Faire les connexions et fixer le buzzer et le microphone face à face
+-  Cliquer sur le bouton DÉMARRER
+
+**Discussion**
+
+Le graphique de l’amplitude en fonction de la fréquence est montré sur
+la figure. L’amplitude est maximale près de 3500 Hz.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+.. 5.2
+   
+Vitesse du son
+--------------
+
+**Objectif**
+
+Calculer la vitesse du son en mesurant les variation de pression selon
+la distance.
+
+Le son voyage comme une série de compressions et d’expansions. La figure
+`5.1↓ <#fig:Sound-waves>`__\ (a) montre les régions de haute et basse
+pression le long de la direction de propagation, en même temps que la
+sortie d’un capteur de pression aux positions correspondantes.
+
+On peut faire un graphique des variations de pression à tout point en
+synchronisation avec la variation au point de départ. La phase de la
+sortie du microphone change quand on modifie sa distance au piézo. Quand
+on le déplace d’une longueur d’onde, la phase change de 360°. Si la
+phase change de *X* degrés pour un changement de la distance de :math:`\Delta D`,
+la longueur d’onde est donnée par :math:`\lambda = (360 \times \Delta D)/X`. On
+obtient la vitesse du son en multipliant cela par la fréquence.
+
++----------------------------------------------------------------------------+
+|.. image:: pics/sound_waves.png                                             |
+|	   :width: 300px                                                     |
+|.. image:: schematics/sound-velocity.svg                                    |
+|	   :width: 300px                                                     |
++----------------------------------------------------------------------------+
+|Figure 5.1 (a) compressions et expansions le long de la direction de        |
+|propagation d’un son. (b) schéma de montage                                 |
++----------------------------------------------------------------------------+
+
+**Procédure**
+
+-  Régler la fréquence au maximum de résonance en mesurant la réponse en
+   amplitude `5.1↑ <#sec:Resonance-frequency-of>`__
+-  Fixer le piézo face au microphone, le long d’un axe
+-  Activer la mesure
+-  Ajuster la distance pour que les deux traces soient en phase
+-  Modifier la distance pour les déphaser de 180° ; cette distance est
+   la demi-longueur d’onde.
+
+**Discussion**
+
+À 3500 Hz, un changement de distance de 2 cm provoque un changement de
+phase de 176° à 102°. À l’aide de l’équation,
+:math:`v = f \times (360 \times \Delta D)/X`, :math:`v = 3500 \times (360 \times 2)/(176 − 102) = 34054~cm\cdot s^{−1}`.
+Il est important de conserver le microphone et le disque piézo sur le
+même axe pour des résultats précis.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/5.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+.. 5.3
+   
+Battements sonores
+------------------
+
+**Objectif**
+
+Étudier les interférences sonores de deux sources individuelles. Deux
+buzzers piézo sont alimentés par deux sources indépendantes, et le son
+est envoyé vers un microphone.
+
+.. image:: schematics/sound-beats.svg
+	   :width: 300px
+
+**Procédure**
+
+-  Régler WG à 3500 Hz et SQ1 à 3600 Hz
+-  Activer WG et SQ1 séparément pour vérifier la sortie MIC
+-  Ajuster la position des buzzers piézo, par rapport au microphone,
+   pour obtenir pratiquement la même amplitude avec chacun
+-  Activer les deux en même temps pour obtenir la figure de battement
+-  Cliquer sur FFT pour voir les spectre fréquentiel
+
+**Discussion**
+
+Sur la figure on peut voir comment l’enveloppe de basse fréquence
+apparaît. La durée entre deux instants de pression minimale, sur
+l’enveloppe, correspond à la demi-fréquence des battements. La
+transformée de Fourier est montrée sur la figure.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+.. 6.1
+   
+Accélération de la pesanteur à l’aide d’un pendule pesant
+---------------------------------------------------------
+
+**Objectif**
+
+Mesurer la période des oscillations d’un pendule pesant à l’aide d’une
+barrière photo-électrique et calculer l’accélération de la pesanteur. La
+période des oscillations d’une tige uniforme autour d’une de ses
+extrémités est donnée par :math:`T = 2\pi\sqrt{2l/3g}`, où :math:`l` est la
+longueur et :math:`g` est l’accélération de la pesanteur. Le pendule (en forme
+de :math:`T`, un bord de couteau fixé à une tige de diamètre 6 mm) est mis à
+osciller entre une DEL et un photo-transistor, connectés à ExpEYES. La
+DEL et le photo-transistor sont montés sur un support en forme de :math:`U`
+comme le montre la figure.
+
+.. image:: schematics/rod-pendulum.svg
+	   :width: 300px
+.. image:: pics/light-barrier-photo.jpg
+	   :width: 300px
+
+**Procédure**
+
+-  Mettre le pendule en oscillation et cliquer sur DÉMARRER
+-  Recommencer avec diverses longueurs de pendule.
+
+**Discussion**
+
+La période est mesurée 50 fois, à l’aide d’un pendule pesant de
+14,6 cm, et la valeur moyenne est 0,627 s. La valeur calculée de
+*g* est :math:`977,4~cm\cdot s^{-2}`, légèrement différente de la
+valeur réelle pour les raisons suivantes : La longueur est mesurée
+depuis le bord du couteau jusqu’au bas de la tige et utilisée dans la
+formule. Mais il y a un peu de masse présente au-dessus du fil du
+couteau qui n’est pas comprise dans le calcul. Une autre raison peut
+être que le pendule n’est peut-être pas exactement vertical dans la
+position de repos.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.2.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.2.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.2.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.2.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,33 @@
+.. 6.2
+   
+Vitesse angulaire d’un pendule
+------------------------------
+
+**Objectif**
+
+Étudier la nature des oscillations d’un pendule. Un encodeur angulaire
+est nécessaire pour mesurer le déplacement angulaire en fonction du
+temps. Mais en utilisant un moteur à courant continu comme capteur, on
+peut mesurer la vitesse angulaire en fonction du temps.
+
+.. image:: pics/pendulum-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Attacher un quelconque de pendule rigide à l’axe du moteur.
+-  Connecter le moteur entre A3 et GND
+-  Connecter une résistance de :math:`100~\Omega` entre Rg et GND
+-  Mettre le pendule en oscillation et DÉMARRER la numérisation
+
+**Discussion**
+
+Le signal obtenu est montré sur la figure. Quand on le modélise par une
+équation
+:math:`A = A_0 \sin(\omega t + \theta) \exp( − Dt) + C`, à
+l’aide de Grace, on a obtenu une fréquence angulaire de :math:`10~Hz`.
+
+Il convient de réaliser le pendule avec une masselotte assez lourde et
+une tige légère qui la relie à l’axe du moteur. Dans ce cas, le moteur à
+courant continu se comporte en générateur et la tension est
+proportionnelle à la vitesse angulaire.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.3.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.3.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.3.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.3.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+.. 6.3
+   
+Résonance d’un pendule forcé
+----------------------------
+
+**Objectif**
+
+Démontrer la résonance d’un pendule forcé.
+
+.. image:: schematics/driven-pendulum.svg
+	   :width: 300px
+.. image:: pics/resonance-pendulum.jpg
+	   :width: 300px
+
+**Procédure**
+
+Réaliser un pendule avec deux aimants boutons et un morceau de papier.
+Le suspendre et placer la bobine de 3000 tours à proximité, comme montré
+sur la figure.
+
+-  Connecter la bobine entre SQ1 et GND
+-  Calculer la fréquence de résonance d’après la longueur du pendule
+-  Scanner la fréquence au voisinage de la fréquence de résonance
+   attendue
+
+**Discussion**
+
+Quand SQ1 atteint la fréquence de résonance du pendule, son amplitude
+augmente. Un pendule long de 4 cm (du centre des aimants à l’axe de
+rotation) a résonné à environ :math:`2,5~Hz`, presque conformément à la
+fréquence naturelle calculée. La fréquence de résonance est donnée par
+:math:`f = 1/(2\pi\sqrt{g/l})`, où :math:`l` est la distance du centre de
+l’aimant au point de suspension et :math:`g` est l’accélération de la
+pesanteur.
+
+Recommencer l’expérience en modifiant la longueur du pendule.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.4.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.4.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.4.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.4.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+.. 6.4
+   
+Mesure de distance, par écho ultrasonore
+----------------------------------------
+
+**Objectif**
+
+Mesurer une distance en mesurant le temps que prend une salve de
+fréquence :math:`40~kHz` à faire un écho contre une surface dure.
+
+**Procédure**
+
+.. image:: schematics/sr04-dist.svg
+	   :width: 300px
+
+-  Placer uns surface dure, comme un carton, à quelques 10 cm du module
+   d’écho
+-  Cliquer sur DÉMARRER
+-  Changer la distance
+
+**Discussion**
+
+La distance est calculée à partir du temps que met une salve sonore à
+parcourir aller-retour (en écho) la distance qui sépare le module de la
+surface réfléchissante. On peut mesurer la distance en fonction du
+temps, ce qui permet de calculer vitesse, accélération, etc.
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.5.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.5.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.5.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/6.5.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+.. 6.5
+   
+Mesure de température à l’aide d’une sonde PT100
+------------------------------------------------
+
+**Objectif**
+
+Enregistrer la température d’un liquide à l’aide d’un thermomètre à
+résistance de platine. La résistance d’un module PT100 est dépendante de
+la température par la relation
+:math:`R(T) = R_0 (1 + AT + BT^2)`, où
+:math:`A = 3,9083 \times 10^{−3}` et :math:`B =  − 5,775 \times 10^{−7}`.
+
+
+.. image:: schematics/pt100.svg
+	   :width: 300px
+.. image:: pics/pt100-screen.png
+	   :width: 300px
+
+**Procédure**
+
+-  Entrer le gain l’erreur d’offset et la valeur du courant de CSS
+-  Sélectionner l’intervalle de température et les intervalles de temps
+-  Sélectionner les paramètres requis et cliquer sur DÉMARRER
+
+**Discussion**
+
+Un graphique de refroidissement de l’eau d’un récipient est montré sur
+la figure.
+
+Pour mesurer la résistance d’un élément PT100, on le connecte entre CSS
+et GND et on mesure la tension à ses bornes. Il est possible de mesurer
+la valeur exacte de CSS à l’aide d’un multimètre ou en mesurant la
+tension aux bornes d’une résistance connue. L’entrée de A3 est amplifiée
+11 fois en connectant une résistance de :math:`1~k\Omega` entre Rg et GND.
+
+La résistance d’une sonde PT100 est :math:`1000~\Omega` à :math:`0^\circ C`. Elle change
+pratiquement de :math:`0,4~\Omega /^\circ C`, modifiant la tension de
+:math:`0, 4~mV`. La
+sortie du convertisseur analogique numérique change d’un bit de poids
+faible pour un changement de :math:`1,22~mV` dans la tension d’entrée, donc
+un changement de température de moins de 3°C ne serait pas toujours
+détecté. On utilise un amplificateur non-inverseur pour augmenter la
+résolution. Le gain de cet amplificateur doit être tel que la
+température maximale mesurée donne une tension de sortie inférieure à
+3,3 V. Modifier le champ « gain » selon.
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/7.1.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/7.1.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/7.1.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/7.1.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,416 @@
+.. note::
+	    
+   Les programmes à interface graphique décrit dans les chapitres
+   précédents sont prévus pour un ensemble fini d'expériences. Pour
+   développer de nouvelles expériences, on doit savoir comment accéder
+   aux fonctionnalités d'expEYES par logiciel. Les appels de fonctions
+   importants pour communiquer avec l'appareil sont donnés ci-dessous.
+
+Établir la Connexion
+""""""""""""""""""""
+
+Pour accéder au matériel de EYES17, les modules Python pour ``eyes17``
+doivent être installés. Il sont censés se trouver dans un répertoire
+nommé ``eyes17``, qui pourrait être dans votre répertoire personnel
+ou sur le « Python PATH ».
+
+**Tout programme doit commencer par les deux lignes suivantes :**
+
+.. code-block:: python
+
+   import eyes17.eyes
+   p = eyes17.eyes.open()
+
+La variable ``p`` est l'objet logiciel qui représente le matériel.
+
+Les sections suivantes expliquent les appels de fonctions Python pour
+accéder au matériel EYES17. Chaque appel de fonction est expliquer
+avec un exemple d'utilisation.
+
+set_pv1(v), set_pv2(v)
+""""""""""""""""""""""
+
+Règle la tension continue en PV1 et PV2. L'intervalle pour PV1 est
+de -5 à 5. L'intervalle pour PV2 est de -3,3 à 3,3.
+
+.. code-block:: python
+
+   print p.set_pv1(4)
+   print p.set_pv2(2.1)
+
+La valeur assignée à la sortie est affichée. Mesurer les tensions
+avec un voltmètre.
+
+get_voltage(entree)
+"""""""""""""""""""
+
+Renvoie la tension de l'entrée spécifiée.
+
+.. code-block:: python
+
+   print p.get_voltage('A1')
+   print p.get_voltage('A2')
+   print p.get_voltage('A3')
+   print p.get_voltage('MIC')
+   print p.get_voltage('SEN')
+
+Connecter PV1 à A1, et utiliser ``set_pv1()`` et ``get_voltage('A1')``
+ensemble. Cette fonction ajuste le calibre d'entrée par essais et
+erreurs, selon la valeur du signal d'entrée.
+
+get_voltage_time(entree)
+""""""""""""""""""""""""
+
+Renvoie un tuple, qui contient le timbre à date de l'ordinateur et
+la tension à l'entrée spécifiée.
+
+.. code-block:: python
+
+   print p.get_voltage_time('A1')
+
+
+get_resistance()
+""""""""""""""""
+
+Renvoie la valeur de la résistance connectée à SEN, qui devrait être
+entre :math:`100~\Omega` et :math:`100~k\Omega` pour une précision raisonnable.
+
+..code-block:: python
+
+   print p.get_resistance()
+
+
+get_capacitance()
+"""""""""""""""""
+
+Renvoie la valeur de la capacité connectée en IN1 (fonctionne bien
+dans le domaine du :math:`pF`)
+
+.. code-block:: python
+
+   print p.get_capacitance()
+
+
+get_version()
+"""""""""""""
+
+Renvoie la version du firmware.
+
+.. code-block:: python
+
+   print p.get_version()
+
+get_temperature()
+"""""""""""""""""
+
+Renvoie la température du processeur à l'intérieur de EYES17
+
+.. code-block:: python
+
+   print p.get_temperature()
+
+
+set_state(SORTIE=valeur)
+""""""""""""""""""""""""
+
+Règle l'état logique de la sortie OD1, SQ1, etc. Connecter OD1 à A1
+et lancer :
+
+.. code-block:: python
+
+   p.set_state(OD1=1)
+   print p.get_voltage('A1')
+
+
+set_sine(fequence)
+""""""""""""""""""
+
+Génère le signal sinusoïdal de la fréquence demandée sur WG (intervalle
+de :math:`5~Hz` à :math:`5000~Hz`). Toutes les valeurs intermédiaires ne sont
+pas possibles, la fonction renvoie la valeur effectivement adoptée.
+
+.. code-block:: python
+
+   print p.set_sine(502)
+
+``502.00803``
+
+set_sine_amp(amplitude)
+"""""""""""""""""""""""
+
+L'amplitude peut être réglée à trois valeurs prédéfinies de tension
+crête(0 pour avoir :math:`80~mV`, 1 pour avoir :math:`1~V`, 3 pour avoir :math:`3~V`).
+
+.. code-block:: python
+
+   p.set_sine_amp(2)
+
+Règle l'amplitude à :math:`3~V` crête.
+
+set_sqr1(frequence)
+"""""""""""""""""""
+
+Règle la fréquence de la sortie SQ1 (intervalle de :math:`4~Hz` à :math:`1~MHz`).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.
+
+.. code-block:: python
+
+   print p.set_sqr1(15030)
+
+``15030.53``
+
+set_sqr1_slow(frequence)
+""""""""""""""""""""""""
+
+Règle la fréquence de la sortie SQ1 (intervalle de :math:`0,1~Hz` à :math:`1~MHz`).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée. La résolution est fine mais
+WG est désactivé quand on commande SQ1 de cette façon.
+
+.. code-block:: python
+
+   print p.set_sqr1_slow(0.5)
+
+
+set_sqr2(frequence)
+"""""""""""""""""""
+
+Similaire à set_sqr1() mais SQ2 n'est pas disponible en même temps
+que WG, une seule des deux sorties est utilisable à la fois.
+
+set_sqr1(frequence, rapportCyclique)
+""""""""""""""""""""""""""""""""""""
+
+Règle la fréquence de la sortie SQ1 (intervalle de :math:`0,1~Hz` à :math:`1~MHz`).
+Toutes les valeurs intermédiaires ne sont pas possibles, la fonction
+renvoie la valeur effectivement adoptée.
+
+.. code-block:: python
+
+   print p.set_sqr1(1000, 30)          #1000 ~Hz, rapport cyclique 30%
+
+
+get_freq(entree)
+""""""""""""""""
+
+Mesure la fréquence d'un signal carré sur l'entrée, IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.get_freq('IN2')
+
+
+duty_cycle(entree)
+""""""""""""""""""
+
+Mesure le rapport cyclique d'un signal carré , IN2 ou SEN. Connecter
+SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.duty_cycle('IN2')
+
+
+r2ftime(entree1, entree2)
+"""""""""""""""""""""""""
+
+Mesure l'intervalle de temps entre un front montant sur input1 jusqu'à
+un front descendant sur input2, les entrées peuvent éventuellement
+être les mêmes. On peut l'utiliser pour tester un signal carré.
+
+Connecter SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000, 30)
+   print p.r2ftime('IN2', 'IN2')
+
+``0.0003``
+
+Le signal carré à :math:`1~kHz` avec un rapport cyclique de 30% a une
+période de :math:`1~ms` et reste à l'état HAUT durant :math:`0,3~ms`.
+
+multi_r2rtime(entree, nbCycles)
+""""""""""""""""""""""""""""""""
+
+Mesure l'intervalle de temps entre deux fronts montants de l'entrée
+``entree``. La durée entre deux fronts montants est un cycle.
+On peut spécifier le nombre cycles à mesurer, la valeur par défaut
+étant 1. Les valeurs autorisées sont 1,2,4,8,12,16,32 et 48. On peut
+tester ça avec un signal carré.
+
+Connecter SQ1 à IN2 et lancer le code :
+
+.. code-block:: python
+
+   p.set_sqr1(1000)
+   print p.multi_r2rtime('IN2', 8)
+
+``0.008``
+
+select_range(canal, calibre)
+""""""""""""""""""""""""""""
+
+Les calibres pour A1 et A2 peuvent être réglés depuis :math:`\pm0.5~V`
+jusqu'à :math:`\pm16~V`, à l'aide d'amplificateurs à gain programmable.
+
+.. code-block:: python
+
+   p.select_range('A1', 4)         # 4 volt maximum
+   p.select_range('A1', 8)         # 8 volt maximum
+
+
+capture1(entree, nbEchantillons, intervalleTemps)
+"""""""""""""""""""""""""""""""""""""""""""""""""
+
+Numérise l'entrée spécifiée. Le nombre d'échantillons peut aller jusqu'à
+10000. La durée entre deux échantillons consécutifs est donnée en
+microseconde (intervalle de :math:`2` à :math:`1000~\mu s`).
+
+.. code-block:: python
+
+   print p.capture1('A1', 5, 5)
+
+affichera deux tableaux de dates et de tensions.
+
+Quand on a besoin de créer un graphique de la tension de sortie pour
+une meilleure compréhension, on peut le faire à l'aide du module ``matplotlib``,
+importé grâce à l'interface ``pylab``. Connecter WG à A1 à l'aide
+d'un fil et lancer :
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v = p.capture1('A1', 300, 10)
+   plot(t,v)
+   show()
+
+Le résultat de ce code est donné ci-dessous.
+
+.. image:: pics/sine.png
+	   :width: 400px
+
+
+capture2(nbEchantillons, intervalleTemps)
+"""""""""""""""""""""""""""""""""""""""""
+
+Numérise les entrées A1 et A2 simultanément. Le nombre d'échantillons
+peut aller jusqu'à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de :math:`2` à :math:`1000~\mu s`).
+
+Connecter WG à A1, et une diode entre A1 et A2. Lancer le code ci-dessous :
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   t,v,tt,vv = p.capture2(300, 10)
+   plot(t,v)
+   plot(tt,vv)
+   show()
+
+Le résultat de ce code est donné ci-dessous.
+
+.. image:: pics/halfwave.png
+	   :width: 400px
+.. image:: pics/capture4.png
+	   :width: 400px
+
+capture4(nbEchantillons, intervalleTemps)
+"""""""""""""""""""""""""""""""""""""""""
+
+Numérise les entrées A1, A2, A3 et MIC simultanément. Le nombre d'échantillons
+peut aller jusqu'à 10000. La durée entre deux échantillons consécutifs
+est donnée en microseconde (intervalle de :math:`2` à :math:`1000~\mu s`).
+
+Connecter WG à A3 et lancer le code donné ci-dessous. Le résultat
+est montré ci-dessus.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_sine_amp(2)
+   p.set_sine(1000)
+   p.select_range('A1', 4)
+   res = p.capture4(300, 10)
+   plot(res{[}4{]},res{[}5{]})        # A3
+   plot(res{[}6{]},res{[}7{]})        # MIC
+   show()
+
+
+set_wave(frequence, typeDeSignal)
+"""""""""""""""""""""""""""""""""
+
+Si le paramètre ``wavetype`` n'est pas spécifié, cela génère
+un signal en utilisant la table d'onde existante. Si ``wavetype``
+est spécifié ``'sine'`` ou ``'tria'``, la table d'onde
+correspondante est chargée.
+
+.. code-block:: python
+
+   from pylab import *
+   p.set_wave(1000, 'sine')
+   p.set_wave(100)          # fréq. 100Hz avec la table existante
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   p.set_wave(100, 'tria')  # table d'onde triangulaire et 100 Hz
+   x,y = p.capture1('A1', 500,50)
+   plot(x,y)
+   show()
+
+
+load_equation(fonction, intervalle)
+"""""""""""""""""""""""""""""""""""
+
+Crée la table d'onde en utilisant l'équation. Connecter WG à A1 et
+lancer le code ci-dessous. Le résultat est montré plus bas.
+
+.. code-block:: python
+
+   from pylab import *
+   
+   def f1(x):
+       return sin(x) + sin(3*x)/3
+       
+   p.load_equation(f1, [-pi,pi])
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500,10)
+   plot(x,y)
+   show()
+
+.. image:: pics/loadEquation.png
+	   :width: 400px
+.. image:: pics/loadTable.png
+	   :width: 400px
+
+
+load_table(table)
+"""""""""""""""""
+
+On peut aussi charger la table d'onde avec un tableau de 512 éléments.
+Connecter WG à A1 et lancer le code ci-dessous. Après l'opération
+de valeur absolue, la table commence par 256, puis descend jusqu'à
+0 et enfin remonte jusqu'à 255, ce qui trace un signal triangulaire.
+Le résultat dû à ce tableau est montré ci-dessus.
+
+.. code-block:: python
+
+   from pylab import *
+   x = arange(-256, 256)
+   x = abs(x)
+   p.load_table(x)
+   p.set_wave(400)
+   x,y = p.capture1('A1', 500, 10)
+   plot(x,y)
+   show()
+
+
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/index.rst.txt 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/index.rst.txt
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/index.rst.txt	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_sources/index.rst.txt	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,101 @@
+.. eyes17 documentation master file, created by
+   sphinx-quickstart on Sat Jan  6 00:43:37 2018.
+
+
+Pour commencer
+**************
+.. toctree::
+   :maxdepth: 2
+
+   1.1
+   1.2
+   1.3
+   1.4
+   1.5
+	 
+Expériences « scolaires »
+*************************
+
+.. toctree::
+   :maxdepth: 2
+
+   2.1
+   2.2
+   2.3
+   2.4
+   2.5
+   2.6
+   2.7
+   2.8
+   2.9
+   2.10
+   2.11
+   2.12
+   2.13
+   2.14
+   2.15
+   2.16
+
+Expériences d'électronique
+**************************
+
+.. toctree::
+   :maxdepth: 2
+
+   3.1
+   3.2
+   3.3
+   3.4
+   3.5
+   3.6
+   3.7
+   3.8
+   3.9
+   3.10
+   3.11
+   3.12
+   3.13
+
+Expériences d'électricité
+*************************
+
+.. toctree::
+   :maxdepth: 2
+
+   4.1
+   4.2
+   4.3
+   4.4
+   4.5
+   4.6
+   4.7
+
+Expériences sur le son
+**********************
+
+.. toctree::
+   :maxdepth: 2
+
+   5.1
+   5.2
+   5.3
+
+Expériences de mécanique
+************************
+
+.. toctree::
+   :maxdepth: 2
+
+   6.1
+   6.2
+   6.3
+   6.4
+   6.5
+
+Coder en Python pour expEYES-17
+*******************************
+
+.. toctree::
+   :maxdepth: 2
+
+   7.1
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/ajax-loader.gif and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/ajax-loader.gif differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/basic.css 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/basic.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/basic.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/basic.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,665 @@
+/*
+ * basic.css
+ * ~~~~~~~~~
+ *
+ * Sphinx stylesheet -- basic theme.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/* -- main layout ----------------------------------------------------------- */
+
+div.clearer {
+    clear: both;
+}
+
+/* -- relbar ---------------------------------------------------------------- */
+
+div.related {
+    width: 100%;
+    font-size: 90%;
+}
+
+div.related h3 {
+    display: none;
+}
+
+div.related ul {
+    margin: 0;
+    padding: 0 0 0 10px;
+    list-style: none;
+}
+
+div.related li {
+    display: inline;
+}
+
+div.related li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+/* -- sidebar --------------------------------------------------------------- */
+
+div.sphinxsidebarwrapper {
+    padding: 10px 5px 0 10px;
+}
+
+div.sphinxsidebar {
+    float: left;
+    width: 230px;
+    margin-left: -100%;
+    font-size: 90%;
+    word-wrap: break-word;
+    overflow-wrap : break-word;
+}
+
+div.sphinxsidebar ul {
+    list-style: none;
+}
+
+div.sphinxsidebar ul ul,
+div.sphinxsidebar ul.want-points {
+    margin-left: 20px;
+    list-style: square;
+}
+
+div.sphinxsidebar ul ul {
+    margin-top: 0;
+    margin-bottom: 0;
+}
+
+div.sphinxsidebar form {
+    margin-top: 10px;
+}
+
+div.sphinxsidebar input {
+    border: 1px solid #98dbcc;
+    font-family: sans-serif;
+    font-size: 1em;
+}
+
+div.sphinxsidebar #searchbox input[type="text"] {
+    float: left;
+    width: 80%;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+div.sphinxsidebar #searchbox input[type="submit"] {
+    float: left;
+    width: 20%;
+    border-left: none;
+    padding: 0.25em;
+    box-sizing: border-box;
+}
+
+
+img {
+    border: 0;
+    max-width: 100%;
+}
+
+/* -- search page ----------------------------------------------------------- */
+
+ul.search {
+    margin: 10px 0 0 20px;
+    padding: 0;
+}
+
+ul.search li {
+    padding: 5px 0 5px 20px;
+    background-image: url(file.png);
+    background-repeat: no-repeat;
+    background-position: 0 7px;
+}
+
+ul.search li a {
+    font-weight: bold;
+}
+
+ul.search li div.context {
+    color: #888;
+    margin: 2px 0 0 30px;
+    text-align: left;
+}
+
+ul.keywordmatches li.goodmatch a {
+    font-weight: bold;
+}
+
+/* -- index page ------------------------------------------------------------ */
+
+table.contentstable {
+    width: 90%;
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table.contentstable p.biglink {
+    line-height: 150%;
+}
+
+a.biglink {
+    font-size: 1.3em;
+}
+
+span.linkdescr {
+    font-style: italic;
+    padding-top: 5px;
+    font-size: 90%;
+}
+
+/* -- general index --------------------------------------------------------- */
+
+table.indextable {
+    width: 100%;
+}
+
+table.indextable td {
+    text-align: left;
+    vertical-align: top;
+}
+
+table.indextable ul {
+    margin-top: 0;
+    margin-bottom: 0;
+    list-style-type: none;
+}
+
+table.indextable > tbody > tr > td > ul {
+    padding-left: 0em;
+}
+
+table.indextable tr.pcap {
+    height: 10px;
+}
+
+table.indextable tr.cap {
+    margin-top: 10px;
+    background-color: #f2f2f2;
+}
+
+img.toggler {
+    margin-right: 3px;
+    margin-top: 3px;
+    cursor: pointer;
+}
+
+div.modindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+div.genindex-jumpbox {
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+    margin: 1em 0 1em 0;
+    padding: 0.4em;
+}
+
+/* -- domain module index --------------------------------------------------- */
+
+table.modindextable td {
+    padding: 2px;
+    border-collapse: collapse;
+}
+
+/* -- general body styles --------------------------------------------------- */
+
+div.body {
+    min-width: 450px;
+    max-width: 800px;
+}
+
+div.body p, div.body dd, div.body li, div.body blockquote {
+    -moz-hyphens: auto;
+    -ms-hyphens: auto;
+    -webkit-hyphens: auto;
+    hyphens: auto;
+}
+
+a.headerlink {
+    visibility: hidden;
+}
+
+h1:hover > a.headerlink,
+h2:hover > a.headerlink,
+h3:hover > a.headerlink,
+h4:hover > a.headerlink,
+h5:hover > a.headerlink,
+h6:hover > a.headerlink,
+dt:hover > a.headerlink,
+caption:hover > a.headerlink,
+p.caption:hover > a.headerlink,
+div.code-block-caption:hover > a.headerlink {
+    visibility: visible;
+}
+
+div.body p.caption {
+    text-align: inherit;
+}
+
+div.body td {
+    text-align: left;
+}
+
+.first {
+    margin-top: 0 !important;
+}
+
+p.rubric {
+    margin-top: 30px;
+    font-weight: bold;
+}
+
+img.align-left, .figure.align-left, object.align-left {
+    clear: left;
+    float: left;
+    margin-right: 1em;
+}
+
+img.align-right, .figure.align-right, object.align-right {
+    clear: right;
+    float: right;
+    margin-left: 1em;
+}
+
+img.align-center, .figure.align-center, object.align-center {
+  display: block;
+  margin-left: auto;
+  margin-right: auto;
+}
+
+.align-left {
+    text-align: left;
+}
+
+.align-center {
+    text-align: center;
+}
+
+.align-right {
+    text-align: right;
+}
+
+/* -- sidebars -------------------------------------------------------------- */
+
+div.sidebar {
+    margin: 0 0 0.5em 1em;
+    border: 1px solid #ddb;
+    padding: 7px 7px 0 7px;
+    background-color: #ffe;
+    width: 40%;
+    float: right;
+}
+
+p.sidebar-title {
+    font-weight: bold;
+}
+
+/* -- topics ---------------------------------------------------------------- */
+
+div.topic {
+    border: 1px solid #ccc;
+    padding: 7px 7px 0 7px;
+    margin: 10px 0 10px 0;
+}
+
+p.topic-title {
+    font-size: 1.1em;
+    font-weight: bold;
+    margin-top: 10px;
+}
+
+/* -- admonitions ----------------------------------------------------------- */
+
+div.admonition {
+    margin-top: 10px;
+    margin-bottom: 10px;
+    padding: 7px;
+}
+
+div.admonition dt {
+    font-weight: bold;
+}
+
+div.admonition dl {
+    margin-bottom: 0;
+}
+
+p.admonition-title {
+    margin: 0px 10px 5px 0px;
+    font-weight: bold;
+}
+
+div.body p.centered {
+    text-align: center;
+    margin-top: 25px;
+}
+
+/* -- tables ---------------------------------------------------------------- */
+
+table.docutils {
+    border: 0;
+    border-collapse: collapse;
+}
+
+table.align-center {
+    margin-left: auto;
+    margin-right: auto;
+}
+
+table caption span.caption-number {
+    font-style: italic;
+}
+
+table caption span.caption-text {
+}
+
+table.docutils td, table.docutils th {
+    padding: 1px 8px 1px 5px;
+    border-top: 0;
+    border-left: 0;
+    border-right: 0;
+    border-bottom: 1px solid #aaa;
+}
+
+table.footnote td, table.footnote th {
+    border: 0 !important;
+}
+
+th {
+    text-align: left;
+    padding-right: 5px;
+}
+
+table.citation {
+    border-left: solid 1px gray;
+    margin-left: 1px;
+}
+
+table.citation td {
+    border-bottom: none;
+}
+
+/* -- figures --------------------------------------------------------------- */
+
+div.figure {
+    margin: 0.5em;
+    padding: 0.5em;
+}
+
+div.figure p.caption {
+    padding: 0.3em;
+}
+
+div.figure p.caption span.caption-number {
+    font-style: italic;
+}
+
+div.figure p.caption span.caption-text {
+}
+
+/* -- field list styles ----------------------------------------------------- */
+
+table.field-list td, table.field-list th {
+    border: 0 !important;
+}
+
+.field-list ul {
+    margin: 0;
+    padding-left: 1em;
+}
+
+.field-list p {
+    margin: 0;
+}
+
+.field-name {
+    -moz-hyphens: manual;
+    -ms-hyphens: manual;
+    -webkit-hyphens: manual;
+    hyphens: manual;
+}
+
+/* -- other body styles ----------------------------------------------------- */
+
+ol.arabic {
+    list-style: decimal;
+}
+
+ol.loweralpha {
+    list-style: lower-alpha;
+}
+
+ol.upperalpha {
+    list-style: upper-alpha;
+}
+
+ol.lowerroman {
+    list-style: lower-roman;
+}
+
+ol.upperroman {
+    list-style: upper-roman;
+}
+
+dl {
+    margin-bottom: 15px;
+}
+
+dd p {
+    margin-top: 0px;
+}
+
+dd ul, dd table {
+    margin-bottom: 10px;
+}
+
+dd {
+    margin-top: 3px;
+    margin-bottom: 10px;
+    margin-left: 30px;
+}
+
+dt:target, span.highlighted {
+    background-color: #fbe54e;
+}
+
+rect.highlighted {
+    fill: #fbe54e;
+}
+
+dl.glossary dt {
+    font-weight: bold;
+    font-size: 1.1em;
+}
+
+.optional {
+    font-size: 1.3em;
+}
+
+.sig-paren {
+    font-size: larger;
+}
+
+.versionmodified {
+    font-style: italic;
+}
+
+.system-message {
+    background-color: #fda;
+    padding: 5px;
+    border: 3px solid red;
+}
+
+.footnote:target  {
+    background-color: #ffa;
+}
+
+.line-block {
+    display: block;
+    margin-top: 1em;
+    margin-bottom: 1em;
+}
+
+.line-block .line-block {
+    margin-top: 0;
+    margin-bottom: 0;
+    margin-left: 1.5em;
+}
+
+.guilabel, .menuselection {
+    font-family: sans-serif;
+}
+
+.accelerator {
+    text-decoration: underline;
+}
+
+.classifier {
+    font-style: oblique;
+}
+
+abbr, acronym {
+    border-bottom: dotted 1px;
+    cursor: help;
+}
+
+/* -- code displays --------------------------------------------------------- */
+
+pre {
+    overflow: auto;
+    overflow-y: hidden;  /* fixes display issues on Chrome browsers */
+}
+
+span.pre {
+    -moz-hyphens: none;
+    -ms-hyphens: none;
+    -webkit-hyphens: none;
+    hyphens: none;
+}
+
+td.linenos pre {
+    padding: 5px 0px;
+    border: 0;
+    background-color: transparent;
+    color: #aaa;
+}
+
+table.highlighttable {
+    margin-left: 0.5em;
+}
+
+table.highlighttable td {
+    padding: 0 0.5em 0 0.5em;
+}
+
+div.code-block-caption {
+    padding: 2px 5px;
+    font-size: small;
+}
+
+div.code-block-caption code {
+    background-color: transparent;
+}
+
+div.code-block-caption + div > div.highlight > pre {
+    margin-top: 0;
+}
+
+div.code-block-caption span.caption-number {
+    padding: 0.1em 0.3em;
+    font-style: italic;
+}
+
+div.code-block-caption span.caption-text {
+}
+
+div.literal-block-wrapper {
+    padding: 1em 1em 0;
+}
+
+div.literal-block-wrapper div.highlight {
+    margin: 0;
+}
+
+code.descname {
+    background-color: transparent;
+    font-weight: bold;
+    font-size: 1.2em;
+}
+
+code.descclassname {
+    background-color: transparent;
+}
+
+code.xref, a code {
+    background-color: transparent;
+    font-weight: bold;
+}
+
+h1 code, h2 code, h3 code, h4 code, h5 code, h6 code {
+    background-color: transparent;
+}
+
+.viewcode-link {
+    float: right;
+}
+
+.viewcode-back {
+    float: right;
+    font-family: sans-serif;
+}
+
+div.viewcode-block:target {
+    margin: -1px -10px;
+    padding: 0 10px;
+}
+
+/* -- math display ---------------------------------------------------------- */
+
+img.math {
+    vertical-align: middle;
+}
+
+div.body div.math p {
+    text-align: center;
+}
+
+span.eqno {
+    float: right;
+}
+
+span.eqno a.headerlink {
+    position: relative;
+    left: 0px;
+    z-index: 1;
+}
+
+div.math:hover a.headerlink {
+    visibility: visible;
+}
+
+/* -- printout stylesheet --------------------------------------------------- */
+
+@media print {
+    div.document,
+    div.documentwrapper,
+    div.bodywrapper {
+        margin: 0 !important;
+        width: 100%;
+    }
+
+    div.sphinxsidebar,
+    div.related,
+    div.footer,
+    #top-link {
+        display: none;
+    }
+}
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/comment-bright.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/comment-bright.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/comment-close.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/comment-close.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/comment.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/comment.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/contents.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/contents.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/doctools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/doctools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/doctools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/doctools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,313 @@
+/*
+ * doctools.js
+ * ~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+/**
+ * select a different prefix for underscore
+ */
+$u = _.noConflict();
+
+/**
+ * make the code below compatible with browsers without
+ * an installed firebug like debugger
+if (!window.console || !console.firebug) {
+  var names = ["log", "debug", "info", "warn", "error", "assert", "dir",
+    "dirxml", "group", "groupEnd", "time", "timeEnd", "count", "trace",
+    "profile", "profileEnd"];
+  window.console = {};
+  for (var i = 0; i < names.length; ++i)
+    window.console[names[i]] = function() {};
+}
+ */
+
+/**
+ * small helper function to urldecode strings
+ */
+jQuery.urldecode = function(x) {
+  return decodeURIComponent(x).replace(/\+/g, ' ');
+};
+
+/**
+ * small helper function to urlencode strings
+ */
+jQuery.urlencode = encodeURIComponent;
+
+/**
+ * This function returns the parsed url parameters of the
+ * current request. Multiple values per key are supported,
+ * it will always return arrays of strings for the value parts.
+ */
+jQuery.getQueryParameters = function(s) {
+  if (typeof s === 'undefined')
+    s = document.location.search;
+  var parts = s.substr(s.indexOf('?') + 1).split('&');
+  var result = {};
+  for (var i = 0; i < parts.length; i++) {
+    var tmp = parts[i].split('=', 2);
+    var key = jQuery.urldecode(tmp[0]);
+    var value = jQuery.urldecode(tmp[1]);
+    if (key in result)
+      result[key].push(value);
+    else
+      result[key] = [value];
+  }
+  return result;
+};
+
+/**
+ * highlight a given string on a jquery object by wrapping it in
+ * span elements with the given class name.
+ */
+jQuery.fn.highlightText = function(text, className) {
+  function highlight(node, addItems) {
+    if (node.nodeType === 3) {
+      var val = node.nodeValue;
+      var pos = val.toLowerCase().indexOf(text);
+      if (pos >= 0 &&
+          !jQuery(node.parentNode).hasClass(className) &&
+          !jQuery(node.parentNode).hasClass("nohighlight")) {
+        var span;
+        var isInSVG = jQuery(node).closest("body, svg, foreignObject").is("svg");
+        if (isInSVG) {
+          span = document.createElementNS("http://www.w3.org/2000/svg", "tspan");
+        } else {
+          span = document.createElement("span");
+          span.className = className;
+        }
+        span.appendChild(document.createTextNode(val.substr(pos, text.length)));
+        node.parentNode.insertBefore(span, node.parentNode.insertBefore(
+          document.createTextNode(val.substr(pos + text.length)),
+          node.nextSibling));
+        node.nodeValue = val.substr(0, pos);
+        if (isInSVG) {
+          var bbox = span.getBBox();
+          var rect = document.createElementNS("http://www.w3.org/2000/svg", "rect");
+       	  rect.x.baseVal.value = bbox.x;
+          rect.y.baseVal.value = bbox.y;
+          rect.width.baseVal.value = bbox.width;
+          rect.height.baseVal.value = bbox.height;
+          rect.setAttribute('class', className);
+          var parentOfText = node.parentNode.parentNode;
+          addItems.push({
+              "parent": node.parentNode,
+              "target": rect});
+        }
+      }
+    }
+    else if (!jQuery(node).is("button, select, textarea")) {
+      jQuery.each(node.childNodes, function() {
+        highlight(this, addItems);
+      });
+    }
+  }
+  var addItems = [];
+  var result = this.each(function() {
+    highlight(this, addItems);
+  });
+  for (var i = 0; i < addItems.length; ++i) {
+    jQuery(addItems[i].parent).before(addItems[i].target);
+  }
+  return result;
+};
+
+/*
+ * backward compatibility for jQuery.browser
+ * This will be supported until firefox bug is fixed.
+ */
+if (!jQuery.browser) {
+  jQuery.uaMatch = function(ua) {
+    ua = ua.toLowerCase();
+
+    var match = /(chrome)[ \/]([\w.]+)/.exec(ua) ||
+      /(webkit)[ \/]([\w.]+)/.exec(ua) ||
+      /(opera)(?:.*version|)[ \/]([\w.]+)/.exec(ua) ||
+      /(msie) ([\w.]+)/.exec(ua) ||
+      ua.indexOf("compatible") < 0 && /(mozilla)(?:.*? rv:([\w.]+)|)/.exec(ua) ||
+      [];
+
+    return {
+      browser: match[ 1 ] || "",
+      version: match[ 2 ] || "0"
+    };
+  };
+  jQuery.browser = {};
+  jQuery.browser[jQuery.uaMatch(navigator.userAgent).browser] = true;
+}
+
+/**
+ * Small JavaScript module for the documentation.
+ */
+var Documentation = {
+
+  init : function() {
+    this.fixFirefoxAnchorBug();
+    this.highlightSearchWords();
+    this.initIndexTable();
+    
+  },
+
+  /**
+   * i18n support
+   */
+  TRANSLATIONS : {},
+  PLURAL_EXPR : function(n) { return n === 1 ? 0 : 1; },
+  LOCALE : 'unknown',
+
+  // gettext and ngettext don't access this so that the functions
+  // can safely bound to a different name (_ = Documentation.gettext)
+  gettext : function(string) {
+    var translated = Documentation.TRANSLATIONS[string];
+    if (typeof translated === 'undefined')
+      return string;
+    return (typeof translated === 'string') ? translated : translated[0];
+  },
+
+  ngettext : function(singular, plural, n) {
+    var translated = Documentation.TRANSLATIONS[singular];
+    if (typeof translated === 'undefined')
+      return (n == 1) ? singular : plural;
+    return translated[Documentation.PLURALEXPR(n)];
+  },
+
+  addTranslations : function(catalog) {
+    for (var key in catalog.messages)
+      this.TRANSLATIONS[key] = catalog.messages[key];
+    this.PLURAL_EXPR = new Function('n', 'return +(' + catalog.plural_expr + ')');
+    this.LOCALE = catalog.locale;
+  },
+
+  /**
+   * add context elements like header anchor links
+   */
+  addContextElements : function() {
+    $('div[id] > :header:first').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this headline')).
+      appendTo(this);
+    });
+    $('dt[id]').each(function() {
+      $('<a class="headerlink">\u00B6</a>').
+      attr('href', '#' + this.id).
+      attr('title', _('Permalink to this definition')).
+      appendTo(this);
+    });
+  },
+
+  /**
+   * workaround a firefox stupidity
+   * see: https://bugzilla.mozilla.org/show_bug.cgi?id=645075
+   */
+  fixFirefoxAnchorBug : function() {
+    if (document.location.hash && $.browser.mozilla)
+      window.setTimeout(function() {
+        document.location.href += '';
+      }, 10);
+  },
+
+  /**
+   * highlight the search words provided in the url in the text
+   */
+  highlightSearchWords : function() {
+    var params = $.getQueryParameters();
+    var terms = (params.highlight) ? params.highlight[0].split(/\s+/) : [];
+    if (terms.length) {
+      var body = $('div.body');
+      if (!body.length) {
+        body = $('body');
+      }
+      window.setTimeout(function() {
+        $.each(terms, function() {
+          body.highlightText(this.toLowerCase(), 'highlighted');
+        });
+      }, 10);
+      $('<p class="highlight-link"><a href="javascript:Documentation.' +
+        'hideSearchWords()">' + _('Hide Search Matches') + '</a></p>')
+          .appendTo($('#searchbox'));
+    }
+  },
+
+  /**
+   * init the domain index toggle buttons
+   */
+  initIndexTable : function() {
+    var togglers = $('img.toggler').click(function() {
+      var src = $(this).attr('src');
+      var idnum = $(this).attr('id').substr(7);
+      $('tr.cg-' + idnum).toggle();
+      if (src.substr(-9) === 'minus.png')
+        $(this).attr('src', src.substr(0, src.length-9) + 'plus.png');
+      else
+        $(this).attr('src', src.substr(0, src.length-8) + 'minus.png');
+    }).css('display', '');
+    if (DOCUMENTATION_OPTIONS.COLLAPSE_INDEX) {
+        togglers.click();
+    }
+  },
+
+  /**
+   * helper function to hide the search marks again
+   */
+  hideSearchWords : function() {
+    $('#searchbox .highlight-link').fadeOut(300);
+    $('span.highlighted').removeClass('highlighted');
+  },
+
+  /**
+   * make the url absolute
+   */
+  makeURL : function(relativeURL) {
+    return DOCUMENTATION_OPTIONS.URL_ROOT + '/' + relativeURL;
+  },
+
+  /**
+   * get the current relative url
+   */
+  getCurrentURL : function() {
+    var path = document.location.pathname;
+    var parts = path.split(/\//);
+    $.each(DOCUMENTATION_OPTIONS.URL_ROOT.split(/\//), function() {
+      if (this === '..')
+        parts.pop();
+    });
+    var url = parts.join('/');
+    return path.substring(url.lastIndexOf('/') + 1, path.length - 1);
+  },
+
+  initOnKeyListeners: function() {
+    $(document).keyup(function(event) {
+      var activeElementType = document.activeElement.tagName;
+      // don't navigate when in search box or textarea
+      if (activeElementType !== 'TEXTAREA' && activeElementType !== 'INPUT' && activeElementType !== 'SELECT') {
+        switch (event.keyCode) {
+          case 37: // left
+            var prevHref = $('link[rel="prev"]').prop('href');
+            if (prevHref) {
+              window.location.href = prevHref;
+              return false;
+            }
+          case 39: // right
+            var nextHref = $('link[rel="next"]').prop('href');
+            if (nextHref) {
+              window.location.href = nextHref;
+              return false;
+            }
+        }
+      }
+    });
+  }
+};
+
+// quick alias for translations
+_ = Documentation.gettext;
+
+$(document).ready(function() {
+  Documentation.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/documentation_options.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/documentation_options.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/documentation_options.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/documentation_options.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,9 @@
+var DOCUMENTATION_OPTIONS = {
+    URL_ROOT: document.getElementById("documentation_options").getAttribute('data-url_root'),
+    VERSION: '1.0',
+    LANGUAGE: 'fr',
+    COLLAPSE_INDEX: false,
+    FILE_SUFFIX: '.html',
+    HAS_SOURCE: true,
+    SOURCELINK_SUFFIX: '.txt'
+};
\ No newline at end of file
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/down.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/down.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/down-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/down-pressed.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/file.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/file.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/jquery.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/jquery.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/jquery.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/jquery.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,10253 @@
+/*!
+ * jQuery JavaScript Library v3.2.1
+ * https://jquery.com/
+ *
+ * Includes Sizzle.js
+ * https://sizzlejs.com/
+ *
+ * Copyright JS Foundation and other contributors
+ * Released under the MIT license
+ * https://jquery.org/license
+ *
+ * Date: 2017-09-03T00:14Z
+ */
+( function( global, factory ) {
+
+	"use strict";
+
+	if ( typeof module === "object" && typeof module.exports === "object" ) {
+
+		// For CommonJS and CommonJS-like environments where a proper `window`
+		// is present, execute the factory and get jQuery.
+		// For environments that do not have a `window` with a `document`
+		// (such as Node.js), expose a factory as module.exports.
+		// This accentuates the need for the creation of a real `window`.
+		// e.g. var jQuery = require("jquery")(window);
+		// See ticket #14549 for more info.
+		module.exports = global.document ?
+			factory( global, true ) :
+			function( w ) {
+				if ( !w.document ) {
+					throw new Error( "jQuery requires a window with a document" );
+				}
+				return factory( w );
+			};
+	} else {
+		factory( global );
+	}
+
+// Pass this if window is not defined yet
+} )( typeof window !== "undefined" ? window : this, function( window, noGlobal ) {
+
+// Edge <= 12 - 13+, Firefox <=18 - 45+, IE 10 - 11, Safari 5.1 - 9+, iOS 6 - 9.1
+// throw exceptions when non-strict code (e.g., ASP.NET 4.5) accesses strict mode
+// arguments.callee.caller (trac-13335). But as of jQuery 3.0 (2016), strict mode should be common
+// enough that all such attempts are guarded in a try block.
+
+
+var arr = [];
+
+var document = window.document;
+
+var getProto = Object.getPrototypeOf;
+
+var slice = arr.slice;
+
+var concat = arr.concat;
+
+var push = arr.push;
+
+var indexOf = arr.indexOf;
+
+var class2type = {};
+
+var toString = class2type.toString;
+
+var hasOwn = class2type.hasOwnProperty;
+
+var fnToString = hasOwn.toString;
+
+var ObjectFunctionString = fnToString.call( Object );
+
+var support = {};
+
+
+
+	function DOMEval( code, doc ) {
+		doc = doc || document;
+
+		var script = doc.createElement( "script" );
+
+		script.text = code;
+		doc.head.appendChild( script ).parentNode.removeChild( script );
+	}
+/* global Symbol */
+// Defining this global in .eslintrc.json would create a danger of using the global
+// unguarded in another place, it seems safer to define global only for this module
+
+
+
+var
+	version = "3.2.1",
+
+	// Define a local copy of jQuery
+	jQuery = function( selector, context ) {
+
+		// The jQuery object is actually just the init constructor 'enhanced'
+		// Need init if jQuery is called (just allow error to be thrown if not included)
+		return new jQuery.fn.init( selector, context );
+	},
+
+	// Support: Android <=4.0 only
+	// Make sure we trim BOM and NBSP
+	rtrim = /^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g,
+
+	// Matches dashed string for camelizing
+	rmsPrefix = /^-ms-/,
+	rdashAlpha = /-([a-z])/g,
+
+	// Used by jQuery.camelCase as callback to replace()
+	fcamelCase = function( all, letter ) {
+		return letter.toUpperCase();
+	};
+
+jQuery.fn = jQuery.prototype = {
+
+	// The current version of jQuery being used
+	jquery: version,
+
+	constructor: jQuery,
+
+	// The default length of a jQuery object is 0
+	length: 0,
+
+	toArray: function() {
+		return slice.call( this );
+	},
+
+	// Get the Nth element in the matched element set OR
+	// Get the whole matched element set as a clean array
+	get: function( num ) {
+
+		// Return all the elements in a clean array
+		if ( num == null ) {
+			return slice.call( this );
+		}
+
+		// Return just the one element from the set
+		return num < 0 ? this[ num + this.length ] : this[ num ];
+	},
+
+	// Take an array of elements and push it onto the stack
+	// (returning the new matched element set)
+	pushStack: function( elems ) {
+
+		// Build a new jQuery matched element set
+		var ret = jQuery.merge( this.constructor(), elems );
+
+		// Add the old object onto the stack (as a reference)
+		ret.prevObject = this;
+
+		// Return the newly-formed element set
+		return ret;
+	},
+
+	// Execute a callback for every element in the matched set.
+	each: function( callback ) {
+		return jQuery.each( this, callback );
+	},
+
+	map: function( callback ) {
+		return this.pushStack( jQuery.map( this, function( elem, i ) {
+			return callback.call( elem, i, elem );
+		} ) );
+	},
+
+	slice: function() {
+		return this.pushStack( slice.apply( this, arguments ) );
+	},
+
+	first: function() {
+		return this.eq( 0 );
+	},
+
+	last: function() {
+		return this.eq( -1 );
+	},
+
+	eq: function( i ) {
+		var len = this.length,
+			j = +i + ( i < 0 ? len : 0 );
+		return this.pushStack( j >= 0 && j < len ? [ this[ j ] ] : [] );
+	},
+
+	end: function() {
+		return this.prevObject || this.constructor();
+	},
+
+	// For internal use only.
+	// Behaves like an Array's method, not like a jQuery method.
+	push: push,
+	sort: arr.sort,
+	splice: arr.splice
+};
+
+jQuery.extend = jQuery.fn.extend = function() {
+	var options, name, src, copy, copyIsArray, clone,
+		target = arguments[ 0 ] || {},
+		i = 1,
+		length = arguments.length,
+		deep = false;
+
+	// Handle a deep copy situation
+	if ( typeof target === "boolean" ) {
+		deep = target;
+
+		// Skip the boolean and the target
+		target = arguments[ i ] || {};
+		i++;
+	}
+
+	// Handle case when target is a string or something (possible in deep copy)
+	if ( typeof target !== "object" && !jQuery.isFunction( target ) ) {
+		target = {};
+	}
+
+	// Extend jQuery itself if only one argument is passed
+	if ( i === length ) {
+		target = this;
+		i--;
+	}
+
+	for ( ; i < length; i++ ) {
+
+		// Only deal with non-null/undefined values
+		if ( ( options = arguments[ i ] ) != null ) {
+
+			// Extend the base object
+			for ( name in options ) {
+				src = target[ name ];
+				copy = options[ name ];
+
+				// Prevent never-ending loop
+				if ( target === copy ) {
+					continue;
+				}
+
+				// Recurse if we're merging plain objects or arrays
+				if ( deep && copy && ( jQuery.isPlainObject( copy ) ||
+					( copyIsArray = Array.isArray( copy ) ) ) ) {
+
+					if ( copyIsArray ) {
+						copyIsArray = false;
+						clone = src && Array.isArray( src ) ? src : [];
+
+					} else {
+						clone = src && jQuery.isPlainObject( src ) ? src : {};
+					}
+
+					// Never move original objects, clone them
+					target[ name ] = jQuery.extend( deep, clone, copy );
+
+				// Don't bring in undefined values
+				} else if ( copy !== undefined ) {
+					target[ name ] = copy;
+				}
+			}
+		}
+	}
+
+	// Return the modified object
+	return target;
+};
+
+jQuery.extend( {
+
+	// Unique for each copy of jQuery on the page
+	expando: "jQuery" + ( version + Math.random() ).replace( /\D/g, "" ),
+
+	// Assume jQuery is ready without the ready module
+	isReady: true,
+
+	error: function( msg ) {
+		throw new Error( msg );
+	},
+
+	noop: function() {},
+
+	isFunction: function( obj ) {
+		return jQuery.type( obj ) === "function";
+	},
+
+	isWindow: function( obj ) {
+		return obj != null && obj === obj.window;
+	},
+
+	isNumeric: function( obj ) {
+
+		// As of jQuery 3.0, isNumeric is limited to
+		// strings and numbers (primitives or objects)
+		// that can be coerced to finite numbers (gh-2662)
+		var type = jQuery.type( obj );
+		return ( type === "number" || type === "string" ) &&
+
+			// parseFloat NaNs numeric-cast false positives ("")
+			// ...but misinterprets leading-number strings, particularly hex literals ("0x...")
+			// subtraction forces infinities to NaN
+			!isNaN( obj - parseFloat( obj ) );
+	},
+
+	isPlainObject: function( obj ) {
+		var proto, Ctor;
+
+		// Detect obvious negatives
+		// Use toString instead of jQuery.type to catch host objects
+		if ( !obj || toString.call( obj ) !== "[object Object]" ) {
+			return false;
+		}
+
+		proto = getProto( obj );
+
+		// Objects with no prototype (e.g., `Object.create( null )`) are plain
+		if ( !proto ) {
+			return true;
+		}
+
+		// Objects with prototype are plain iff they were constructed by a global Object function
+		Ctor = hasOwn.call( proto, "constructor" ) && proto.constructor;
+		return typeof Ctor === "function" && fnToString.call( Ctor ) === ObjectFunctionString;
+	},
+
+	isEmptyObject: function( obj ) {
+
+		/* eslint-disable no-unused-vars */
+		// See https://github.com/eslint/eslint/issues/6125
+		var name;
+
+		for ( name in obj ) {
+			return false;
+		}
+		return true;
+	},
+
+	type: function( obj ) {
+		if ( obj == null ) {
+			return obj + "";
+		}
+
+		// Support: Android <=2.3 only (functionish RegExp)
+		return typeof obj === "object" || typeof obj === "function" ?
+			class2type[ toString.call( obj ) ] || "object" :
+			typeof obj;
+	},
+
+	// Evaluates a script in a global context
+	globalEval: function( code ) {
+		DOMEval( code );
+	},
+
+	// Convert dashed to camelCase; used by the css and data modules
+	// Support: IE <=9 - 11, Edge 12 - 13
+	// Microsoft forgot to hump their vendor prefix (#9572)
+	camelCase: function( string ) {
+		return string.replace( rmsPrefix, "ms-" ).replace( rdashAlpha, fcamelCase );
+	},
+
+	each: function( obj, callback ) {
+		var length, i = 0;
+
+		if ( isArrayLike( obj ) ) {
+			length = obj.length;
+			for ( ; i < length; i++ ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		} else {
+			for ( i in obj ) {
+				if ( callback.call( obj[ i ], i, obj[ i ] ) === false ) {
+					break;
+				}
+			}
+		}
+
+		return obj;
+	},
+
+	// Support: Android <=4.0 only
+	trim: function( text ) {
+		return text == null ?
+			"" :
+			( text + "" ).replace( rtrim, "" );
+	},
+
+	// results is for internal usage only
+	makeArray: function( arr, results ) {
+		var ret = results || [];
+
+		if ( arr != null ) {
+			if ( isArrayLike( Object( arr ) ) ) {
+				jQuery.merge( ret,
+					typeof arr === "string" ?
+					[ arr ] : arr
+				);
+			} else {
+				push.call( ret, arr );
+			}
+		}
+
+		return ret;
+	},
+
+	inArray: function( elem, arr, i ) {
+		return arr == null ? -1 : indexOf.call( arr, elem, i );
+	},
+
+	// Support: Android <=4.0 only, PhantomJS 1 only
+	// push.apply(_, arraylike) throws on ancient WebKit
+	merge: function( first, second ) {
+		var len = +second.length,
+			j = 0,
+			i = first.length;
+
+		for ( ; j < len; j++ ) {
+			first[ i++ ] = second[ j ];
+		}
+
+		first.length = i;
+
+		return first;
+	},
+
+	grep: function( elems, callback, invert ) {
+		var callbackInverse,
+			matches = [],
+			i = 0,
+			length = elems.length,
+			callbackExpect = !invert;
+
+		// Go through the array, only saving the items
+		// that pass the validator function
+		for ( ; i < length; i++ ) {
+			callbackInverse = !callback( elems[ i ], i );
+			if ( callbackInverse !== callbackExpect ) {
+				matches.push( elems[ i ] );
+			}
+		}
+
+		return matches;
+	},
+
+	// arg is for internal usage only
+	map: function( elems, callback, arg ) {
+		var length, value,
+			i = 0,
+			ret = [];
+
+		// Go through the array, translating each of the items to their new values
+		if ( isArrayLike( elems ) ) {
+			length = elems.length;
+			for ( ; i < length; i++ ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+
+		// Go through every key on the object,
+		} else {
+			for ( i in elems ) {
+				value = callback( elems[ i ], i, arg );
+
+				if ( value != null ) {
+					ret.push( value );
+				}
+			}
+		}
+
+		// Flatten any nested arrays
+		return concat.apply( [], ret );
+	},
+
+	// A global GUID counter for objects
+	guid: 1,
+
+	// Bind a function to a context, optionally partially applying any
+	// arguments.
+	proxy: function( fn, context ) {
+		var tmp, args, proxy;
+
+		if ( typeof context === "string" ) {
+			tmp = fn[ context ];
+			context = fn;
+			fn = tmp;
+		}
+
+		// Quick check to determine if target is callable, in the spec
+		// this throws a TypeError, but we will just return undefined.
+		if ( !jQuery.isFunction( fn ) ) {
+			return undefined;
+		}
+
+		// Simulated bind
+		args = slice.call( arguments, 2 );
+		proxy = function() {
+			return fn.apply( context || this, args.concat( slice.call( arguments ) ) );
+		};
+
+		// Set the guid of unique handler to the same of original handler, so it can be removed
+		proxy.guid = fn.guid = fn.guid || jQuery.guid++;
+
+		return proxy;
+	},
+
+	now: Date.now,
+
+	// jQuery.support is not used in Core but other projects attach their
+	// properties to it so it needs to exist.
+	support: support
+} );
+
+if ( typeof Symbol === "function" ) {
+	jQuery.fn[ Symbol.iterator ] = arr[ Symbol.iterator ];
+}
+
+// Populate the class2type map
+jQuery.each( "Boolean Number String Function Array Date RegExp Object Error Symbol".split( " " ),
+function( i, name ) {
+	class2type[ "[object " + name + "]" ] = name.toLowerCase();
+} );
+
+function isArrayLike( obj ) {
+
+	// Support: real iOS 8.2 only (not reproducible in simulator)
+	// `in` check used to prevent JIT error (gh-2145)
+	// hasOwn isn't used here due to false negatives
+	// regarding Nodelist length in IE
+	var length = !!obj && "length" in obj && obj.length,
+		type = jQuery.type( obj );
+
+	if ( type === "function" || jQuery.isWindow( obj ) ) {
+		return false;
+	}
+
+	return type === "array" || length === 0 ||
+		typeof length === "number" && length > 0 && ( length - 1 ) in obj;
+}
+var Sizzle =
+/*!
+ * Sizzle CSS Selector Engine v2.3.3
+ * https://sizzlejs.com/
+ *
+ * Copyright jQuery Foundation and other contributors
+ * Released under the MIT license
+ * http://jquery.org/license
+ *
+ * Date: 2016-08-08
+ */
+(function( window ) {
+
+var i,
+	support,
+	Expr,
+	getText,
+	isXML,
+	tokenize,
+	compile,
+	select,
+	outermostContext,
+	sortInput,
+	hasDuplicate,
+
+	// Local document vars
+	setDocument,
+	document,
+	docElem,
+	documentIsHTML,
+	rbuggyQSA,
+	rbuggyMatches,
+	matches,
+	contains,
+
+	// Instance-specific data
+	expando = "sizzle" + 1 * new Date(),
+	preferredDoc = window.document,
+	dirruns = 0,
+	done = 0,
+	classCache = createCache(),
+	tokenCache = createCache(),
+	compilerCache = createCache(),
+	sortOrder = function( a, b ) {
+		if ( a === b ) {
+			hasDuplicate = true;
+		}
+		return 0;
+	},
+
+	// Instance methods
+	hasOwn = ({}).hasOwnProperty,
+	arr = [],
+	pop = arr.pop,
+	push_native = arr.push,
+	push = arr.push,
+	slice = arr.slice,
+	// Use a stripped-down indexOf as it's faster than native
+	// https://jsperf.com/thor-indexof-vs-for/5
+	indexOf = function( list, elem ) {
+		var i = 0,
+			len = list.length;
+		for ( ; i < len; i++ ) {
+			if ( list[i] === elem ) {
+				return i;
+			}
+		}
+		return -1;
+	},
+
+	booleans = "checked|selected|async|autofocus|autoplay|controls|defer|disabled|hidden|ismap|loop|multiple|open|readonly|required|scoped",
+
+	// Regular expressions
+
+	// http://www.w3.org/TR/css3-selectors/#whitespace
+	whitespace = "[\\x20\\t\\r\\n\\f]",
+
+	// http://www.w3.org/TR/CSS21/syndata.html#value-def-identifier
+	identifier = "(?:\\\\.|[\\w-]|[^\0-\\xa0])+",
+
+	// Attribute selectors: http://www.w3.org/TR/selectors/#attribute-selectors
+	attributes = "\\[" + whitespace + "*(" + identifier + ")(?:" + whitespace +
+		// Operator (capture 2)
+		"*([*^$|!~]?=)" + whitespace +
+		// "Attribute values must be CSS identifiers [capture 5] or strings [capture 3 or capture 4]"
+		"*(?:'((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\"|(" + identifier + "))|)" + whitespace +
+		"*\\]",
+
+	pseudos = ":(" + identifier + ")(?:\\((" +
+		// To reduce the number of selectors needing tokenize in the preFilter, prefer arguments:
+		// 1. quoted (capture 3; capture 4 or capture 5)
+		"('((?:\\\\.|[^\\\\'])*)'|\"((?:\\\\.|[^\\\\\"])*)\")|" +
+		// 2. simple (capture 6)
+		"((?:\\\\.|[^\\\\()[\\]]|" + attributes + ")*)|" +
+		// 3. anything else (capture 2)
+		".*" +
+		")\\)|)",
+
+	// Leading and non-escaped trailing whitespace, capturing some non-whitespace characters preceding the latter
+	rwhitespace = new RegExp( whitespace + "+", "g" ),
+	rtrim = new RegExp( "^" + whitespace + "+|((?:^|[^\\\\])(?:\\\\.)*)" + whitespace + "+$", "g" ),
+
+	rcomma = new RegExp( "^" + whitespace + "*," + whitespace + "*" ),
+	rcombinators = new RegExp( "^" + whitespace + "*([>+~]|" + whitespace + ")" + whitespace + "*" ),
+
+	rattributeQuotes = new RegExp( "=" + whitespace + "*([^\\]'\"]*?)" + whitespace + "*\\]", "g" ),
+
+	rpseudo = new RegExp( pseudos ),
+	ridentifier = new RegExp( "^" + identifier + "$" ),
+
+	matchExpr = {
+		"ID": new RegExp( "^#(" + identifier + ")" ),
+		"CLASS": new RegExp( "^\\.(" + identifier + ")" ),
+		"TAG": new RegExp( "^(" + identifier + "|[*])" ),
+		"ATTR": new RegExp( "^" + attributes ),
+		"PSEUDO": new RegExp( "^" + pseudos ),
+		"CHILD": new RegExp( "^:(only|first|last|nth|nth-last)-(child|of-type)(?:\\(" + whitespace +
+			"*(even|odd|(([+-]|)(\\d*)n|)" + whitespace + "*(?:([+-]|)" + whitespace +
+			"*(\\d+)|))" + whitespace + "*\\)|)", "i" ),
+		"bool": new RegExp( "^(?:" + booleans + ")$", "i" ),
+		// For use in libraries implementing .is()
+		// We use this for POS matching in `select`
+		"needsContext": new RegExp( "^" + whitespace + "*[>+~]|:(even|odd|eq|gt|lt|nth|first|last)(?:\\(" +
+			whitespace + "*((?:-\\d)?\\d*)" + whitespace + "*\\)|)(?=[^-]|$)", "i" )
+	},
+
+	rinputs = /^(?:input|select|textarea|button)$/i,
+	rheader = /^h\d$/i,
+
+	rnative = /^[^{]+\{\s*\[native \w/,
+
+	// Easily-parseable/retrievable ID or TAG or CLASS selectors
+	rquickExpr = /^(?:#([\w-]+)|(\w+)|\.([\w-]+))$/,
+
+	rsibling = /[+~]/,
+
+	// CSS escapes
+	// http://www.w3.org/TR/CSS21/syndata.html#escaped-characters
+	runescape = new RegExp( "\\\\([\\da-f]{1,6}" + whitespace + "?|(" + whitespace + ")|.)", "ig" ),
+	funescape = function( _, escaped, escapedWhitespace ) {
+		var high = "0x" + escaped - 0x10000;
+		// NaN means non-codepoint
+		// Support: Firefox<24
+		// Workaround erroneous numeric interpretation of +"0x"
+		return high !== high || escapedWhitespace ?
+			escaped :
+			high < 0 ?
+				// BMP codepoint
+				String.fromCharCode( high + 0x10000 ) :
+				// Supplemental Plane codepoint (surrogate pair)
+				String.fromCharCode( high >> 10 | 0xD800, high & 0x3FF | 0xDC00 );
+	},
+
+	// CSS string/identifier serialization
+	// https://drafts.csswg.org/cssom/#common-serializing-idioms
+	rcssescape = /([\0-\x1f\x7f]|^-?\d)|^-$|[^\0-\x1f\x7f-\uFFFF\w-]/g,
+	fcssescape = function( ch, asCodePoint ) {
+		if ( asCodePoint ) {
+
+			// U+0000 NULL becomes U+FFFD REPLACEMENT CHARACTER
+			if ( ch === "\0" ) {
+				return "\uFFFD";
+			}
+
+			// Control characters and (dependent upon position) numbers get escaped as code points
+			return ch.slice( 0, -1 ) + "\\" + ch.charCodeAt( ch.length - 1 ).toString( 16 ) + " ";
+		}
+
+		// Other potentially-special ASCII characters get backslash-escaped
+		return "\\" + ch;
+	},
+
+	// Used for iframes
+	// See setDocument()
+	// Removing the function wrapper causes a "Permission Denied"
+	// error in IE
+	unloadHandler = function() {
+		setDocument();
+	},
+
+	disabledAncestor = addCombinator(
+		function( elem ) {
+			return elem.disabled === true && ("form" in elem || "label" in elem);
+		},
+		{ dir: "parentNode", next: "legend" }
+	);
+
+// Optimize for push.apply( _, NodeList )
+try {
+	push.apply(
+		(arr = slice.call( preferredDoc.childNodes )),
+		preferredDoc.childNodes
+	);
+	// Support: Android<4.0
+	// Detect silently failing push.apply
+	arr[ preferredDoc.childNodes.length ].nodeType;
+} catch ( e ) {
+	push = { apply: arr.length ?
+
+		// Leverage slice if possible
+		function( target, els ) {
+			push_native.apply( target, slice.call(els) );
+		} :
+
+		// Support: IE<9
+		// Otherwise append directly
+		function( target, els ) {
+			var j = target.length,
+				i = 0;
+			// Can't trust NodeList.length
+			while ( (target[j++] = els[i++]) ) {}
+			target.length = j - 1;
+		}
+	};
+}
+
+function Sizzle( selector, context, results, seed ) {
+	var m, i, elem, nid, match, groups, newSelector,
+		newContext = context && context.ownerDocument,
+
+		// nodeType defaults to 9, since context defaults to document
+		nodeType = context ? context.nodeType : 9;
+
+	results = results || [];
+
+	// Return early from calls with invalid selector or context
+	if ( typeof selector !== "string" || !selector ||
+		nodeType !== 1 && nodeType !== 9 && nodeType !== 11 ) {
+
+		return results;
+	}
+
+	// Try to shortcut find operations (as opposed to filters) in HTML documents
+	if ( !seed ) {
+
+		if ( ( context ? context.ownerDocument || context : preferredDoc ) !== document ) {
+			setDocument( context );
+		}
+		context = context || document;
+
+		if ( documentIsHTML ) {
+
+			// If the selector is sufficiently simple, try using a "get*By*" DOM method
+			// (excepting DocumentFragment context, where the methods don't exist)
+			if ( nodeType !== 11 && (match = rquickExpr.exec( selector )) ) {
+
+				// ID selector
+				if ( (m = match[1]) ) {
+
+					// Document context
+					if ( nodeType === 9 ) {
+						if ( (elem = context.getElementById( m )) ) {
+
+							// Support: IE, Opera, Webkit
+							// TODO: identify versions
+							// getElementById can match elements by name instead of ID
+							if ( elem.id === m ) {
+								results.push( elem );
+								return results;
+							}
+						} else {
+							return results;
+						}
+
+					// Element context
+					} else {
+
+						// Support: IE, Opera, Webkit
+						// TODO: identify versions
+						// getElementById can match elements by name instead of ID
+						if ( newContext && (elem = newContext.getElementById( m )) &&
+							contains( context, elem ) &&
+							elem.id === m ) {
+
+							results.push( elem );
+							return results;
+						}
+					}
+
+				// Type selector
+				} else if ( match[2] ) {
+					push.apply( results, context.getElementsByTagName( selector ) );
+					return results;
+
+				// Class selector
+				} else if ( (m = match[3]) && support.getElementsByClassName &&
+					context.getElementsByClassName ) {
+
+					push.apply( results, context.getElementsByClassName( m ) );
+					return results;
+				}
+			}
+
+			// Take advantage of querySelectorAll
+			if ( support.qsa &&
+				!compilerCache[ selector + " " ] &&
+				(!rbuggyQSA || !rbuggyQSA.test( selector )) ) {
+
+				if ( nodeType !== 1 ) {
+					newContext = context;
+					newSelector = selector;
+
+				// qSA looks outside Element context, which is not what we want
+				// Thanks to Andrew Dupont for this workaround technique
+				// Support: IE <=8
+				// Exclude object elements
+				} else if ( context.nodeName.toLowerCase() !== "object" ) {
+
+					// Capture the context ID, setting it first if necessary
+					if ( (nid = context.getAttribute( "id" )) ) {
+						nid = nid.replace( rcssescape, fcssescape );
+					} else {
+						context.setAttribute( "id", (nid = expando) );
+					}
+
+					// Prefix every selector in the list
+					groups = tokenize( selector );
+					i = groups.length;
+					while ( i-- ) {
+						groups[i] = "#" + nid + " " + toSelector( groups[i] );
+					}
+					newSelector = groups.join( "," );
+
+					// Expand context for sibling selectors
+					newContext = rsibling.test( selector ) && testContext( context.parentNode ) ||
+						context;
+				}
+
+				if ( newSelector ) {
+					try {
+						push.apply( results,
+							newContext.querySelectorAll( newSelector )
+						);
+						return results;
+					} catch ( qsaError ) {
+					} finally {
+						if ( nid === expando ) {
+							context.removeAttribute( "id" );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	// All others
+	return select( selector.replace( rtrim, "$1" ), context, results, seed );
+}
+
+/**
+ * Create key-value caches of limited size
+ * @returns {function(string, object)} Returns the Object data after storing it on itself with
+ *	property name the (space-suffixed) string and (if the cache is larger than Expr.cacheLength)
+ *	deleting the oldest entry
+ */
+function createCache() {
+	var keys = [];
+
+	function cache( key, value ) {
+		// Use (key + " ") to avoid collision with native prototype properties (see Issue #157)
+		if ( keys.push( key + " " ) > Expr.cacheLength ) {
+			// Only keep the most recent entries
+			delete cache[ keys.shift() ];
+		}
+		return (cache[ key + " " ] = value);
+	}
+	return cache;
+}
+
+/**
+ * Mark a function for special use by Sizzle
+ * @param {Function} fn The function to mark
+ */
+function markFunction( fn ) {
+	fn[ expando ] = true;
+	return fn;
+}
+
+/**
+ * Support testing using an element
+ * @param {Function} fn Passed the created element and returns a boolean result
+ */
+function assert( fn ) {
+	var el = document.createElement("fieldset");
+
+	try {
+		return !!fn( el );
+	} catch (e) {
+		return false;
+	} finally {
+		// Remove from its parent by default
+		if ( el.parentNode ) {
+			el.parentNode.removeChild( el );
+		}
+		// release memory in IE
+		el = null;
+	}
+}
+
+/**
+ * Adds the same handler for all of the specified attrs
+ * @param {String} attrs Pipe-separated list of attributes
+ * @param {Function} handler The method that will be applied
+ */
+function addHandle( attrs, handler ) {
+	var arr = attrs.split("|"),
+		i = arr.length;
+
+	while ( i-- ) {
+		Expr.attrHandle[ arr[i] ] = handler;
+	}
+}
+
+/**
+ * Checks document order of two siblings
+ * @param {Element} a
+ * @param {Element} b
+ * @returns {Number} Returns less than 0 if a precedes b, greater than 0 if a follows b
+ */
+function siblingCheck( a, b ) {
+	var cur = b && a,
+		diff = cur && a.nodeType === 1 && b.nodeType === 1 &&
+			a.sourceIndex - b.sourceIndex;
+
+	// Use IE sourceIndex if available on both nodes
+	if ( diff ) {
+		return diff;
+	}
+
+	// Check if b follows a
+	if ( cur ) {
+		while ( (cur = cur.nextSibling) ) {
+			if ( cur === b ) {
+				return -1;
+			}
+		}
+	}
+
+	return a ? 1 : -1;
+}
+
+/**
+ * Returns a function to use in pseudos for input types
+ * @param {String} type
+ */
+function createInputPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return name === "input" && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for buttons
+ * @param {String} type
+ */
+function createButtonPseudo( type ) {
+	return function( elem ) {
+		var name = elem.nodeName.toLowerCase();
+		return (name === "input" || name === "button") && elem.type === type;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for :enabled/:disabled
+ * @param {Boolean} disabled true for :disabled; false for :enabled
+ */
+function createDisabledPseudo( disabled ) {
+
+	// Known :disabled false positives: fieldset[disabled] > legend:nth-of-type(n+2) :can-disable
+	return function( elem ) {
+
+		// Only certain elements can match :enabled or :disabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-enabled
+		// https://html.spec.whatwg.org/multipage/scripting.html#selector-disabled
+		if ( "form" in elem ) {
+
+			// Check for inherited disabledness on relevant non-disabled elements:
+			// * listed form-associated elements in a disabled fieldset
+			//   https://html.spec.whatwg.org/multipage/forms.html#category-listed
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-fe-disabled
+			// * option elements in a disabled optgroup
+			//   https://html.spec.whatwg.org/multipage/forms.html#concept-option-disabled
+			// All such elements have a "form" property.
+			if ( elem.parentNode && elem.disabled === false ) {
+
+				// Option elements defer to a parent optgroup if present
+				if ( "label" in elem ) {
+					if ( "label" in elem.parentNode ) {
+						return elem.parentNode.disabled === disabled;
+					} else {
+						return elem.disabled === disabled;
+					}
+				}
+
+				// Support: IE 6 - 11
+				// Use the isDisabled shortcut property to check for disabled fieldset ancestors
+				return elem.isDisabled === disabled ||
+
+					// Where there is no isDisabled, check manually
+					/* jshint -W018 */
+					elem.isDisabled !== !disabled &&
+						disabledAncestor( elem ) === disabled;
+			}
+
+			return elem.disabled === disabled;
+
+		// Try to winnow out elements that can't be disabled before trusting the disabled property.
+		// Some victims get caught in our net (label, legend, menu, track), but it shouldn't
+		// even exist on them, let alone have a boolean value.
+		} else if ( "label" in elem ) {
+			return elem.disabled === disabled;
+		}
+
+		// Remaining elements are neither :enabled nor :disabled
+		return false;
+	};
+}
+
+/**
+ * Returns a function to use in pseudos for positionals
+ * @param {Function} fn
+ */
+function createPositionalPseudo( fn ) {
+	return markFunction(function( argument ) {
+		argument = +argument;
+		return markFunction(function( seed, matches ) {
+			var j,
+				matchIndexes = fn( [], seed.length, argument ),
+				i = matchIndexes.length;
+
+			// Match elements found at the specified indexes
+			while ( i-- ) {
+				if ( seed[ (j = matchIndexes[i]) ] ) {
+					seed[j] = !(matches[j] = seed[j]);
+				}
+			}
+		});
+	});
+}
+
+/**
+ * Checks a node for validity as a Sizzle context
+ * @param {Element|Object=} context
+ * @returns {Element|Object|Boolean} The input node if acceptable, otherwise a falsy value
+ */
+function testContext( context ) {
+	return context && typeof context.getElementsByTagName !== "undefined" && context;
+}
+
+// Expose support vars for convenience
+support = Sizzle.support = {};
+
+/**
+ * Detects XML nodes
+ * @param {Element|Object} elem An element or a document
+ * @returns {Boolean} True iff elem is a non-HTML XML node
+ */
+isXML = Sizzle.isXML = function( elem ) {
+	// documentElement is verified for cases where it doesn't yet exist
+	// (such as loading iframes in IE - #4833)
+	var documentElement = elem && (elem.ownerDocument || elem).documentElement;
+	return documentElement ? documentElement.nodeName !== "HTML" : false;
+};
+
+/**
+ * Sets document-related variables once based on the current document
+ * @param {Element|Object} [doc] An element or document object to use to set the document
+ * @returns {Object} Returns the current document
+ */
+setDocument = Sizzle.setDocument = function( node ) {
+	var hasCompare, subWindow,
+		doc = node ? node.ownerDocument || node : preferredDoc;
+
+	// Return early if doc is invalid or already selected
+	if ( doc === document || doc.nodeType !== 9 || !doc.documentElement ) {
+		return document;
+	}
+
+	// Update global variables
+	document = doc;
+	docElem = document.documentElement;
+	documentIsHTML = !isXML( document );
+
+	// Support: IE 9-11, Edge
+	// Accessing iframe documents after unload throws "permission denied" errors (jQuery #13936)
+	if ( preferredDoc !== document &&
+		(subWindow = document.defaultView) && subWindow.top !== subWindow ) {
+
+		// Support: IE 11, Edge
+		if ( subWindow.addEventListener ) {
+			subWindow.addEventListener( "unload", unloadHandler, false );
+
+		// Support: IE 9 - 10 only
+		} else if ( subWindow.attachEvent ) {
+			subWindow.attachEvent( "onunload", unloadHandler );
+		}
+	}
+
+	/* Attributes
+	---------------------------------------------------------------------- */
+
+	// Support: IE<8
+	// Verify that getAttribute really returns attributes and not properties
+	// (excepting IE8 booleans)
+	support.attributes = assert(function( el ) {
+		el.className = "i";
+		return !el.getAttribute("className");
+	});
+
+	/* getElement(s)By*
+	---------------------------------------------------------------------- */
+
+	// Check if getElementsByTagName("*") returns only elements
+	support.getElementsByTagName = assert(function( el ) {
+		el.appendChild( document.createComment("") );
+		return !el.getElementsByTagName("*").length;
+	});
+
+	// Support: IE<9
+	support.getElementsByClassName = rnative.test( document.getElementsByClassName );
+
+	// Support: IE<10
+	// Check if getElementById returns elements by name
+	// The broken getElementById methods don't pick up programmatically-set names,
+	// so use a roundabout getElementsByName test
+	support.getById = assert(function( el ) {
+		docElem.appendChild( el ).id = expando;
+		return !document.getElementsByName || !document.getElementsByName( expando ).length;
+	});
+
+	// ID filter and find
+	if ( support.getById ) {
+		Expr.filter["ID"] = function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				return elem.getAttribute("id") === attrId;
+			};
+		};
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var elem = context.getElementById( id );
+				return elem ? [ elem ] : [];
+			}
+		};
+	} else {
+		Expr.filter["ID"] =  function( id ) {
+			var attrId = id.replace( runescape, funescape );
+			return function( elem ) {
+				var node = typeof elem.getAttributeNode !== "undefined" &&
+					elem.getAttributeNode("id");
+				return node && node.value === attrId;
+			};
+		};
+
+		// Support: IE 6 - 7 only
+		// getElementById is not reliable as a find shortcut
+		Expr.find["ID"] = function( id, context ) {
+			if ( typeof context.getElementById !== "undefined" && documentIsHTML ) {
+				var node, i, elems,
+					elem = context.getElementById( id );
+
+				if ( elem ) {
+
+					// Verify the id attribute
+					node = elem.getAttributeNode("id");
+					if ( node && node.value === id ) {
+						return [ elem ];
+					}
+
+					// Fall back on getElementsByName
+					elems = context.getElementsByName( id );
+					i = 0;
+					while ( (elem = elems[i++]) ) {
+						node = elem.getAttributeNode("id");
+						if ( node && node.value === id ) {
+							return [ elem ];
+						}
+					}
+				}
+
+				return [];
+			}
+		};
+	}
+
+	// Tag
+	Expr.find["TAG"] = support.getElementsByTagName ?
+		function( tag, context ) {
+			if ( typeof context.getElementsByTagName !== "undefined" ) {
+				return context.getElementsByTagName( tag );
+
+			// DocumentFragment nodes don't have gEBTN
+			} else if ( support.qsa ) {
+				return context.querySelectorAll( tag );
+			}
+		} :
+
+		function( tag, context ) {
+			var elem,
+				tmp = [],
+				i = 0,
+				// By happy coincidence, a (broken) gEBTN appears on DocumentFragment nodes too
+				results = context.getElementsByTagName( tag );
+
+			// Filter out possible comments
+			if ( tag === "*" ) {
+				while ( (elem = results[i++]) ) {
+					if ( elem.nodeType === 1 ) {
+						tmp.push( elem );
+					}
+				}
+
+				return tmp;
+			}
+			return results;
+		};
+
+	// Class
+	Expr.find["CLASS"] = support.getElementsByClassName && function( className, context ) {
+		if ( typeof context.getElementsByClassName !== "undefined" && documentIsHTML ) {
+			return context.getElementsByClassName( className );
+		}
+	};
+
+	/* QSA/matchesSelector
+	---------------------------------------------------------------------- */
+
+	// QSA and matchesSelector support
+
+	// matchesSelector(:active) reports false when true (IE9/Opera 11.5)
+	rbuggyMatches = [];
+
+	// qSa(:focus) reports false when true (Chrome 21)
+	// We allow this because of a bug in IE8/9 that throws an error
+	// whenever `document.activeElement` is accessed on an iframe
+	// So, we allow :focus to pass through QSA all the time to avoid the IE error
+	// See https://bugs.jquery.com/ticket/13378
+	rbuggyQSA = [];
+
+	if ( (support.qsa = rnative.test( document.querySelectorAll )) ) {
+		// Build QSA regex
+		// Regex strategy adopted from Diego Perini
+		assert(function( el ) {
+			// Select is set to empty string on purpose
+			// This is to test IE's treatment of not explicitly
+			// setting a boolean content attribute,
+			// since its presence should be enough
+			// https://bugs.jquery.com/ticket/12359
+			docElem.appendChild( el ).innerHTML = "<a id='" + expando + "'></a>" +
+				"<select id='" + expando + "-\r\\' msallowcapture=''>" +
+				"<option selected=''></option></select>";
+
+			// Support: IE8, Opera 11-12.16
+			// Nothing should be selected when empty strings follow ^= or $= or *=
+			// The test attribute must be unknown in Opera but "safe" for WinRT
+			// https://msdn.microsoft.com/en-us/library/ie/hh465388.aspx#attribute_section
+			if ( el.querySelectorAll("[msallowcapture^='']").length ) {
+				rbuggyQSA.push( "[*^$]=" + whitespace + "*(?:''|\"\")" );
+			}
+
+			// Support: IE8
+			// Boolean attributes and "value" are not treated correctly
+			if ( !el.querySelectorAll("[selected]").length ) {
+				rbuggyQSA.push( "\\[" + whitespace + "*(?:value|" + booleans + ")" );
+			}
+
+			// Support: Chrome<29, Android<4.4, Safari<7.0+, iOS<7.0+, PhantomJS<1.9.8+
+			if ( !el.querySelectorAll( "[id~=" + expando + "-]" ).length ) {
+				rbuggyQSA.push("~=");
+			}
+
+			// Webkit/Opera - :checked should return selected option elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			// IE8 throws error here and will not see later tests
+			if ( !el.querySelectorAll(":checked").length ) {
+				rbuggyQSA.push(":checked");
+			}
+
+			// Support: Safari 8+, iOS 8+
+			// https://bugs.webkit.org/show_bug.cgi?id=136851
+			// In-page `selector#id sibling-combinator selector` fails
+			if ( !el.querySelectorAll( "a#" + expando + "+*" ).length ) {
+				rbuggyQSA.push(".#.+[+~]");
+			}
+		});
+
+		assert(function( el ) {
+			el.innerHTML = "<a href='' disabled='disabled'></a>" +
+				"<select disabled='disabled'><option/></select>";
+
+			// Support: Windows 8 Native Apps
+			// The type and name attributes are restricted during .innerHTML assignment
+			var input = document.createElement("input");
+			input.setAttribute( "type", "hidden" );
+			el.appendChild( input ).setAttribute( "name", "D" );
+
+			// Support: IE8
+			// Enforce case-sensitivity of name attribute
+			if ( el.querySelectorAll("[name=d]").length ) {
+				rbuggyQSA.push( "name" + whitespace + "*[*^$|!~]?=" );
+			}
+
+			// FF 3.5 - :enabled/:disabled and hidden elements (hidden elements are still enabled)
+			// IE8 throws error here and will not see later tests
+			if ( el.querySelectorAll(":enabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Support: IE9-11+
+			// IE's :disabled selector does not pick up the children of disabled fieldsets
+			docElem.appendChild( el ).disabled = true;
+			if ( el.querySelectorAll(":disabled").length !== 2 ) {
+				rbuggyQSA.push( ":enabled", ":disabled" );
+			}
+
+			// Opera 10-11 does not throw on post-comma invalid pseudos
+			el.querySelectorAll("*,:x");
+			rbuggyQSA.push(",.*:");
+		});
+	}
+
+	if ( (support.matchesSelector = rnative.test( (matches = docElem.matches ||
+		docElem.webkitMatchesSelector ||
+		docElem.mozMatchesSelector ||
+		docElem.oMatchesSelector ||
+		docElem.msMatchesSelector) )) ) {
+
+		assert(function( el ) {
+			// Check to see if it's possible to do matchesSelector
+			// on a disconnected node (IE 9)
+			support.disconnectedMatch = matches.call( el, "*" );
+
+			// This should fail with an exception
+			// Gecko does not error, returns false instead
+			matches.call( el, "[s!='']:x" );
+			rbuggyMatches.push( "!=", pseudos );
+		});
+	}
+
+	rbuggyQSA = rbuggyQSA.length && new RegExp( rbuggyQSA.join("|") );
+	rbuggyMatches = rbuggyMatches.length && new RegExp( rbuggyMatches.join("|") );
+
+	/* Contains
+	---------------------------------------------------------------------- */
+	hasCompare = rnative.test( docElem.compareDocumentPosition );
+
+	// Element contains another
+	// Purposefully self-exclusive
+	// As in, an element does not contain itself
+	contains = hasCompare || rnative.test( docElem.contains ) ?
+		function( a, b ) {
+			var adown = a.nodeType === 9 ? a.documentElement : a,
+				bup = b && b.parentNode;
+			return a === bup || !!( bup && bup.nodeType === 1 && (
+				adown.contains ?
+					adown.contains( bup ) :
+					a.compareDocumentPosition && a.compareDocumentPosition( bup ) & 16
+			));
+		} :
+		function( a, b ) {
+			if ( b ) {
+				while ( (b = b.parentNode) ) {
+					if ( b === a ) {
+						return true;
+					}
+				}
+			}
+			return false;
+		};
+
+	/* Sorting
+	---------------------------------------------------------------------- */
+
+	// Document order sorting
+	sortOrder = hasCompare ?
+	function( a, b ) {
+
+		// Flag for duplicate removal
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		// Sort on method existence if only one input has compareDocumentPosition
+		var compare = !a.compareDocumentPosition - !b.compareDocumentPosition;
+		if ( compare ) {
+			return compare;
+		}
+
+		// Calculate position if both inputs belong to the same document
+		compare = ( a.ownerDocument || a ) === ( b.ownerDocument || b ) ?
+			a.compareDocumentPosition( b ) :
+
+			// Otherwise we know they are disconnected
+			1;
+
+		// Disconnected nodes
+		if ( compare & 1 ||
+			(!support.sortDetached && b.compareDocumentPosition( a ) === compare) ) {
+
+			// Choose the first element that is related to our preferred document
+			if ( a === document || a.ownerDocument === preferredDoc && contains(preferredDoc, a) ) {
+				return -1;
+			}
+			if ( b === document || b.ownerDocument === preferredDoc && contains(preferredDoc, b) ) {
+				return 1;
+			}
+
+			// Maintain original order
+			return sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+		}
+
+		return compare & 4 ? -1 : 1;
+	} :
+	function( a, b ) {
+		// Exit early if the nodes are identical
+		if ( a === b ) {
+			hasDuplicate = true;
+			return 0;
+		}
+
+		var cur,
+			i = 0,
+			aup = a.parentNode,
+			bup = b.parentNode,
+			ap = [ a ],
+			bp = [ b ];
+
+		// Parentless nodes are either documents or disconnected
+		if ( !aup || !bup ) {
+			return a === document ? -1 :
+				b === document ? 1 :
+				aup ? -1 :
+				bup ? 1 :
+				sortInput ?
+				( indexOf( sortInput, a ) - indexOf( sortInput, b ) ) :
+				0;
+
+		// If the nodes are siblings, we can do a quick check
+		} else if ( aup === bup ) {
+			return siblingCheck( a, b );
+		}
+
+		// Otherwise we need full lists of their ancestors for comparison
+		cur = a;
+		while ( (cur = cur.parentNode) ) {
+			ap.unshift( cur );
+		}
+		cur = b;
+		while ( (cur = cur.parentNode) ) {
+			bp.unshift( cur );
+		}
+
+		// Walk down the tree looking for a discrepancy
+		while ( ap[i] === bp[i] ) {
+			i++;
+		}
+
+		return i ?
+			// Do a sibling check if the nodes have a common ancestor
+			siblingCheck( ap[i], bp[i] ) :
+
+			// Otherwise nodes in our document sort first
+			ap[i] === preferredDoc ? -1 :
+			bp[i] === preferredDoc ? 1 :
+			0;
+	};
+
+	return document;
+};
+
+Sizzle.matches = function( expr, elements ) {
+	return Sizzle( expr, null, null, elements );
+};
+
+Sizzle.matchesSelector = function( elem, expr ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	// Make sure that attribute selectors are quoted
+	expr = expr.replace( rattributeQuotes, "='$1']" );
+
+	if ( support.matchesSelector && documentIsHTML &&
+		!compilerCache[ expr + " " ] &&
+		( !rbuggyMatches || !rbuggyMatches.test( expr ) ) &&
+		( !rbuggyQSA     || !rbuggyQSA.test( expr ) ) ) {
+
+		try {
+			var ret = matches.call( elem, expr );
+
+			// IE 9's matchesSelector returns false on disconnected nodes
+			if ( ret || support.disconnectedMatch ||
+					// As well, disconnected nodes are said to be in a document
+					// fragment in IE 9
+					elem.document && elem.document.nodeType !== 11 ) {
+				return ret;
+			}
+		} catch (e) {}
+	}
+
+	return Sizzle( expr, document, null, [ elem ] ).length > 0;
+};
+
+Sizzle.contains = function( context, elem ) {
+	// Set document vars if needed
+	if ( ( context.ownerDocument || context ) !== document ) {
+		setDocument( context );
+	}
+	return contains( context, elem );
+};
+
+Sizzle.attr = function( elem, name ) {
+	// Set document vars if needed
+	if ( ( elem.ownerDocument || elem ) !== document ) {
+		setDocument( elem );
+	}
+
+	var fn = Expr.attrHandle[ name.toLowerCase() ],
+		// Don't get fooled by Object.prototype properties (jQuery #13807)
+		val = fn && hasOwn.call( Expr.attrHandle, name.toLowerCase() ) ?
+			fn( elem, name, !documentIsHTML ) :
+			undefined;
+
+	return val !== undefined ?
+		val :
+		support.attributes || !documentIsHTML ?
+			elem.getAttribute( name ) :
+			(val = elem.getAttributeNode(name)) && val.specified ?
+				val.value :
+				null;
+};
+
+Sizzle.escape = function( sel ) {
+	return (sel + "").replace( rcssescape, fcssescape );
+};
+
+Sizzle.error = function( msg ) {
+	throw new Error( "Syntax error, unrecognized expression: " + msg );
+};
+
+/**
+ * Document sorting and removing duplicates
+ * @param {ArrayLike} results
+ */
+Sizzle.uniqueSort = function( results ) {
+	var elem,
+		duplicates = [],
+		j = 0,
+		i = 0;
+
+	// Unless we *know* we can detect duplicates, assume their presence
+	hasDuplicate = !support.detectDuplicates;
+	sortInput = !support.sortStable && results.slice( 0 );
+	results.sort( sortOrder );
+
+	if ( hasDuplicate ) {
+		while ( (elem = results[i++]) ) {
+			if ( elem === results[ i ] ) {
+				j = duplicates.push( i );
+			}
+		}
+		while ( j-- ) {
+			results.splice( duplicates[ j ], 1 );
+		}
+	}
+
+	// Clear input after sorting to release objects
+	// See https://github.com/jquery/sizzle/pull/225
+	sortInput = null;
+
+	return results;
+};
+
+/**
+ * Utility function for retrieving the text value of an array of DOM nodes
+ * @param {Array|Element} elem
+ */
+getText = Sizzle.getText = function( elem ) {
+	var node,
+		ret = "",
+		i = 0,
+		nodeType = elem.nodeType;
+
+	if ( !nodeType ) {
+		// If no nodeType, this is expected to be an array
+		while ( (node = elem[i++]) ) {
+			// Do not traverse comment nodes
+			ret += getText( node );
+		}
+	} else if ( nodeType === 1 || nodeType === 9 || nodeType === 11 ) {
+		// Use textContent for elements
+		// innerText usage removed for consistency of new lines (jQuery #11153)
+		if ( typeof elem.textContent === "string" ) {
+			return elem.textContent;
+		} else {
+			// Traverse its children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				ret += getText( elem );
+			}
+		}
+	} else if ( nodeType === 3 || nodeType === 4 ) {
+		return elem.nodeValue;
+	}
+	// Do not include comment or processing instruction nodes
+
+	return ret;
+};
+
+Expr = Sizzle.selectors = {
+
+	// Can be adjusted by the user
+	cacheLength: 50,
+
+	createPseudo: markFunction,
+
+	match: matchExpr,
+
+	attrHandle: {},
+
+	find: {},
+
+	relative: {
+		">": { dir: "parentNode", first: true },
+		" ": { dir: "parentNode" },
+		"+": { dir: "previousSibling", first: true },
+		"~": { dir: "previousSibling" }
+	},
+
+	preFilter: {
+		"ATTR": function( match ) {
+			match[1] = match[1].replace( runescape, funescape );
+
+			// Move the given value to match[3] whether quoted or unquoted
+			match[3] = ( match[3] || match[4] || match[5] || "" ).replace( runescape, funescape );
+
+			if ( match[2] === "~=" ) {
+				match[3] = " " + match[3] + " ";
+			}
+
+			return match.slice( 0, 4 );
+		},
+
+		"CHILD": function( match ) {
+			/* matches from matchExpr["CHILD"]
+				1 type (only|nth|...)
+				2 what (child|of-type)
+				3 argument (even|odd|\d*|\d*n([+-]\d+)?|...)
+				4 xn-component of xn+y argument ([+-]?\d*n|)
+				5 sign of xn-component
+				6 x of xn-component
+				7 sign of y-component
+				8 y of y-component
+			*/
+			match[1] = match[1].toLowerCase();
+
+			if ( match[1].slice( 0, 3 ) === "nth" ) {
+				// nth-* requires argument
+				if ( !match[3] ) {
+					Sizzle.error( match[0] );
+				}
+
+				// numeric x and y parameters for Expr.filter.CHILD
+				// remember that false/true cast respectively to 0/1
+				match[4] = +( match[4] ? match[5] + (match[6] || 1) : 2 * ( match[3] === "even" || match[3] === "odd" ) );
+				match[5] = +( ( match[7] + match[8] ) || match[3] === "odd" );
+
+			// other types prohibit arguments
+			} else if ( match[3] ) {
+				Sizzle.error( match[0] );
+			}
+
+			return match;
+		},
+
+		"PSEUDO": function( match ) {
+			var excess,
+				unquoted = !match[6] && match[2];
+
+			if ( matchExpr["CHILD"].test( match[0] ) ) {
+				return null;
+			}
+
+			// Accept quoted arguments as-is
+			if ( match[3] ) {
+				match[2] = match[4] || match[5] || "";
+
+			// Strip excess characters from unquoted arguments
+			} else if ( unquoted && rpseudo.test( unquoted ) &&
+				// Get excess from tokenize (recursively)
+				(excess = tokenize( unquoted, true )) &&
+				// advance to the next closing parenthesis
+				(excess = unquoted.indexOf( ")", unquoted.length - excess ) - unquoted.length) ) {
+
+				// excess is a negative index
+				match[0] = match[0].slice( 0, excess );
+				match[2] = unquoted.slice( 0, excess );
+			}
+
+			// Return only captures needed by the pseudo filter method (type and argument)
+			return match.slice( 0, 3 );
+		}
+	},
+
+	filter: {
+
+		"TAG": function( nodeNameSelector ) {
+			var nodeName = nodeNameSelector.replace( runescape, funescape ).toLowerCase();
+			return nodeNameSelector === "*" ?
+				function() { return true; } :
+				function( elem ) {
+					return elem.nodeName && elem.nodeName.toLowerCase() === nodeName;
+				};
+		},
+
+		"CLASS": function( className ) {
+			var pattern = classCache[ className + " " ];
+
+			return pattern ||
+				(pattern = new RegExp( "(^|" + whitespace + ")" + className + "(" + whitespace + "|$)" )) &&
+				classCache( className, function( elem ) {
+					return pattern.test( typeof elem.className === "string" && elem.className || typeof elem.getAttribute !== "undefined" && elem.getAttribute("class") || "" );
+				});
+		},
+
+		"ATTR": function( name, operator, check ) {
+			return function( elem ) {
+				var result = Sizzle.attr( elem, name );
+
+				if ( result == null ) {
+					return operator === "!=";
+				}
+				if ( !operator ) {
+					return true;
+				}
+
+				result += "";
+
+				return operator === "=" ? result === check :
+					operator === "!=" ? result !== check :
+					operator === "^=" ? check && result.indexOf( check ) === 0 :
+					operator === "*=" ? check && result.indexOf( check ) > -1 :
+					operator === "$=" ? check && result.slice( -check.length ) === check :
+					operator === "~=" ? ( " " + result.replace( rwhitespace, " " ) + " " ).indexOf( check ) > -1 :
+					operator === "|=" ? result === check || result.slice( 0, check.length + 1 ) === check + "-" :
+					false;
+			};
+		},
+
+		"CHILD": function( type, what, argument, first, last ) {
+			var simple = type.slice( 0, 3 ) !== "nth",
+				forward = type.slice( -4 ) !== "last",
+				ofType = what === "of-type";
+
+			return first === 1 && last === 0 ?
+
+				// Shortcut for :nth-*(n)
+				function( elem ) {
+					return !!elem.parentNode;
+				} :
+
+				function( elem, context, xml ) {
+					var cache, uniqueCache, outerCache, node, nodeIndex, start,
+						dir = simple !== forward ? "nextSibling" : "previousSibling",
+						parent = elem.parentNode,
+						name = ofType && elem.nodeName.toLowerCase(),
+						useCache = !xml && !ofType,
+						diff = false;
+
+					if ( parent ) {
+
+						// :(first|last|only)-(child|of-type)
+						if ( simple ) {
+							while ( dir ) {
+								node = elem;
+								while ( (node = node[ dir ]) ) {
+									if ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) {
+
+										return false;
+									}
+								}
+								// Reverse direction for :only-* (if we haven't yet done so)
+								start = dir = type === "only" && !start && "nextSibling";
+							}
+							return true;
+						}
+
+						start = [ forward ? parent.firstChild : parent.lastChild ];
+
+						// non-xml :nth-child(...) stores cache data on `parent`
+						if ( forward && useCache ) {
+
+							// Seek `elem` from a previously-cached index
+
+							// ...in a gzip-friendly way
+							node = parent;
+							outerCache = node[ expando ] || (node[ expando ] = {});
+
+							// Support: IE <9 only
+							// Defend against cloned attroperties (jQuery gh-1709)
+							uniqueCache = outerCache[ node.uniqueID ] ||
+								(outerCache[ node.uniqueID ] = {});
+
+							cache = uniqueCache[ type ] || [];
+							nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+							diff = nodeIndex && cache[ 2 ];
+							node = nodeIndex && parent.childNodes[ nodeIndex ];
+
+							while ( (node = ++nodeIndex && node && node[ dir ] ||
+
+								// Fallback to seeking `elem` from the start
+								(diff = nodeIndex = 0) || start.pop()) ) {
+
+								// When found, cache indexes on `parent` and break
+								if ( node.nodeType === 1 && ++diff && node === elem ) {
+									uniqueCache[ type ] = [ dirruns, nodeIndex, diff ];
+									break;
+								}
+							}
+
+						} else {
+							// Use previously-cached element index if available
+							if ( useCache ) {
+								// ...in a gzip-friendly way
+								node = elem;
+								outerCache = node[ expando ] || (node[ expando ] = {});
+
+								// Support: IE <9 only
+								// Defend against cloned attroperties (jQuery gh-1709)
+								uniqueCache = outerCache[ node.uniqueID ] ||
+									(outerCache[ node.uniqueID ] = {});
+
+								cache = uniqueCache[ type ] || [];
+								nodeIndex = cache[ 0 ] === dirruns && cache[ 1 ];
+								diff = nodeIndex;
+							}
+
+							// xml :nth-child(...)
+							// or :nth-last-child(...) or :nth(-last)?-of-type(...)
+							if ( diff === false ) {
+								// Use the same loop as above to seek `elem` from the start
+								while ( (node = ++nodeIndex && node && node[ dir ] ||
+									(diff = nodeIndex = 0) || start.pop()) ) {
+
+									if ( ( ofType ?
+										node.nodeName.toLowerCase() === name :
+										node.nodeType === 1 ) &&
+										++diff ) {
+
+										// Cache the index of each encountered element
+										if ( useCache ) {
+											outerCache = node[ expando ] || (node[ expando ] = {});
+
+											// Support: IE <9 only
+											// Defend against cloned attroperties (jQuery gh-1709)
+											uniqueCache = outerCache[ node.uniqueID ] ||
+												(outerCache[ node.uniqueID ] = {});
+
+											uniqueCache[ type ] = [ dirruns, diff ];
+										}
+
+										if ( node === elem ) {
+											break;
+										}
+									}
+								}
+							}
+						}
+
+						// Incorporate the offset, then check against cycle size
+						diff -= last;
+						return diff === first || ( diff % first === 0 && diff / first >= 0 );
+					}
+				};
+		},
+
+		"PSEUDO": function( pseudo, argument ) {
+			// pseudo-class names are case-insensitive
+			// http://www.w3.org/TR/selectors/#pseudo-classes
+			// Prioritize by case sensitivity in case custom pseudos are added with uppercase letters
+			// Remember that setFilters inherits from pseudos
+			var args,
+				fn = Expr.pseudos[ pseudo ] || Expr.setFilters[ pseudo.toLowerCase() ] ||
+					Sizzle.error( "unsupported pseudo: " + pseudo );
+
+			// The user may use createPseudo to indicate that
+			// arguments are needed to create the filter function
+			// just as Sizzle does
+			if ( fn[ expando ] ) {
+				return fn( argument );
+			}
+
+			// But maintain support for old signatures
+			if ( fn.length > 1 ) {
+				args = [ pseudo, pseudo, "", argument ];
+				return Expr.setFilters.hasOwnProperty( pseudo.toLowerCase() ) ?
+					markFunction(function( seed, matches ) {
+						var idx,
+							matched = fn( seed, argument ),
+							i = matched.length;
+						while ( i-- ) {
+							idx = indexOf( seed, matched[i] );
+							seed[ idx ] = !( matches[ idx ] = matched[i] );
+						}
+					}) :
+					function( elem ) {
+						return fn( elem, 0, args );
+					};
+			}
+
+			return fn;
+		}
+	},
+
+	pseudos: {
+		// Potentially complex pseudos
+		"not": markFunction(function( selector ) {
+			// Trim the selector passed to compile
+			// to avoid treating leading and trailing
+			// spaces as combinators
+			var input = [],
+				results = [],
+				matcher = compile( selector.replace( rtrim, "$1" ) );
+
+			return matcher[ expando ] ?
+				markFunction(function( seed, matches, context, xml ) {
+					var elem,
+						unmatched = matcher( seed, null, xml, [] ),
+						i = seed.length;
+
+					// Match elements unmatched by `matcher`
+					while ( i-- ) {
+						if ( (elem = unmatched[i]) ) {
+							seed[i] = !(matches[i] = elem);
+						}
+					}
+				}) :
+				function( elem, context, xml ) {
+					input[0] = elem;
+					matcher( input, null, xml, results );
+					// Don't keep the element (issue #299)
+					input[0] = null;
+					return !results.pop();
+				};
+		}),
+
+		"has": markFunction(function( selector ) {
+			return function( elem ) {
+				return Sizzle( selector, elem ).length > 0;
+			};
+		}),
+
+		"contains": markFunction(function( text ) {
+			text = text.replace( runescape, funescape );
+			return function( elem ) {
+				return ( elem.textContent || elem.innerText || getText( elem ) ).indexOf( text ) > -1;
+			};
+		}),
+
+		// "Whether an element is represented by a :lang() selector
+		// is based solely on the element's language value
+		// being equal to the identifier C,
+		// or beginning with the identifier C immediately followed by "-".
+		// The matching of C against the element's language value is performed case-insensitively.
+		// The identifier C does not have to be a valid language name."
+		// http://www.w3.org/TR/selectors/#lang-pseudo
+		"lang": markFunction( function( lang ) {
+			// lang value must be a valid identifier
+			if ( !ridentifier.test(lang || "") ) {
+				Sizzle.error( "unsupported lang: " + lang );
+			}
+			lang = lang.replace( runescape, funescape ).toLowerCase();
+			return function( elem ) {
+				var elemLang;
+				do {
+					if ( (elemLang = documentIsHTML ?
+						elem.lang :
+						elem.getAttribute("xml:lang") || elem.getAttribute("lang")) ) {
+
+						elemLang = elemLang.toLowerCase();
+						return elemLang === lang || elemLang.indexOf( lang + "-" ) === 0;
+					}
+				} while ( (elem = elem.parentNode) && elem.nodeType === 1 );
+				return false;
+			};
+		}),
+
+		// Miscellaneous
+		"target": function( elem ) {
+			var hash = window.location && window.location.hash;
+			return hash && hash.slice( 1 ) === elem.id;
+		},
+
+		"root": function( elem ) {
+			return elem === docElem;
+		},
+
+		"focus": function( elem ) {
+			return elem === document.activeElement && (!document.hasFocus || document.hasFocus()) && !!(elem.type || elem.href || ~elem.tabIndex);
+		},
+
+		// Boolean properties
+		"enabled": createDisabledPseudo( false ),
+		"disabled": createDisabledPseudo( true ),
+
+		"checked": function( elem ) {
+			// In CSS3, :checked should return both checked and selected elements
+			// http://www.w3.org/TR/2011/REC-css3-selectors-20110929/#checked
+			var nodeName = elem.nodeName.toLowerCase();
+			return (nodeName === "input" && !!elem.checked) || (nodeName === "option" && !!elem.selected);
+		},
+
+		"selected": function( elem ) {
+			// Accessing this property makes selected-by-default
+			// options in Safari work properly
+			if ( elem.parentNode ) {
+				elem.parentNode.selectedIndex;
+			}
+
+			return elem.selected === true;
+		},
+
+		// Contents
+		"empty": function( elem ) {
+			// http://www.w3.org/TR/selectors/#empty-pseudo
+			// :empty is negated by element (1) or content nodes (text: 3; cdata: 4; entity ref: 5),
+			//   but not by others (comment: 8; processing instruction: 7; etc.)
+			// nodeType < 6 works because attributes (2) do not appear as children
+			for ( elem = elem.firstChild; elem; elem = elem.nextSibling ) {
+				if ( elem.nodeType < 6 ) {
+					return false;
+				}
+			}
+			return true;
+		},
+
+		"parent": function( elem ) {
+			return !Expr.pseudos["empty"]( elem );
+		},
+
+		// Element/input types
+		"header": function( elem ) {
+			return rheader.test( elem.nodeName );
+		},
+
+		"input": function( elem ) {
+			return rinputs.test( elem.nodeName );
+		},
+
+		"button": function( elem ) {
+			var name = elem.nodeName.toLowerCase();
+			return name === "input" && elem.type === "button" || name === "button";
+		},
+
+		"text": function( elem ) {
+			var attr;
+			return elem.nodeName.toLowerCase() === "input" &&
+				elem.type === "text" &&
+
+				// Support: IE<8
+				// New HTML5 attribute values (e.g., "search") appear with elem.type === "text"
+				( (attr = elem.getAttribute("type")) == null || attr.toLowerCase() === "text" );
+		},
+
+		// Position-in-collection
+		"first": createPositionalPseudo(function() {
+			return [ 0 ];
+		}),
+
+		"last": createPositionalPseudo(function( matchIndexes, length ) {
+			return [ length - 1 ];
+		}),
+
+		"eq": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			return [ argument < 0 ? argument + length : argument ];
+		}),
+
+		"even": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 0;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"odd": createPositionalPseudo(function( matchIndexes, length ) {
+			var i = 1;
+			for ( ; i < length; i += 2 ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"lt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; --i >= 0; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		}),
+
+		"gt": createPositionalPseudo(function( matchIndexes, length, argument ) {
+			var i = argument < 0 ? argument + length : argument;
+			for ( ; ++i < length; ) {
+				matchIndexes.push( i );
+			}
+			return matchIndexes;
+		})
+	}
+};
+
+Expr.pseudos["nth"] = Expr.pseudos["eq"];
+
+// Add button/input type pseudos
+for ( i in { radio: true, checkbox: true, file: true, password: true, image: true } ) {
+	Expr.pseudos[ i ] = createInputPseudo( i );
+}
+for ( i in { submit: true, reset: true } ) {
+	Expr.pseudos[ i ] = createButtonPseudo( i );
+}
+
+// Easy API for creating new setFilters
+function setFilters() {}
+setFilters.prototype = Expr.filters = Expr.pseudos;
+Expr.setFilters = new setFilters();
+
+tokenize = Sizzle.tokenize = function( selector, parseOnly ) {
+	var matched, match, tokens, type,
+		soFar, groups, preFilters,
+		cached = tokenCache[ selector + " " ];
+
+	if ( cached ) {
+		return parseOnly ? 0 : cached.slice( 0 );
+	}
+
+	soFar = selector;
+	groups = [];
+	preFilters = Expr.preFilter;
+
+	while ( soFar ) {
+
+		// Comma and first run
+		if ( !matched || (match = rcomma.exec( soFar )) ) {
+			if ( match ) {
+				// Don't consume trailing commas as valid
+				soFar = soFar.slice( match[0].length ) || soFar;
+			}
+			groups.push( (tokens = []) );
+		}
+
+		matched = false;
+
+		// Combinators
+		if ( (match = rcombinators.exec( soFar )) ) {
+			matched = match.shift();
+			tokens.push({
+				value: matched,
+				// Cast descendant combinators to space
+				type: match[0].replace( rtrim, " " )
+			});
+			soFar = soFar.slice( matched.length );
+		}
+
+		// Filters
+		for ( type in Expr.filter ) {
+			if ( (match = matchExpr[ type ].exec( soFar )) && (!preFilters[ type ] ||
+				(match = preFilters[ type ]( match ))) ) {
+				matched = match.shift();
+				tokens.push({
+					value: matched,
+					type: type,
+					matches: match
+				});
+				soFar = soFar.slice( matched.length );
+			}
+		}
+
+		if ( !matched ) {
+			break;
+		}
+	}
+
+	// Return the length of the invalid excess
+	// if we're just parsing
+	// Otherwise, throw an error or return tokens
+	return parseOnly ?
+		soFar.length :
+		soFar ?
+			Sizzle.error( selector ) :
+			// Cache the tokens
+			tokenCache( selector, groups ).slice( 0 );
+};
+
+function toSelector( tokens ) {
+	var i = 0,
+		len = tokens.length,
+		selector = "";
+	for ( ; i < len; i++ ) {
+		selector += tokens[i].value;
+	}
+	return selector;
+}
+
+function addCombinator( matcher, combinator, base ) {
+	var dir = combinator.dir,
+		skip = combinator.next,
+		key = skip || dir,
+		checkNonElements = base && key === "parentNode",
+		doneName = done++;
+
+	return combinator.first ?
+		// Check against closest ancestor/preceding element
+		function( elem, context, xml ) {
+			while ( (elem = elem[ dir ]) ) {
+				if ( elem.nodeType === 1 || checkNonElements ) {
+					return matcher( elem, context, xml );
+				}
+			}
+			return false;
+		} :
+
+		// Check against all ancestor/preceding elements
+		function( elem, context, xml ) {
+			var oldCache, uniqueCache, outerCache,
+				newCache = [ dirruns, doneName ];
+
+			// We can't set arbitrary data on XML nodes, so they don't benefit from combinator caching
+			if ( xml ) {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						if ( matcher( elem, context, xml ) ) {
+							return true;
+						}
+					}
+				}
+			} else {
+				while ( (elem = elem[ dir ]) ) {
+					if ( elem.nodeType === 1 || checkNonElements ) {
+						outerCache = elem[ expando ] || (elem[ expando ] = {});
+
+						// Support: IE <9 only
+						// Defend against cloned attroperties (jQuery gh-1709)
+						uniqueCache = outerCache[ elem.uniqueID ] || (outerCache[ elem.uniqueID ] = {});
+
+						if ( skip && skip === elem.nodeName.toLowerCase() ) {
+							elem = elem[ dir ] || elem;
+						} else if ( (oldCache = uniqueCache[ key ]) &&
+							oldCache[ 0 ] === dirruns && oldCache[ 1 ] === doneName ) {
+
+							// Assign to newCache so results back-propagate to previous elements
+							return (newCache[ 2 ] = oldCache[ 2 ]);
+						} else {
+							// Reuse newcache so results back-propagate to previous elements
+							uniqueCache[ key ] = newCache;
+
+							// A match means we're done; a fail means we have to keep checking
+							if ( (newCache[ 2 ] = matcher( elem, context, xml )) ) {
+								return true;
+							}
+						}
+					}
+				}
+			}
+			return false;
+		};
+}
+
+function elementMatcher( matchers ) {
+	return matchers.length > 1 ?
+		function( elem, context, xml ) {
+			var i = matchers.length;
+			while ( i-- ) {
+				if ( !matchers[i]( elem, context, xml ) ) {
+					return false;
+				}
+			}
+			return true;
+		} :
+		matchers[0];
+}
+
+function multipleContexts( selector, contexts, results ) {
+	var i = 0,
+		len = contexts.length;
+	for ( ; i < len; i++ ) {
+		Sizzle( selector, contexts[i], results );
+	}
+	return results;
+}
+
+function condense( unmatched, map, filter, context, xml ) {
+	var elem,
+		newUnmatched = [],
+		i = 0,
+		len = unmatched.length,
+		mapped = map != null;
+
+	for ( ; i < len; i++ ) {
+		if ( (elem = unmatched[i]) ) {
+			if ( !filter || filter( elem, context, xml ) ) {
+				newUnmatched.push( elem );
+				if ( mapped ) {
+					map.push( i );
+				}
+			}
+		}
+	}
+
+	return newUnmatched;
+}
+
+function setMatcher( preFilter, selector, matcher, postFilter, postFinder, postSelector ) {
+	if ( postFilter && !postFilter[ expando ] ) {
+		postFilter = setMatcher( postFilter );
+	}
+	if ( postFinder && !postFinder[ expando ] ) {
+		postFinder = setMatcher( postFinder, postSelector );
+	}
+	return markFunction(function( seed, results, context, xml ) {
+		var temp, i, elem,
+			preMap = [],
+			postMap = [],
+			preexisting = results.length,
+
+			// Get initial elements from seed or context
+			elems = seed || multipleContexts( selector || "*", context.nodeType ? [ context ] : context, [] ),
+
+			// Prefilter to get matcher input, preserving a map for seed-results synchronization
+			matcherIn = preFilter && ( seed || !selector ) ?
+				condense( elems, preMap, preFilter, context, xml ) :
+				elems,
+
+			matcherOut = matcher ?
+				// If we have a postFinder, or filtered seed, or non-seed postFilter or preexisting results,
+				postFinder || ( seed ? preFilter : preexisting || postFilter ) ?
+
+					// ...intermediate processing is necessary
+					[] :
+
+					// ...otherwise use results directly
+					results :
+				matcherIn;
+
+		// Find primary matches
+		if ( matcher ) {
+			matcher( matcherIn, matcherOut, context, xml );
+		}
+
+		// Apply postFilter
+		if ( postFilter ) {
+			temp = condense( matcherOut, postMap );
+			postFilter( temp, [], context, xml );
+
+			// Un-match failing elements by moving them back to matcherIn
+			i = temp.length;
+			while ( i-- ) {
+				if ( (elem = temp[i]) ) {
+					matcherOut[ postMap[i] ] = !(matcherIn[ postMap[i] ] = elem);
+				}
+			}
+		}
+
+		if ( seed ) {
+			if ( postFinder || preFilter ) {
+				if ( postFinder ) {
+					// Get the final matcherOut by condensing this intermediate into postFinder contexts
+					temp = [];
+					i = matcherOut.length;
+					while ( i-- ) {
+						if ( (elem = matcherOut[i]) ) {
+							// Restore matcherIn since elem is not yet a final match
+							temp.push( (matcherIn[i] = elem) );
+						}
+					}
+					postFinder( null, (matcherOut = []), temp, xml );
+				}
+
+				// Move matched elements from seed to results to keep them synchronized
+				i = matcherOut.length;
+				while ( i-- ) {
+					if ( (elem = matcherOut[i]) &&
+						(temp = postFinder ? indexOf( seed, elem ) : preMap[i]) > -1 ) {
+
+						seed[temp] = !(results[temp] = elem);
+					}
+				}
+			}
+
+		// Add elements to results, through postFinder if defined
+		} else {
+			matcherOut = condense(
+				matcherOut === results ?
+					matcherOut.splice( preexisting, matcherOut.length ) :
+					matcherOut
+			);
+			if ( postFinder ) {
+				postFinder( null, results, matcherOut, xml );
+			} else {
+				push.apply( results, matcherOut );
+			}
+		}
+	});
+}
+
+function matcherFromTokens( tokens ) {
+	var checkContext, matcher, j,
+		len = tokens.length,
+		leadingRelative = Expr.relative[ tokens[0].type ],
+		implicitRelative = leadingRelative || Expr.relative[" "],
+		i = leadingRelative ? 1 : 0,
+
+		// The foundational matcher ensures that elements are reachable from top-level context(s)
+		matchContext = addCombinator( function( elem ) {
+			return elem === checkContext;
+		}, implicitRelative, true ),
+		matchAnyContext = addCombinator( function( elem ) {
+			return indexOf( checkContext, elem ) > -1;
+		}, implicitRelative, true ),
+		matchers = [ function( elem, context, xml ) {
+			var ret = ( !leadingRelative && ( xml || context !== outermostContext ) ) || (
+				(checkContext = context).nodeType ?
+					matchContext( elem, context, xml ) :
+					matchAnyContext( elem, context, xml ) );
+			// Avoid hanging onto element (issue #299)
+			checkContext = null;
+			return ret;
+		} ];
+
+	for ( ; i < len; i++ ) {
+		if ( (matcher = Expr.relative[ tokens[i].type ]) ) {
+			matchers = [ addCombinator(elementMatcher( matchers ), matcher) ];
+		} else {
+			matcher = Expr.filter[ tokens[i].type ].apply( null, tokens[i].matches );
+
+			// Return special upon seeing a positional matcher
+			if ( matcher[ expando ] ) {
+				// Find the next relative operator (if any) for proper handling
+				j = ++i;
+				for ( ; j < len; j++ ) {
+					if ( Expr.relative[ tokens[j].type ] ) {
+						break;
+					}
+				}
+				return setMatcher(
+					i > 1 && elementMatcher( matchers ),
+					i > 1 && toSelector(
+						// If the preceding token was a descendant combinator, insert an implicit any-element `*`
+						tokens.slice( 0, i - 1 ).concat({ value: tokens[ i - 2 ].type === " " ? "*" : "" })
+					).replace( rtrim, "$1" ),
+					matcher,
+					i < j && matcherFromTokens( tokens.slice( i, j ) ),
+					j < len && matcherFromTokens( (tokens = tokens.slice( j )) ),
+					j < len && toSelector( tokens )
+				);
+			}
+			matchers.push( matcher );
+		}
+	}
+
+	return elementMatcher( matchers );
+}
+
+function matcherFromGroupMatchers( elementMatchers, setMatchers ) {
+	var bySet = setMatchers.length > 0,
+		byElement = elementMatchers.length > 0,
+		superMatcher = function( seed, context, xml, results, outermost ) {
+			var elem, j, matcher,
+				matchedCount = 0,
+				i = "0",
+				unmatched = seed && [],
+				setMatched = [],
+				contextBackup = outermostContext,
+				// We must always have either seed elements or outermost context
+				elems = seed || byElement && Expr.find["TAG"]( "*", outermost ),
+				// Use integer dirruns iff this is the outermost matcher
+				dirrunsUnique = (dirruns += contextBackup == null ? 1 : Math.random() || 0.1),
+				len = elems.length;
+
+			if ( outermost ) {
+				outermostContext = context === document || context || outermost;
+			}
+
+			// Add elements passing elementMatchers directly to results
+			// Support: IE<9, Safari
+			// Tolerate NodeList properties (IE: "length"; Safari: <number>) matching elements by id
+			for ( ; i !== len && (elem = elems[i]) != null; i++ ) {
+				if ( byElement && elem ) {
+					j = 0;
+					if ( !context && elem.ownerDocument !== document ) {
+						setDocument( elem );
+						xml = !documentIsHTML;
+					}
+					while ( (matcher = elementMatchers[j++]) ) {
+						if ( matcher( elem, context || document, xml) ) {
+							results.push( elem );
+							break;
+						}
+					}
+					if ( outermost ) {
+						dirruns = dirrunsUnique;
+					}
+				}
+
+				// Track unmatched elements for set filters
+				if ( bySet ) {
+					// They will have gone through all possible matchers
+					if ( (elem = !matcher && elem) ) {
+						matchedCount--;
+					}
+
+					// Lengthen the array for every element, matched or not
+					if ( seed ) {
+						unmatched.push( elem );
+					}
+				}
+			}
+
+			// `i` is now the count of elements visited above, and adding it to `matchedCount`
+			// makes the latter nonnegative.
+			matchedCount += i;
+
+			// Apply set filters to unmatched elements
+			// NOTE: This can be skipped if there are no unmatched elements (i.e., `matchedCount`
+			// equals `i`), unless we didn't visit _any_ elements in the above loop because we have
+			// no element matchers and no seed.
+			// Incrementing an initially-string "0" `i` allows `i` to remain a string only in that
+			// case, which will result in a "00" `matchedCount` that differs from `i` but is also
+			// numerically zero.
+			if ( bySet && i !== matchedCount ) {
+				j = 0;
+				while ( (matcher = setMatchers[j++]) ) {
+					matcher( unmatched, setMatched, context, xml );
+				}
+
+				if ( seed ) {
+					// Reintegrate element matches to eliminate the need for sorting
+					if ( matchedCount > 0 ) {
+						while ( i-- ) {
+							if ( !(unmatched[i] || setMatched[i]) ) {
+								setMatched[i] = pop.call( results );
+							}
+						}
+					}
+
+					// Discard index placeholder values to get only actual matches
+					setMatched = condense( setMatched );
+				}
+
+				// Add matches to results
+				push.apply( results, setMatched );
+
+				// Seedless set matches succeeding multiple successful matchers stipulate sorting
+				if ( outermost && !seed && setMatched.length > 0 &&
+					( matchedCount + setMatchers.length ) > 1 ) {
+
+					Sizzle.uniqueSort( results );
+				}
+			}
+
+			// Override manipulation of globals by nested matchers
+			if ( outermost ) {
+				dirruns = dirrunsUnique;
+				outermostContext = contextBackup;
+			}
+
+			return unmatched;
+		};
+
+	return bySet ?
+		markFunction( superMatcher ) :
+		superMatcher;
+}
+
+compile = Sizzle.compile = function( selector, match /* Internal Use Only */ ) {
+	var i,
+		setMatchers = [],
+		elementMatchers = [],
+		cached = compilerCache[ selector + " " ];
+
+	if ( !cached ) {
+		// Generate a function of recursive functions that can be used to check each element
+		if ( !match ) {
+			match = tokenize( selector );
+		}
+		i = match.length;
+		while ( i-- ) {
+			cached = matcherFromTokens( match[i] );
+			if ( cached[ expando ] ) {
+				setMatchers.push( cached );
+			} else {
+				elementMatchers.push( cached );
+			}
+		}
+
+		// Cache the compiled function
+		cached = compilerCache( selector, matcherFromGroupMatchers( elementMatchers, setMatchers ) );
+
+		// Save selector and tokenization
+		cached.selector = selector;
+	}
+	return cached;
+};
+
+/**
+ * A low-level selection function that works with Sizzle's compiled
+ *  selector functions
+ * @param {String|Function} selector A selector or a pre-compiled
+ *  selector function built with Sizzle.compile
+ * @param {Element} context
+ * @param {Array} [results]
+ * @param {Array} [seed] A set of elements to match against
+ */
+select = Sizzle.select = function( selector, context, results, seed ) {
+	var i, tokens, token, type, find,
+		compiled = typeof selector === "function" && selector,
+		match = !seed && tokenize( (selector = compiled.selector || selector) );
+
+	results = results || [];
+
+	// Try to minimize operations if there is only one selector in the list and no seed
+	// (the latter of which guarantees us context)
+	if ( match.length === 1 ) {
+
+		// Reduce context if the leading compound selector is an ID
+		tokens = match[0] = match[0].slice( 0 );
+		if ( tokens.length > 2 && (token = tokens[0]).type === "ID" &&
+				context.nodeType === 9 && documentIsHTML && Expr.relative[ tokens[1].type ] ) {
+
+			context = ( Expr.find["ID"]( token.matches[0].replace(runescape, funescape), context ) || [] )[0];
+			if ( !context ) {
+				return results;
+
+			// Precompiled matchers will still verify ancestry, so step up a level
+			} else if ( compiled ) {
+				context = context.parentNode;
+			}
+
+			selector = selector.slice( tokens.shift().value.length );
+		}
+
+		// Fetch a seed set for right-to-left matching
+		i = matchExpr["needsContext"].test( selector ) ? 0 : tokens.length;
+		while ( i-- ) {
+			token = tokens[i];
+
+			// Abort if we hit a combinator
+			if ( Expr.relative[ (type = token.type) ] ) {
+				break;
+			}
+			if ( (find = Expr.find[ type ]) ) {
+				// Search, expanding context for leading sibling combinators
+				if ( (seed = find(
+					token.matches[0].replace( runescape, funescape ),
+					rsibling.test( tokens[0].type ) && testContext( context.parentNode ) || context
+				)) ) {
+
+					// If seed is empty or no tokens remain, we can return early
+					tokens.splice( i, 1 );
+					selector = seed.length && toSelector( tokens );
+					if ( !selector ) {
+						push.apply( results, seed );
+						return results;
+					}
+
+					break;
+				}
+			}
+		}
+	}
+
+	// Compile and execute a filtering function if one is not provided
+	// Provide `match` to avoid retokenization if we modified the selector above
+	( compiled || compile( selector, match ) )(
+		seed,
+		context,
+		!documentIsHTML,
+		results,
+		!context || rsibling.test( selector ) && testContext( context.parentNode ) || context
+	);
+	return results;
+};
+
+// One-time assignments
+
+// Sort stability
+support.sortStable = expando.split("").sort( sortOrder ).join("") === expando;
+
+// Support: Chrome 14-35+
+// Always assume duplicates if they aren't passed to the comparison function
+support.detectDuplicates = !!hasDuplicate;
+
+// Initialize against the default document
+setDocument();
+
+// Support: Webkit<537.32 - Safari 6.0.3/Chrome 25 (fixed in Chrome 27)
+// Detached nodes confoundingly follow *each other*
+support.sortDetached = assert(function( el ) {
+	// Should return 1, but returns 4 (following)
+	return el.compareDocumentPosition( document.createElement("fieldset") ) & 1;
+});
+
+// Support: IE<8
+// Prevent attribute/property "interpolation"
+// https://msdn.microsoft.com/en-us/library/ms536429%28VS.85%29.aspx
+if ( !assert(function( el ) {
+	el.innerHTML = "<a href='#'></a>";
+	return el.firstChild.getAttribute("href") === "#" ;
+}) ) {
+	addHandle( "type|href|height|width", function( elem, name, isXML ) {
+		if ( !isXML ) {
+			return elem.getAttribute( name, name.toLowerCase() === "type" ? 1 : 2 );
+		}
+	});
+}
+
+// Support: IE<9
+// Use defaultValue in place of getAttribute("value")
+if ( !support.attributes || !assert(function( el ) {
+	el.innerHTML = "<input/>";
+	el.firstChild.setAttribute( "value", "" );
+	return el.firstChild.getAttribute( "value" ) === "";
+}) ) {
+	addHandle( "value", function( elem, name, isXML ) {
+		if ( !isXML && elem.nodeName.toLowerCase() === "input" ) {
+			return elem.defaultValue;
+		}
+	});
+}
+
+// Support: IE<9
+// Use getAttributeNode to fetch booleans when getAttribute lies
+if ( !assert(function( el ) {
+	return el.getAttribute("disabled") == null;
+}) ) {
+	addHandle( booleans, function( elem, name, isXML ) {
+		var val;
+		if ( !isXML ) {
+			return elem[ name ] === true ? name.toLowerCase() :
+					(val = elem.getAttributeNode( name )) && val.specified ?
+					val.value :
+				null;
+		}
+	});
+}
+
+return Sizzle;
+
+})( window );
+
+
+
+jQuery.find = Sizzle;
+jQuery.expr = Sizzle.selectors;
+
+// Deprecated
+jQuery.expr[ ":" ] = jQuery.expr.pseudos;
+jQuery.uniqueSort = jQuery.unique = Sizzle.uniqueSort;
+jQuery.text = Sizzle.getText;
+jQuery.isXMLDoc = Sizzle.isXML;
+jQuery.contains = Sizzle.contains;
+jQuery.escapeSelector = Sizzle.escape;
+
+
+
+
+var dir = function( elem, dir, until ) {
+	var matched = [],
+		truncate = until !== undefined;
+
+	while ( ( elem = elem[ dir ] ) && elem.nodeType !== 9 ) {
+		if ( elem.nodeType === 1 ) {
+			if ( truncate && jQuery( elem ).is( until ) ) {
+				break;
+			}
+			matched.push( elem );
+		}
+	}
+	return matched;
+};
+
+
+var siblings = function( n, elem ) {
+	var matched = [];
+
+	for ( ; n; n = n.nextSibling ) {
+		if ( n.nodeType === 1 && n !== elem ) {
+			matched.push( n );
+		}
+	}
+
+	return matched;
+};
+
+
+var rneedsContext = jQuery.expr.match.needsContext;
+
+
+
+function nodeName( elem, name ) {
+
+  return elem.nodeName && elem.nodeName.toLowerCase() === name.toLowerCase();
+
+};
+var rsingleTag = ( /^<([a-z][^\/\0>:\x20\t\r\n\f]*)[\x20\t\r\n\f]*\/?>(?:<\/\1>|)$/i );
+
+
+
+var risSimple = /^.[^:#\[\.,]*$/;
+
+// Implement the identical functionality for filter and not
+function winnow( elements, qualifier, not ) {
+	if ( jQuery.isFunction( qualifier ) ) {
+		return jQuery.grep( elements, function( elem, i ) {
+			return !!qualifier.call( elem, i, elem ) !== not;
+		} );
+	}
+
+	// Single element
+	if ( qualifier.nodeType ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( elem === qualifier ) !== not;
+		} );
+	}
+
+	// Arraylike of elements (jQuery, arguments, Array)
+	if ( typeof qualifier !== "string" ) {
+		return jQuery.grep( elements, function( elem ) {
+			return ( indexOf.call( qualifier, elem ) > -1 ) !== not;
+		} );
+	}
+
+	// Simple selector that can be filtered directly, removing non-Elements
+	if ( risSimple.test( qualifier ) ) {
+		return jQuery.filter( qualifier, elements, not );
+	}
+
+	// Complex selector, compare the two sets, removing non-Elements
+	qualifier = jQuery.filter( qualifier, elements );
+	return jQuery.grep( elements, function( elem ) {
+		return ( indexOf.call( qualifier, elem ) > -1 ) !== not && elem.nodeType === 1;
+	} );
+}
+
+jQuery.filter = function( expr, elems, not ) {
+	var elem = elems[ 0 ];
+
+	if ( not ) {
+		expr = ":not(" + expr + ")";
+	}
+
+	if ( elems.length === 1 && elem.nodeType === 1 ) {
+		return jQuery.find.matchesSelector( elem, expr ) ? [ elem ] : [];
+	}
+
+	return jQuery.find.matches( expr, jQuery.grep( elems, function( elem ) {
+		return elem.nodeType === 1;
+	} ) );
+};
+
+jQuery.fn.extend( {
+	find: function( selector ) {
+		var i, ret,
+			len = this.length,
+			self = this;
+
+		if ( typeof selector !== "string" ) {
+			return this.pushStack( jQuery( selector ).filter( function() {
+				for ( i = 0; i < len; i++ ) {
+					if ( jQuery.contains( self[ i ], this ) ) {
+						return true;
+					}
+				}
+			} ) );
+		}
+
+		ret = this.pushStack( [] );
+
+		for ( i = 0; i < len; i++ ) {
+			jQuery.find( selector, self[ i ], ret );
+		}
+
+		return len > 1 ? jQuery.uniqueSort( ret ) : ret;
+	},
+	filter: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], false ) );
+	},
+	not: function( selector ) {
+		return this.pushStack( winnow( this, selector || [], true ) );
+	},
+	is: function( selector ) {
+		return !!winnow(
+			this,
+
+			// If this is a positional/relative selector, check membership in the returned set
+			// so $("p:first").is("p:last") won't return true for a doc with two "p".
+			typeof selector === "string" && rneedsContext.test( selector ) ?
+				jQuery( selector ) :
+				selector || [],
+			false
+		).length;
+	}
+} );
+
+
+// Initialize a jQuery object
+
+
+// A central reference to the root jQuery(document)
+var rootjQuery,
+
+	// A simple way to check for HTML strings
+	// Prioritize #id over <tag> to avoid XSS via location.hash (#9521)
+	// Strict HTML recognition (#11290: must start with <)
+	// Shortcut simple #id case for speed
+	rquickExpr = /^(?:\s*(<[\w\W]+>)[^>]*|#([\w-]+))$/,
+
+	init = jQuery.fn.init = function( selector, context, root ) {
+		var match, elem;
+
+		// HANDLE: $(""), $(null), $(undefined), $(false)
+		if ( !selector ) {
+			return this;
+		}
+
+		// Method init() accepts an alternate rootjQuery
+		// so migrate can support jQuery.sub (gh-2101)
+		root = root || rootjQuery;
+
+		// Handle HTML strings
+		if ( typeof selector === "string" ) {
+			if ( selector[ 0 ] === "<" &&
+				selector[ selector.length - 1 ] === ">" &&
+				selector.length >= 3 ) {
+
+				// Assume that strings that start and end with <> are HTML and skip the regex check
+				match = [ null, selector, null ];
+
+			} else {
+				match = rquickExpr.exec( selector );
+			}
+
+			// Match html or make sure no context is specified for #id
+			if ( match && ( match[ 1 ] || !context ) ) {
+
+				// HANDLE: $(html) -> $(array)
+				if ( match[ 1 ] ) {
+					context = context instanceof jQuery ? context[ 0 ] : context;
+
+					// Option to run scripts is true for back-compat
+					// Intentionally let the error be thrown if parseHTML is not present
+					jQuery.merge( this, jQuery.parseHTML(
+						match[ 1 ],
+						context && context.nodeType ? context.ownerDocument || context : document,
+						true
+					) );
+
+					// HANDLE: $(html, props)
+					if ( rsingleTag.test( match[ 1 ] ) && jQuery.isPlainObject( context ) ) {
+						for ( match in context ) {
+
+							// Properties of context are called as methods if possible
+							if ( jQuery.isFunction( this[ match ] ) ) {
+								this[ match ]( context[ match ] );
+
+							// ...and otherwise set as attributes
+							} else {
+								this.attr( match, context[ match ] );
+							}
+						}
+					}
+
+					return this;
+
+				// HANDLE: $(#id)
+				} else {
+					elem = document.getElementById( match[ 2 ] );
+
+					if ( elem ) {
+
+						// Inject the element directly into the jQuery object
+						this[ 0 ] = elem;
+						this.length = 1;
+					}
+					return this;
+				}
+
+			// HANDLE: $(expr, $(...))
+			} else if ( !context || context.jquery ) {
+				return ( context || root ).find( selector );
+
+			// HANDLE: $(expr, context)
+			// (which is just equivalent to: $(context).find(expr)
+			} else {
+				return this.constructor( context ).find( selector );
+			}
+
+		// HANDLE: $(DOMElement)
+		} else if ( selector.nodeType ) {
+			this[ 0 ] = selector;
+			this.length = 1;
+			return this;
+
+		// HANDLE: $(function)
+		// Shortcut for document ready
+		} else if ( jQuery.isFunction( selector ) ) {
+			return root.ready !== undefined ?
+				root.ready( selector ) :
+
+				// Execute immediately if ready is not present
+				selector( jQuery );
+		}
+
+		return jQuery.makeArray( selector, this );
+	};
+
+// Give the init function the jQuery prototype for later instantiation
+init.prototype = jQuery.fn;
+
+// Initialize central reference
+rootjQuery = jQuery( document );
+
+
+var rparentsprev = /^(?:parents|prev(?:Until|All))/,
+
+	// Methods guaranteed to produce a unique set when starting from a unique set
+	guaranteedUnique = {
+		children: true,
+		contents: true,
+		next: true,
+		prev: true
+	};
+
+jQuery.fn.extend( {
+	has: function( target ) {
+		var targets = jQuery( target, this ),
+			l = targets.length;
+
+		return this.filter( function() {
+			var i = 0;
+			for ( ; i < l; i++ ) {
+				if ( jQuery.contains( this, targets[ i ] ) ) {
+					return true;
+				}
+			}
+		} );
+	},
+
+	closest: function( selectors, context ) {
+		var cur,
+			i = 0,
+			l = this.length,
+			matched = [],
+			targets = typeof selectors !== "string" && jQuery( selectors );
+
+		// Positional selectors never match, since there's no _selection_ context
+		if ( !rneedsContext.test( selectors ) ) {
+			for ( ; i < l; i++ ) {
+				for ( cur = this[ i ]; cur && cur !== context; cur = cur.parentNode ) {
+
+					// Always skip document fragments
+					if ( cur.nodeType < 11 && ( targets ?
+						targets.index( cur ) > -1 :
+
+						// Don't pass non-elements to Sizzle
+						cur.nodeType === 1 &&
+							jQuery.find.matchesSelector( cur, selectors ) ) ) {
+
+						matched.push( cur );
+						break;
+					}
+				}
+			}
+		}
+
+		return this.pushStack( matched.length > 1 ? jQuery.uniqueSort( matched ) : matched );
+	},
+
+	// Determine the position of an element within the set
+	index: function( elem ) {
+
+		// No argument, return index in parent
+		if ( !elem ) {
+			return ( this[ 0 ] && this[ 0 ].parentNode ) ? this.first().prevAll().length : -1;
+		}
+
+		// Index in selector
+		if ( typeof elem === "string" ) {
+			return indexOf.call( jQuery( elem ), this[ 0 ] );
+		}
+
+		// Locate the position of the desired element
+		return indexOf.call( this,
+
+			// If it receives a jQuery object, the first element is used
+			elem.jquery ? elem[ 0 ] : elem
+		);
+	},
+
+	add: function( selector, context ) {
+		return this.pushStack(
+			jQuery.uniqueSort(
+				jQuery.merge( this.get(), jQuery( selector, context ) )
+			)
+		);
+	},
+
+	addBack: function( selector ) {
+		return this.add( selector == null ?
+			this.prevObject : this.prevObject.filter( selector )
+		);
+	}
+} );
+
+function sibling( cur, dir ) {
+	while ( ( cur = cur[ dir ] ) && cur.nodeType !== 1 ) {}
+	return cur;
+}
+
+jQuery.each( {
+	parent: function( elem ) {
+		var parent = elem.parentNode;
+		return parent && parent.nodeType !== 11 ? parent : null;
+	},
+	parents: function( elem ) {
+		return dir( elem, "parentNode" );
+	},
+	parentsUntil: function( elem, i, until ) {
+		return dir( elem, "parentNode", until );
+	},
+	next: function( elem ) {
+		return sibling( elem, "nextSibling" );
+	},
+	prev: function( elem ) {
+		return sibling( elem, "previousSibling" );
+	},
+	nextAll: function( elem ) {
+		return dir( elem, "nextSibling" );
+	},
+	prevAll: function( elem ) {
+		return dir( elem, "previousSibling" );
+	},
+	nextUntil: function( elem, i, until ) {
+		return dir( elem, "nextSibling", until );
+	},
+	prevUntil: function( elem, i, until ) {
+		return dir( elem, "previousSibling", until );
+	},
+	siblings: function( elem ) {
+		return siblings( ( elem.parentNode || {} ).firstChild, elem );
+	},
+	children: function( elem ) {
+		return siblings( elem.firstChild );
+	},
+	contents: function( elem ) {
+        if ( nodeName( elem, "iframe" ) ) {
+            return elem.contentDocument;
+        }
+
+        // Support: IE 9 - 11 only, iOS 7 only, Android Browser <=4.3 only
+        // Treat the template element as a regular one in browsers that
+        // don't support it.
+        if ( nodeName( elem, "template" ) ) {
+            elem = elem.content || elem;
+        }
+
+        return jQuery.merge( [], elem.childNodes );
+	}
+}, function( name, fn ) {
+	jQuery.fn[ name ] = function( until, selector ) {
+		var matched = jQuery.map( this, fn, until );
+
+		if ( name.slice( -5 ) !== "Until" ) {
+			selector = until;
+		}
+
+		if ( selector && typeof selector === "string" ) {
+			matched = jQuery.filter( selector, matched );
+		}
+
+		if ( this.length > 1 ) {
+
+			// Remove duplicates
+			if ( !guaranteedUnique[ name ] ) {
+				jQuery.uniqueSort( matched );
+			}
+
+			// Reverse order for parents* and prev-derivatives
+			if ( rparentsprev.test( name ) ) {
+				matched.reverse();
+			}
+		}
+
+		return this.pushStack( matched );
+	};
+} );
+var rnothtmlwhite = ( /[^\x20\t\r\n\f]+/g );
+
+
+
+// Convert String-formatted options into Object-formatted ones
+function createOptions( options ) {
+	var object = {};
+	jQuery.each( options.match( rnothtmlwhite ) || [], function( _, flag ) {
+		object[ flag ] = true;
+	} );
+	return object;
+}
+
+/*
+ * Create a callback list using the following parameters:
+ *
+ *	options: an optional list of space-separated options that will change how
+ *			the callback list behaves or a more traditional option object
+ *
+ * By default a callback list will act like an event callback list and can be
+ * "fired" multiple times.
+ *
+ * Possible options:
+ *
+ *	once:			will ensure the callback list can only be fired once (like a Deferred)
+ *
+ *	memory:			will keep track of previous values and will call any callback added
+ *					after the list has been fired right away with the latest "memorized"
+ *					values (like a Deferred)
+ *
+ *	unique:			will ensure a callback can only be added once (no duplicate in the list)
+ *
+ *	stopOnFalse:	interrupt callings when a callback returns false
+ *
+ */
+jQuery.Callbacks = function( options ) {
+
+	// Convert options from String-formatted to Object-formatted if needed
+	// (we check in cache first)
+	options = typeof options === "string" ?
+		createOptions( options ) :
+		jQuery.extend( {}, options );
+
+	var // Flag to know if list is currently firing
+		firing,
+
+		// Last fire value for non-forgettable lists
+		memory,
+
+		// Flag to know if list was already fired
+		fired,
+
+		// Flag to prevent firing
+		locked,
+
+		// Actual callback list
+		list = [],
+
+		// Queue of execution data for repeatable lists
+		queue = [],
+
+		// Index of currently firing callback (modified by add/remove as needed)
+		firingIndex = -1,
+
+		// Fire callbacks
+		fire = function() {
+
+			// Enforce single-firing
+			locked = locked || options.once;
+
+			// Execute callbacks for all pending executions,
+			// respecting firingIndex overrides and runtime changes
+			fired = firing = true;
+			for ( ; queue.length; firingIndex = -1 ) {
+				memory = queue.shift();
+				while ( ++firingIndex < list.length ) {
+
+					// Run callback and check for early termination
+					if ( list[ firingIndex ].apply( memory[ 0 ], memory[ 1 ] ) === false &&
+						options.stopOnFalse ) {
+
+						// Jump to end and forget the data so .add doesn't re-fire
+						firingIndex = list.length;
+						memory = false;
+					}
+				}
+			}
+
+			// Forget the data if we're done with it
+			if ( !options.memory ) {
+				memory = false;
+			}
+
+			firing = false;
+
+			// Clean up if we're done firing for good
+			if ( locked ) {
+
+				// Keep an empty list if we have data for future add calls
+				if ( memory ) {
+					list = [];
+
+				// Otherwise, this object is spent
+				} else {
+					list = "";
+				}
+			}
+		},
+
+		// Actual Callbacks object
+		self = {
+
+			// Add a callback or a collection of callbacks to the list
+			add: function() {
+				if ( list ) {
+
+					// If we have memory from a past run, we should fire after adding
+					if ( memory && !firing ) {
+						firingIndex = list.length - 1;
+						queue.push( memory );
+					}
+
+					( function add( args ) {
+						jQuery.each( args, function( _, arg ) {
+							if ( jQuery.isFunction( arg ) ) {
+								if ( !options.unique || !self.has( arg ) ) {
+									list.push( arg );
+								}
+							} else if ( arg && arg.length && jQuery.type( arg ) !== "string" ) {
+
+								// Inspect recursively
+								add( arg );
+							}
+						} );
+					} )( arguments );
+
+					if ( memory && !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Remove a callback from the list
+			remove: function() {
+				jQuery.each( arguments, function( _, arg ) {
+					var index;
+					while ( ( index = jQuery.inArray( arg, list, index ) ) > -1 ) {
+						list.splice( index, 1 );
+
+						// Handle firing indexes
+						if ( index <= firingIndex ) {
+							firingIndex--;
+						}
+					}
+				} );
+				return this;
+			},
+
+			// Check if a given callback is in the list.
+			// If no argument is given, return whether or not list has callbacks attached.
+			has: function( fn ) {
+				return fn ?
+					jQuery.inArray( fn, list ) > -1 :
+					list.length > 0;
+			},
+
+			// Remove all callbacks from the list
+			empty: function() {
+				if ( list ) {
+					list = [];
+				}
+				return this;
+			},
+
+			// Disable .fire and .add
+			// Abort any current/pending executions
+			// Clear all callbacks and values
+			disable: function() {
+				locked = queue = [];
+				list = memory = "";
+				return this;
+			},
+			disabled: function() {
+				return !list;
+			},
+
+			// Disable .fire
+			// Also disable .add unless we have memory (since it would have no effect)
+			// Abort any pending executions
+			lock: function() {
+				locked = queue = [];
+				if ( !memory && !firing ) {
+					list = memory = "";
+				}
+				return this;
+			},
+			locked: function() {
+				return !!locked;
+			},
+
+			// Call all callbacks with the given context and arguments
+			fireWith: function( context, args ) {
+				if ( !locked ) {
+					args = args || [];
+					args = [ context, args.slice ? args.slice() : args ];
+					queue.push( args );
+					if ( !firing ) {
+						fire();
+					}
+				}
+				return this;
+			},
+
+			// Call all the callbacks with the given arguments
+			fire: function() {
+				self.fireWith( this, arguments );
+				return this;
+			},
+
+			// To know if the callbacks have already been called at least once
+			fired: function() {
+				return !!fired;
+			}
+		};
+
+	return self;
+};
+
+
+function Identity( v ) {
+	return v;
+}
+function Thrower( ex ) {
+	throw ex;
+}
+
+function adoptValue( value, resolve, reject, noValue ) {
+	var method;
+
+	try {
+
+		// Check for promise aspect first to privilege synchronous behavior
+		if ( value && jQuery.isFunction( ( method = value.promise ) ) ) {
+			method.call( value ).done( resolve ).fail( reject );
+
+		// Other thenables
+		} else if ( value && jQuery.isFunction( ( method = value.then ) ) ) {
+			method.call( value, resolve, reject );
+
+		// Other non-thenables
+		} else {
+
+			// Control `resolve` arguments by letting Array#slice cast boolean `noValue` to integer:
+			// * false: [ value ].slice( 0 ) => resolve( value )
+			// * true: [ value ].slice( 1 ) => resolve()
+			resolve.apply( undefined, [ value ].slice( noValue ) );
+		}
+
+	// For Promises/A+, convert exceptions into rejections
+	// Since jQuery.when doesn't unwrap thenables, we can skip the extra checks appearing in
+	// Deferred#then to conditionally suppress rejection.
+	} catch ( value ) {
+
+		// Support: Android 4.0 only
+		// Strict mode functions invoked without .call/.apply get global-object context
+		reject.apply( undefined, [ value ] );
+	}
+}
+
+jQuery.extend( {
+
+	Deferred: function( func ) {
+		var tuples = [
+
+				// action, add listener, callbacks,
+				// ... .then handlers, argument index, [final state]
+				[ "notify", "progress", jQuery.Callbacks( "memory" ),
+					jQuery.Callbacks( "memory" ), 2 ],
+				[ "resolve", "done", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 0, "resolved" ],
+				[ "reject", "fail", jQuery.Callbacks( "once memory" ),
+					jQuery.Callbacks( "once memory" ), 1, "rejected" ]
+			],
+			state = "pending",
+			promise = {
+				state: function() {
+					return state;
+				},
+				always: function() {
+					deferred.done( arguments ).fail( arguments );
+					return this;
+				},
+				"catch": function( fn ) {
+					return promise.then( null, fn );
+				},
+
+				// Keep pipe for back-compat
+				pipe: function( /* fnDone, fnFail, fnProgress */ ) {
+					var fns = arguments;
+
+					return jQuery.Deferred( function( newDefer ) {
+						jQuery.each( tuples, function( i, tuple ) {
+
+							// Map tuples (progress, done, fail) to arguments (done, fail, progress)
+							var fn = jQuery.isFunction( fns[ tuple[ 4 ] ] ) && fns[ tuple[ 4 ] ];
+
+							// deferred.progress(function() { bind to newDefer or newDefer.notify })
+							// deferred.done(function() { bind to newDefer or newDefer.resolve })
+							// deferred.fail(function() { bind to newDefer or newDefer.reject })
+							deferred[ tuple[ 1 ] ]( function() {
+								var returned = fn && fn.apply( this, arguments );
+								if ( returned && jQuery.isFunction( returned.promise ) ) {
+									returned.promise()
+										.progress( newDefer.notify )
+										.done( newDefer.resolve )
+										.fail( newDefer.reject );
+								} else {
+									newDefer[ tuple[ 0 ] + "With" ](
+										this,
+										fn ? [ returned ] : arguments
+									);
+								}
+							} );
+						} );
+						fns = null;
+					} ).promise();
+				},
+				then: function( onFulfilled, onRejected, onProgress ) {
+					var maxDepth = 0;
+					function resolve( depth, deferred, handler, special ) {
+						return function() {
+							var that = this,
+								args = arguments,
+								mightThrow = function() {
+									var returned, then;
+
+									// Support: Promises/A+ section 2.3.3.3.3
+									// https://promisesaplus.com/#point-59
+									// Ignore double-resolution attempts
+									if ( depth < maxDepth ) {
+										return;
+									}
+
+									returned = handler.apply( that, args );
+
+									// Support: Promises/A+ section 2.3.1
+									// https://promisesaplus.com/#point-48
+									if ( returned === deferred.promise() ) {
+										throw new TypeError( "Thenable self-resolution" );
+									}
+
+									// Support: Promises/A+ sections 2.3.3.1, 3.5
+									// https://promisesaplus.com/#point-54
+									// https://promisesaplus.com/#point-75
+									// Retrieve `then` only once
+									then = returned &&
+
+										// Support: Promises/A+ section 2.3.4
+										// https://promisesaplus.com/#point-64
+										// Only check objects and functions for thenability
+										( typeof returned === "object" ||
+											typeof returned === "function" ) &&
+										returned.then;
+
+									// Handle a returned thenable
+									if ( jQuery.isFunction( then ) ) {
+
+										// Special processors (notify) just wait for resolution
+										if ( special ) {
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special )
+											);
+
+										// Normal processors (resolve) also hook into progress
+										} else {
+
+											// ...and disregard older resolution values
+											maxDepth++;
+
+											then.call(
+												returned,
+												resolve( maxDepth, deferred, Identity, special ),
+												resolve( maxDepth, deferred, Thrower, special ),
+												resolve( maxDepth, deferred, Identity,
+													deferred.notifyWith )
+											);
+										}
+
+									// Handle all other returned values
+									} else {
+
+										// Only substitute handlers pass on context
+										// and multiple values (non-spec behavior)
+										if ( handler !== Identity ) {
+											that = undefined;
+											args = [ returned ];
+										}
+
+										// Process the value(s)
+										// Default process is resolve
+										( special || deferred.resolveWith )( that, args );
+									}
+								},
+
+								// Only normal processors (resolve) catch and reject exceptions
+								process = special ?
+									mightThrow :
+									function() {
+										try {
+											mightThrow();
+										} catch ( e ) {
+
+											if ( jQuery.Deferred.exceptionHook ) {
+												jQuery.Deferred.exceptionHook( e,
+													process.stackTrace );
+											}
+
+											// Support: Promises/A+ section 2.3.3.3.4.1
+											// https://promisesaplus.com/#point-61
+											// Ignore post-resolution exceptions
+											if ( depth + 1 >= maxDepth ) {
+
+												// Only substitute handlers pass on context
+												// and multiple values (non-spec behavior)
+												if ( handler !== Thrower ) {
+													that = undefined;
+													args = [ e ];
+												}
+
+												deferred.rejectWith( that, args );
+											}
+										}
+									};
+
+							// Support: Promises/A+ section 2.3.3.3.1
+							// https://promisesaplus.com/#point-57
+							// Re-resolve promises immediately to dodge false rejection from
+							// subsequent errors
+							if ( depth ) {
+								process();
+							} else {
+
+								// Call an optional hook to record the stack, in case of exception
+								// since it's otherwise lost when execution goes async
+								if ( jQuery.Deferred.getStackHook ) {
+									process.stackTrace = jQuery.Deferred.getStackHook();
+								}
+								window.setTimeout( process );
+							}
+						};
+					}
+
+					return jQuery.Deferred( function( newDefer ) {
+
+						// progress_handlers.add( ... )
+						tuples[ 0 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onProgress ) ?
+									onProgress :
+									Identity,
+								newDefer.notifyWith
+							)
+						);
+
+						// fulfilled_handlers.add( ... )
+						tuples[ 1 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onFulfilled ) ?
+									onFulfilled :
+									Identity
+							)
+						);
+
+						// rejected_handlers.add( ... )
+						tuples[ 2 ][ 3 ].add(
+							resolve(
+								0,
+								newDefer,
+								jQuery.isFunction( onRejected ) ?
+									onRejected :
+									Thrower
+							)
+						);
+					} ).promise();
+				},
+
+				// Get a promise for this deferred
+				// If obj is provided, the promise aspect is added to the object
+				promise: function( obj ) {
+					return obj != null ? jQuery.extend( obj, promise ) : promise;
+				}
+			},
+			deferred = {};
+
+		// Add list-specific methods
+		jQuery.each( tuples, function( i, tuple ) {
+			var list = tuple[ 2 ],
+				stateString = tuple[ 5 ];
+
+			// promise.progress = list.add
+			// promise.done = list.add
+			// promise.fail = list.add
+			promise[ tuple[ 1 ] ] = list.add;
+
+			// Handle state
+			if ( stateString ) {
+				list.add(
+					function() {
+
+						// state = "resolved" (i.e., fulfilled)
+						// state = "rejected"
+						state = stateString;
+					},
+
+					// rejected_callbacks.disable
+					// fulfilled_callbacks.disable
+					tuples[ 3 - i ][ 2 ].disable,
+
+					// progress_callbacks.lock
+					tuples[ 0 ][ 2 ].lock
+				);
+			}
+
+			// progress_handlers.fire
+			// fulfilled_handlers.fire
+			// rejected_handlers.fire
+			list.add( tuple[ 3 ].fire );
+
+			// deferred.notify = function() { deferred.notifyWith(...) }
+			// deferred.resolve = function() { deferred.resolveWith(...) }
+			// deferred.reject = function() { deferred.rejectWith(...) }
+			deferred[ tuple[ 0 ] ] = function() {
+				deferred[ tuple[ 0 ] + "With" ]( this === deferred ? undefined : this, arguments );
+				return this;
+			};
+
+			// deferred.notifyWith = list.fireWith
+			// deferred.resolveWith = list.fireWith
+			// deferred.rejectWith = list.fireWith
+			deferred[ tuple[ 0 ] + "With" ] = list.fireWith;
+		} );
+
+		// Make the deferred a promise
+		promise.promise( deferred );
+
+		// Call given func if any
+		if ( func ) {
+			func.call( deferred, deferred );
+		}
+
+		// All done!
+		return deferred;
+	},
+
+	// Deferred helper
+	when: function( singleValue ) {
+		var
+
+			// count of uncompleted subordinates
+			remaining = arguments.length,
+
+			// count of unprocessed arguments
+			i = remaining,
+
+			// subordinate fulfillment data
+			resolveContexts = Array( i ),
+			resolveValues = slice.call( arguments ),
+
+			// the master Deferred
+			master = jQuery.Deferred(),
+
+			// subordinate callback factory
+			updateFunc = function( i ) {
+				return function( value ) {
+					resolveContexts[ i ] = this;
+					resolveValues[ i ] = arguments.length > 1 ? slice.call( arguments ) : value;
+					if ( !( --remaining ) ) {
+						master.resolveWith( resolveContexts, resolveValues );
+					}
+				};
+			};
+
+		// Single- and empty arguments are adopted like Promise.resolve
+		if ( remaining <= 1 ) {
+			adoptValue( singleValue, master.done( updateFunc( i ) ).resolve, master.reject,
+				!remaining );
+
+			// Use .then() to unwrap secondary thenables (cf. gh-3000)
+			if ( master.state() === "pending" ||
+				jQuery.isFunction( resolveValues[ i ] && resolveValues[ i ].then ) ) {
+
+				return master.then();
+			}
+		}
+
+		// Multiple arguments are aggregated like Promise.all array elements
+		while ( i-- ) {
+			adoptValue( resolveValues[ i ], updateFunc( i ), master.reject );
+		}
+
+		return master.promise();
+	}
+} );
+
+
+// These usually indicate a programmer mistake during development,
+// warn about them ASAP rather than swallowing them by default.
+var rerrorNames = /^(Eval|Internal|Range|Reference|Syntax|Type|URI)Error$/;
+
+jQuery.Deferred.exceptionHook = function( error, stack ) {
+
+	// Support: IE 8 - 9 only
+	// Console exists when dev tools are open, which can happen at any time
+	if ( window.console && window.console.warn && error && rerrorNames.test( error.name ) ) {
+		window.console.warn( "jQuery.Deferred exception: " + error.message, error.stack, stack );
+	}
+};
+
+
+
+
+jQuery.readyException = function( error ) {
+	window.setTimeout( function() {
+		throw error;
+	} );
+};
+
+
+
+
+// The deferred used on DOM ready
+var readyList = jQuery.Deferred();
+
+jQuery.fn.ready = function( fn ) {
+
+	readyList
+		.then( fn )
+
+		// Wrap jQuery.readyException in a function so that the lookup
+		// happens at the time of error handling instead of callback
+		// registration.
+		.catch( function( error ) {
+			jQuery.readyException( error );
+		} );
+
+	return this;
+};
+
+jQuery.extend( {
+
+	// Is the DOM ready to be used? Set to true once it occurs.
+	isReady: false,
+
+	// A counter to track how many items to wait for before
+	// the ready event fires. See #6781
+	readyWait: 1,
+
+	// Handle when the DOM is ready
+	ready: function( wait ) {
+
+		// Abort if there are pending holds or we're already ready
+		if ( wait === true ? --jQuery.readyWait : jQuery.isReady ) {
+			return;
+		}
+
+		// Remember that the DOM is ready
+		jQuery.isReady = true;
+
+		// If a normal DOM Ready event fired, decrement, and wait if need be
+		if ( wait !== true && --jQuery.readyWait > 0 ) {
+			return;
+		}
+
+		// If there are functions bound, to execute
+		readyList.resolveWith( document, [ jQuery ] );
+	}
+} );
+
+jQuery.ready.then = readyList.then;
+
+// The ready event handler and self cleanup method
+function completed() {
+	document.removeEventListener( "DOMContentLoaded", completed );
+	window.removeEventListener( "load", completed );
+	jQuery.ready();
+}
+
+// Catch cases where $(document).ready() is called
+// after the browser event has already occurred.
+// Support: IE <=9 - 10 only
+// Older IE sometimes signals "interactive" too soon
+if ( document.readyState === "complete" ||
+	( document.readyState !== "loading" && !document.documentElement.doScroll ) ) {
+
+	// Handle it asynchronously to allow scripts the opportunity to delay ready
+	window.setTimeout( jQuery.ready );
+
+} else {
+
+	// Use the handy event callback
+	document.addEventListener( "DOMContentLoaded", completed );
+
+	// A fallback to window.onload, that will always work
+	window.addEventListener( "load", completed );
+}
+
+
+
+
+// Multifunctional method to get and set values of a collection
+// The value/s can optionally be executed if it's a function
+var access = function( elems, fn, key, value, chainable, emptyGet, raw ) {
+	var i = 0,
+		len = elems.length,
+		bulk = key == null;
+
+	// Sets many values
+	if ( jQuery.type( key ) === "object" ) {
+		chainable = true;
+		for ( i in key ) {
+			access( elems, fn, i, key[ i ], true, emptyGet, raw );
+		}
+
+	// Sets one value
+	} else if ( value !== undefined ) {
+		chainable = true;
+
+		if ( !jQuery.isFunction( value ) ) {
+			raw = true;
+		}
+
+		if ( bulk ) {
+
+			// Bulk operations run against the entire set
+			if ( raw ) {
+				fn.call( elems, value );
+				fn = null;
+
+			// ...except when executing function values
+			} else {
+				bulk = fn;
+				fn = function( elem, key, value ) {
+					return bulk.call( jQuery( elem ), value );
+				};
+			}
+		}
+
+		if ( fn ) {
+			for ( ; i < len; i++ ) {
+				fn(
+					elems[ i ], key, raw ?
+					value :
+					value.call( elems[ i ], i, fn( elems[ i ], key ) )
+				);
+			}
+		}
+	}
+
+	if ( chainable ) {
+		return elems;
+	}
+
+	// Gets
+	if ( bulk ) {
+		return fn.call( elems );
+	}
+
+	return len ? fn( elems[ 0 ], key ) : emptyGet;
+};
+var acceptData = function( owner ) {
+
+	// Accepts only:
+	//  - Node
+	//    - Node.ELEMENT_NODE
+	//    - Node.DOCUMENT_NODE
+	//  - Object
+	//    - Any
+	return owner.nodeType === 1 || owner.nodeType === 9 || !( +owner.nodeType );
+};
+
+
+
+
+function Data() {
+	this.expando = jQuery.expando + Data.uid++;
+}
+
+Data.uid = 1;
+
+Data.prototype = {
+
+	cache: function( owner ) {
+
+		// Check if the owner object already has a cache
+		var value = owner[ this.expando ];
+
+		// If not, create one
+		if ( !value ) {
+			value = {};
+
+			// We can accept data for non-element nodes in modern browsers,
+			// but we should not, see #8335.
+			// Always return an empty object.
+			if ( acceptData( owner ) ) {
+
+				// If it is a node unlikely to be stringify-ed or looped over
+				// use plain assignment
+				if ( owner.nodeType ) {
+					owner[ this.expando ] = value;
+
+				// Otherwise secure it in a non-enumerable property
+				// configurable must be true to allow the property to be
+				// deleted when data is removed
+				} else {
+					Object.defineProperty( owner, this.expando, {
+						value: value,
+						configurable: true
+					} );
+				}
+			}
+		}
+
+		return value;
+	},
+	set: function( owner, data, value ) {
+		var prop,
+			cache = this.cache( owner );
+
+		// Handle: [ owner, key, value ] args
+		// Always use camelCase key (gh-2257)
+		if ( typeof data === "string" ) {
+			cache[ jQuery.camelCase( data ) ] = value;
+
+		// Handle: [ owner, { properties } ] args
+		} else {
+
+			// Copy the properties one-by-one to the cache object
+			for ( prop in data ) {
+				cache[ jQuery.camelCase( prop ) ] = data[ prop ];
+			}
+		}
+		return cache;
+	},
+	get: function( owner, key ) {
+		return key === undefined ?
+			this.cache( owner ) :
+
+			// Always use camelCase key (gh-2257)
+			owner[ this.expando ] && owner[ this.expando ][ jQuery.camelCase( key ) ];
+	},
+	access: function( owner, key, value ) {
+
+		// In cases where either:
+		//
+		//   1. No key was specified
+		//   2. A string key was specified, but no value provided
+		//
+		// Take the "read" path and allow the get method to determine
+		// which value to return, respectively either:
+		//
+		//   1. The entire cache object
+		//   2. The data stored at the key
+		//
+		if ( key === undefined ||
+				( ( key && typeof key === "string" ) && value === undefined ) ) {
+
+			return this.get( owner, key );
+		}
+
+		// When the key is not a string, or both a key and value
+		// are specified, set or extend (existing objects) with either:
+		//
+		//   1. An object of properties
+		//   2. A key and value
+		//
+		this.set( owner, key, value );
+
+		// Since the "set" path can have two possible entry points
+		// return the expected data based on which path was taken[*]
+		return value !== undefined ? value : key;
+	},
+	remove: function( owner, key ) {
+		var i,
+			cache = owner[ this.expando ];
+
+		if ( cache === undefined ) {
+			return;
+		}
+
+		if ( key !== undefined ) {
+
+			// Support array or space separated string of keys
+			if ( Array.isArray( key ) ) {
+
+				// If key is an array of keys...
+				// We always set camelCase keys, so remove that.
+				key = key.map( jQuery.camelCase );
+			} else {
+				key = jQuery.camelCase( key );
+
+				// If a key with the spaces exists, use it.
+				// Otherwise, create an array by matching non-whitespace
+				key = key in cache ?
+					[ key ] :
+					( key.match( rnothtmlwhite ) || [] );
+			}
+
+			i = key.length;
+
+			while ( i-- ) {
+				delete cache[ key[ i ] ];
+			}
+		}
+
+		// Remove the expando if there's no more data
+		if ( key === undefined || jQuery.isEmptyObject( cache ) ) {
+
+			// Support: Chrome <=35 - 45
+			// Webkit & Blink performance suffers when deleting properties
+			// from DOM nodes, so set to undefined instead
+			// https://bugs.chromium.org/p/chromium/issues/detail?id=378607 (bug restricted)
+			if ( owner.nodeType ) {
+				owner[ this.expando ] = undefined;
+			} else {
+				delete owner[ this.expando ];
+			}
+		}
+	},
+	hasData: function( owner ) {
+		var cache = owner[ this.expando ];
+		return cache !== undefined && !jQuery.isEmptyObject( cache );
+	}
+};
+var dataPriv = new Data();
+
+var dataUser = new Data();
+
+
+
+//	Implementation Summary
+//
+//	1. Enforce API surface and semantic compatibility with 1.9.x branch
+//	2. Improve the module's maintainability by reducing the storage
+//		paths to a single mechanism.
+//	3. Use the same single mechanism to support "private" and "user" data.
+//	4. _Never_ expose "private" data to user code (TODO: Drop _data, _removeData)
+//	5. Avoid exposing implementation details on user objects (eg. expando properties)
+//	6. Provide a clear path for implementation upgrade to WeakMap in 2014
+
+var rbrace = /^(?:\{[\w\W]*\}|\[[\w\W]*\])$/,
+	rmultiDash = /[A-Z]/g;
+
+function getData( data ) {
+	if ( data === "true" ) {
+		return true;
+	}
+
+	if ( data === "false" ) {
+		return false;
+	}
+
+	if ( data === "null" ) {
+		return null;
+	}
+
+	// Only convert to a number if it doesn't change the string
+	if ( data === +data + "" ) {
+		return +data;
+	}
+
+	if ( rbrace.test( data ) ) {
+		return JSON.parse( data );
+	}
+
+	return data;
+}
+
+function dataAttr( elem, key, data ) {
+	var name;
+
+	// If nothing was found internally, try to fetch any
+	// data from the HTML5 data-* attribute
+	if ( data === undefined && elem.nodeType === 1 ) {
+		name = "data-" + key.replace( rmultiDash, "-$&" ).toLowerCase();
+		data = elem.getAttribute( name );
+
+		if ( typeof data === "string" ) {
+			try {
+				data = getData( data );
+			} catch ( e ) {}
+
+			// Make sure we set the data so it isn't changed later
+			dataUser.set( elem, key, data );
+		} else {
+			data = undefined;
+		}
+	}
+	return data;
+}
+
+jQuery.extend( {
+	hasData: function( elem ) {
+		return dataUser.hasData( elem ) || dataPriv.hasData( elem );
+	},
+
+	data: function( elem, name, data ) {
+		return dataUser.access( elem, name, data );
+	},
+
+	removeData: function( elem, name ) {
+		dataUser.remove( elem, name );
+	},
+
+	// TODO: Now that all calls to _data and _removeData have been replaced
+	// with direct calls to dataPriv methods, these can be deprecated.
+	_data: function( elem, name, data ) {
+		return dataPriv.access( elem, name, data );
+	},
+
+	_removeData: function( elem, name ) {
+		dataPriv.remove( elem, name );
+	}
+} );
+
+jQuery.fn.extend( {
+	data: function( key, value ) {
+		var i, name, data,
+			elem = this[ 0 ],
+			attrs = elem && elem.attributes;
+
+		// Gets all values
+		if ( key === undefined ) {
+			if ( this.length ) {
+				data = dataUser.get( elem );
+
+				if ( elem.nodeType === 1 && !dataPriv.get( elem, "hasDataAttrs" ) ) {
+					i = attrs.length;
+					while ( i-- ) {
+
+						// Support: IE 11 only
+						// The attrs elements can be null (#14894)
+						if ( attrs[ i ] ) {
+							name = attrs[ i ].name;
+							if ( name.indexOf( "data-" ) === 0 ) {
+								name = jQuery.camelCase( name.slice( 5 ) );
+								dataAttr( elem, name, data[ name ] );
+							}
+						}
+					}
+					dataPriv.set( elem, "hasDataAttrs", true );
+				}
+			}
+
+			return data;
+		}
+
+		// Sets multiple values
+		if ( typeof key === "object" ) {
+			return this.each( function() {
+				dataUser.set( this, key );
+			} );
+		}
+
+		return access( this, function( value ) {
+			var data;
+
+			// The calling jQuery object (element matches) is not empty
+			// (and therefore has an element appears at this[ 0 ]) and the
+			// `value` parameter was not undefined. An empty jQuery object
+			// will result in `undefined` for elem = this[ 0 ] which will
+			// throw an exception if an attempt to read a data cache is made.
+			if ( elem && value === undefined ) {
+
+				// Attempt to get data from the cache
+				// The key will always be camelCased in Data
+				data = dataUser.get( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// Attempt to "discover" the data in
+				// HTML5 custom data-* attrs
+				data = dataAttr( elem, key );
+				if ( data !== undefined ) {
+					return data;
+				}
+
+				// We tried really hard, but the data doesn't exist.
+				return;
+			}
+
+			// Set the data...
+			this.each( function() {
+
+				// We always store the camelCased key
+				dataUser.set( this, key, value );
+			} );
+		}, null, value, arguments.length > 1, null, true );
+	},
+
+	removeData: function( key ) {
+		return this.each( function() {
+			dataUser.remove( this, key );
+		} );
+	}
+} );
+
+
+jQuery.extend( {
+	queue: function( elem, type, data ) {
+		var queue;
+
+		if ( elem ) {
+			type = ( type || "fx" ) + "queue";
+			queue = dataPriv.get( elem, type );
+
+			// Speed up dequeue by getting out quickly if this is just a lookup
+			if ( data ) {
+				if ( !queue || Array.isArray( data ) ) {
+					queue = dataPriv.access( elem, type, jQuery.makeArray( data ) );
+				} else {
+					queue.push( data );
+				}
+			}
+			return queue || [];
+		}
+	},
+
+	dequeue: function( elem, type ) {
+		type = type || "fx";
+
+		var queue = jQuery.queue( elem, type ),
+			startLength = queue.length,
+			fn = queue.shift(),
+			hooks = jQuery._queueHooks( elem, type ),
+			next = function() {
+				jQuery.dequeue( elem, type );
+			};
+
+		// If the fx queue is dequeued, always remove the progress sentinel
+		if ( fn === "inprogress" ) {
+			fn = queue.shift();
+			startLength--;
+		}
+
+		if ( fn ) {
+
+			// Add a progress sentinel to prevent the fx queue from being
+			// automatically dequeued
+			if ( type === "fx" ) {
+				queue.unshift( "inprogress" );
+			}
+
+			// Clear up the last queue stop function
+			delete hooks.stop;
+			fn.call( elem, next, hooks );
+		}
+
+		if ( !startLength && hooks ) {
+			hooks.empty.fire();
+		}
+	},
+
+	// Not public - generate a queueHooks object, or return the current one
+	_queueHooks: function( elem, type ) {
+		var key = type + "queueHooks";
+		return dataPriv.get( elem, key ) || dataPriv.access( elem, key, {
+			empty: jQuery.Callbacks( "once memory" ).add( function() {
+				dataPriv.remove( elem, [ type + "queue", key ] );
+			} )
+		} );
+	}
+} );
+
+jQuery.fn.extend( {
+	queue: function( type, data ) {
+		var setter = 2;
+
+		if ( typeof type !== "string" ) {
+			data = type;
+			type = "fx";
+			setter--;
+		}
+
+		if ( arguments.length < setter ) {
+			return jQuery.queue( this[ 0 ], type );
+		}
+
+		return data === undefined ?
+			this :
+			this.each( function() {
+				var queue = jQuery.queue( this, type, data );
+
+				// Ensure a hooks for this queue
+				jQuery._queueHooks( this, type );
+
+				if ( type === "fx" && queue[ 0 ] !== "inprogress" ) {
+					jQuery.dequeue( this, type );
+				}
+			} );
+	},
+	dequeue: function( type ) {
+		return this.each( function() {
+			jQuery.dequeue( this, type );
+		} );
+	},
+	clearQueue: function( type ) {
+		return this.queue( type || "fx", [] );
+	},
+
+	// Get a promise resolved when queues of a certain type
+	// are emptied (fx is the type by default)
+	promise: function( type, obj ) {
+		var tmp,
+			count = 1,
+			defer = jQuery.Deferred(),
+			elements = this,
+			i = this.length,
+			resolve = function() {
+				if ( !( --count ) ) {
+					defer.resolveWith( elements, [ elements ] );
+				}
+			};
+
+		if ( typeof type !== "string" ) {
+			obj = type;
+			type = undefined;
+		}
+		type = type || "fx";
+
+		while ( i-- ) {
+			tmp = dataPriv.get( elements[ i ], type + "queueHooks" );
+			if ( tmp && tmp.empty ) {
+				count++;
+				tmp.empty.add( resolve );
+			}
+		}
+		resolve();
+		return defer.promise( obj );
+	}
+} );
+var pnum = ( /[+-]?(?:\d*\.|)\d+(?:[eE][+-]?\d+|)/ ).source;
+
+var rcssNum = new RegExp( "^(?:([+-])=|)(" + pnum + ")([a-z%]*)$", "i" );
+
+
+var cssExpand = [ "Top", "Right", "Bottom", "Left" ];
+
+var isHiddenWithinTree = function( elem, el ) {
+
+		// isHiddenWithinTree might be called from jQuery#filter function;
+		// in that case, element will be second argument
+		elem = el || elem;
+
+		// Inline style trumps all
+		return elem.style.display === "none" ||
+			elem.style.display === "" &&
+
+			// Otherwise, check computed style
+			// Support: Firefox <=43 - 45
+			// Disconnected elements can have computed display: none, so first confirm that elem is
+			// in the document.
+			jQuery.contains( elem.ownerDocument, elem ) &&
+
+			jQuery.css( elem, "display" ) === "none";
+	};
+
+var swap = function( elem, options, callback, args ) {
+	var ret, name,
+		old = {};
+
+	// Remember the old values, and insert the new ones
+	for ( name in options ) {
+		old[ name ] = elem.style[ name ];
+		elem.style[ name ] = options[ name ];
+	}
+
+	ret = callback.apply( elem, args || [] );
+
+	// Revert the old values
+	for ( name in options ) {
+		elem.style[ name ] = old[ name ];
+	}
+
+	return ret;
+};
+
+
+
+
+function adjustCSS( elem, prop, valueParts, tween ) {
+	var adjusted,
+		scale = 1,
+		maxIterations = 20,
+		currentValue = tween ?
+			function() {
+				return tween.cur();
+			} :
+			function() {
+				return jQuery.css( elem, prop, "" );
+			},
+		initial = currentValue(),
+		unit = valueParts && valueParts[ 3 ] || ( jQuery.cssNumber[ prop ] ? "" : "px" ),
+
+		// Starting value computation is required for potential unit mismatches
+		initialInUnit = ( jQuery.cssNumber[ prop ] || unit !== "px" && +initial ) &&
+			rcssNum.exec( jQuery.css( elem, prop ) );
+
+	if ( initialInUnit && initialInUnit[ 3 ] !== unit ) {
+
+		// Trust units reported by jQuery.css
+		unit = unit || initialInUnit[ 3 ];
+
+		// Make sure we update the tween properties later on
+		valueParts = valueParts || [];
+
+		// Iteratively approximate from a nonzero starting point
+		initialInUnit = +initial || 1;
+
+		do {
+
+			// If previous iteration zeroed out, double until we get *something*.
+			// Use string for doubling so we don't accidentally see scale as unchanged below
+			scale = scale || ".5";
+
+			// Adjust and apply
+			initialInUnit = initialInUnit / scale;
+			jQuery.style( elem, prop, initialInUnit + unit );
+
+		// Update scale, tolerating zero or NaN from tween.cur()
+		// Break the loop if scale is unchanged or perfect, or if we've just had enough.
+		} while (
+			scale !== ( scale = currentValue() / initial ) && scale !== 1 && --maxIterations
+		);
+	}
+
+	if ( valueParts ) {
+		initialInUnit = +initialInUnit || +initial || 0;
+
+		// Apply relative offset (+=/-=) if specified
+		adjusted = valueParts[ 1 ] ?
+			initialInUnit + ( valueParts[ 1 ] + 1 ) * valueParts[ 2 ] :
+			+valueParts[ 2 ];
+		if ( tween ) {
+			tween.unit = unit;
+			tween.start = initialInUnit;
+			tween.end = adjusted;
+		}
+	}
+	return adjusted;
+}
+
+
+var defaultDisplayMap = {};
+
+function getDefaultDisplay( elem ) {
+	var temp,
+		doc = elem.ownerDocument,
+		nodeName = elem.nodeName,
+		display = defaultDisplayMap[ nodeName ];
+
+	if ( display ) {
+		return display;
+	}
+
+	temp = doc.body.appendChild( doc.createElement( nodeName ) );
+	display = jQuery.css( temp, "display" );
+
+	temp.parentNode.removeChild( temp );
+
+	if ( display === "none" ) {
+		display = "block";
+	}
+	defaultDisplayMap[ nodeName ] = display;
+
+	return display;
+}
+
+function showHide( elements, show ) {
+	var display, elem,
+		values = [],
+		index = 0,
+		length = elements.length;
+
+	// Determine new display value for elements that need to change
+	for ( ; index < length; index++ ) {
+		elem = elements[ index ];
+		if ( !elem.style ) {
+			continue;
+		}
+
+		display = elem.style.display;
+		if ( show ) {
+
+			// Since we force visibility upon cascade-hidden elements, an immediate (and slow)
+			// check is required in this first loop unless we have a nonempty display value (either
+			// inline or about-to-be-restored)
+			if ( display === "none" ) {
+				values[ index ] = dataPriv.get( elem, "display" ) || null;
+				if ( !values[ index ] ) {
+					elem.style.display = "";
+				}
+			}
+			if ( elem.style.display === "" && isHiddenWithinTree( elem ) ) {
+				values[ index ] = getDefaultDisplay( elem );
+			}
+		} else {
+			if ( display !== "none" ) {
+				values[ index ] = "none";
+
+				// Remember what we're overwriting
+				dataPriv.set( elem, "display", display );
+			}
+		}
+	}
+
+	// Set the display of the elements in a second loop to avoid constant reflow
+	for ( index = 0; index < length; index++ ) {
+		if ( values[ index ] != null ) {
+			elements[ index ].style.display = values[ index ];
+		}
+	}
+
+	return elements;
+}
+
+jQuery.fn.extend( {
+	show: function() {
+		return showHide( this, true );
+	},
+	hide: function() {
+		return showHide( this );
+	},
+	toggle: function( state ) {
+		if ( typeof state === "boolean" ) {
+			return state ? this.show() : this.hide();
+		}
+
+		return this.each( function() {
+			if ( isHiddenWithinTree( this ) ) {
+				jQuery( this ).show();
+			} else {
+				jQuery( this ).hide();
+			}
+		} );
+	}
+} );
+var rcheckableType = ( /^(?:checkbox|radio)$/i );
+
+var rtagName = ( /<([a-z][^\/\0>\x20\t\r\n\f]+)/i );
+
+var rscriptType = ( /^$|\/(?:java|ecma)script/i );
+
+
+
+// We have to close these tags to support XHTML (#13200)
+var wrapMap = {
+
+	// Support: IE <=9 only
+	option: [ 1, "<select multiple='multiple'>", "</select>" ],
+
+	// XHTML parsers do not magically insert elements in the
+	// same way that tag soup parsers do. So we cannot shorten
+	// this by omitting <tbody> or other required elements.
+	thead: [ 1, "<table>", "</table>" ],
+	col: [ 2, "<table><colgroup>", "</colgroup></table>" ],
+	tr: [ 2, "<table><tbody>", "</tbody></table>" ],
+	td: [ 3, "<table><tbody><tr>", "</tr></tbody></table>" ],
+
+	_default: [ 0, "", "" ]
+};
+
+// Support: IE <=9 only
+wrapMap.optgroup = wrapMap.option;
+
+wrapMap.tbody = wrapMap.tfoot = wrapMap.colgroup = wrapMap.caption = wrapMap.thead;
+wrapMap.th = wrapMap.td;
+
+
+function getAll( context, tag ) {
+
+	// Support: IE <=9 - 11 only
+	// Use typeof to avoid zero-argument method invocation on host objects (#15151)
+	var ret;
+
+	if ( typeof context.getElementsByTagName !== "undefined" ) {
+		ret = context.getElementsByTagName( tag || "*" );
+
+	} else if ( typeof context.querySelectorAll !== "undefined" ) {
+		ret = context.querySelectorAll( tag || "*" );
+
+	} else {
+		ret = [];
+	}
+
+	if ( tag === undefined || tag && nodeName( context, tag ) ) {
+		return jQuery.merge( [ context ], ret );
+	}
+
+	return ret;
+}
+
+
+// Mark scripts as having already been evaluated
+function setGlobalEval( elems, refElements ) {
+	var i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		dataPriv.set(
+			elems[ i ],
+			"globalEval",
+			!refElements || dataPriv.get( refElements[ i ], "globalEval" )
+		);
+	}
+}
+
+
+var rhtml = /<|&#?\w+;/;
+
+function buildFragment( elems, context, scripts, selection, ignored ) {
+	var elem, tmp, tag, wrap, contains, j,
+		fragment = context.createDocumentFragment(),
+		nodes = [],
+		i = 0,
+		l = elems.length;
+
+	for ( ; i < l; i++ ) {
+		elem = elems[ i ];
+
+		if ( elem || elem === 0 ) {
+
+			// Add nodes directly
+			if ( jQuery.type( elem ) === "object" ) {
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, elem.nodeType ? [ elem ] : elem );
+
+			// Convert non-html into a text node
+			} else if ( !rhtml.test( elem ) ) {
+				nodes.push( context.createTextNode( elem ) );
+
+			// Convert html into DOM nodes
+			} else {
+				tmp = tmp || fragment.appendChild( context.createElement( "div" ) );
+
+				// Deserialize a standard representation
+				tag = ( rtagName.exec( elem ) || [ "", "" ] )[ 1 ].toLowerCase();
+				wrap = wrapMap[ tag ] || wrapMap._default;
+				tmp.innerHTML = wrap[ 1 ] + jQuery.htmlPrefilter( elem ) + wrap[ 2 ];
+
+				// Descend through wrappers to the right content
+				j = wrap[ 0 ];
+				while ( j-- ) {
+					tmp = tmp.lastChild;
+				}
+
+				// Support: Android <=4.0 only, PhantomJS 1 only
+				// push.apply(_, arraylike) throws on ancient WebKit
+				jQuery.merge( nodes, tmp.childNodes );
+
+				// Remember the top-level container
+				tmp = fragment.firstChild;
+
+				// Ensure the created nodes are orphaned (#12392)
+				tmp.textContent = "";
+			}
+		}
+	}
+
+	// Remove wrapper from fragment
+	fragment.textContent = "";
+
+	i = 0;
+	while ( ( elem = nodes[ i++ ] ) ) {
+
+		// Skip elements already in the context collection (trac-4087)
+		if ( selection && jQuery.inArray( elem, selection ) > -1 ) {
+			if ( ignored ) {
+				ignored.push( elem );
+			}
+			continue;
+		}
+
+		contains = jQuery.contains( elem.ownerDocument, elem );
+
+		// Append to fragment
+		tmp = getAll( fragment.appendChild( elem ), "script" );
+
+		// Preserve script evaluation history
+		if ( contains ) {
+			setGlobalEval( tmp );
+		}
+
+		// Capture executables
+		if ( scripts ) {
+			j = 0;
+			while ( ( elem = tmp[ j++ ] ) ) {
+				if ( rscriptType.test( elem.type || "" ) ) {
+					scripts.push( elem );
+				}
+			}
+		}
+	}
+
+	return fragment;
+}
+
+
+( function() {
+	var fragment = document.createDocumentFragment(),
+		div = fragment.appendChild( document.createElement( "div" ) ),
+		input = document.createElement( "input" );
+
+	// Support: Android 4.0 - 4.3 only
+	// Check state lost if the name is set (#11217)
+	// Support: Windows Web Apps (WWA)
+	// `name` and `type` must use .setAttribute for WWA (#14901)
+	input.setAttribute( "type", "radio" );
+	input.setAttribute( "checked", "checked" );
+	input.setAttribute( "name", "t" );
+
+	div.appendChild( input );
+
+	// Support: Android <=4.1 only
+	// Older WebKit doesn't clone checked state correctly in fragments
+	support.checkClone = div.cloneNode( true ).cloneNode( true ).lastChild.checked;
+
+	// Support: IE <=11 only
+	// Make sure textarea (and checkbox) defaultValue is properly cloned
+	div.innerHTML = "<textarea>x</textarea>";
+	support.noCloneChecked = !!div.cloneNode( true ).lastChild.defaultValue;
+} )();
+var documentElement = document.documentElement;
+
+
+
+var
+	rkeyEvent = /^key/,
+	rmouseEvent = /^(?:mouse|pointer|contextmenu|drag|drop)|click/,
+	rtypenamespace = /^([^.]*)(?:\.(.+)|)/;
+
+function returnTrue() {
+	return true;
+}
+
+function returnFalse() {
+	return false;
+}
+
+// Support: IE <=9 only
+// See #13393 for more info
+function safeActiveElement() {
+	try {
+		return document.activeElement;
+	} catch ( err ) { }
+}
+
+function on( elem, types, selector, data, fn, one ) {
+	var origFn, type;
+
+	// Types can be a map of types/handlers
+	if ( typeof types === "object" ) {
+
+		// ( types-Object, selector, data )
+		if ( typeof selector !== "string" ) {
+
+			// ( types-Object, data )
+			data = data || selector;
+			selector = undefined;
+		}
+		for ( type in types ) {
+			on( elem, type, selector, data, types[ type ], one );
+		}
+		return elem;
+	}
+
+	if ( data == null && fn == null ) {
+
+		// ( types, fn )
+		fn = selector;
+		data = selector = undefined;
+	} else if ( fn == null ) {
+		if ( typeof selector === "string" ) {
+
+			// ( types, selector, fn )
+			fn = data;
+			data = undefined;
+		} else {
+
+			// ( types, data, fn )
+			fn = data;
+			data = selector;
+			selector = undefined;
+		}
+	}
+	if ( fn === false ) {
+		fn = returnFalse;
+	} else if ( !fn ) {
+		return elem;
+	}
+
+	if ( one === 1 ) {
+		origFn = fn;
+		fn = function( event ) {
+
+			// Can use an empty set, since event contains the info
+			jQuery().off( event );
+			return origFn.apply( this, arguments );
+		};
+
+		// Use same guid so caller can remove using origFn
+		fn.guid = origFn.guid || ( origFn.guid = jQuery.guid++ );
+	}
+	return elem.each( function() {
+		jQuery.event.add( this, types, fn, data, selector );
+	} );
+}
+
+/*
+ * Helper functions for managing events -- not part of the public interface.
+ * Props to Dean Edwards' addEvent library for many of the ideas.
+ */
+jQuery.event = {
+
+	global: {},
+
+	add: function( elem, types, handler, data, selector ) {
+
+		var handleObjIn, eventHandle, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.get( elem );
+
+		// Don't attach events to noData or text/comment nodes (but allow plain objects)
+		if ( !elemData ) {
+			return;
+		}
+
+		// Caller can pass in an object of custom data in lieu of the handler
+		if ( handler.handler ) {
+			handleObjIn = handler;
+			handler = handleObjIn.handler;
+			selector = handleObjIn.selector;
+		}
+
+		// Ensure that invalid selectors throw exceptions at attach time
+		// Evaluate against documentElement in case elem is a non-element node (e.g., document)
+		if ( selector ) {
+			jQuery.find.matchesSelector( documentElement, selector );
+		}
+
+		// Make sure that the handler has a unique ID, used to find/remove it later
+		if ( !handler.guid ) {
+			handler.guid = jQuery.guid++;
+		}
+
+		// Init the element's event structure and main handler, if this is the first
+		if ( !( events = elemData.events ) ) {
+			events = elemData.events = {};
+		}
+		if ( !( eventHandle = elemData.handle ) ) {
+			eventHandle = elemData.handle = function( e ) {
+
+				// Discard the second event of a jQuery.event.trigger() and
+				// when an event is called after a page has unloaded
+				return typeof jQuery !== "undefined" && jQuery.event.triggered !== e.type ?
+					jQuery.event.dispatch.apply( elem, arguments ) : undefined;
+			};
+		}
+
+		// Handle multiple events separated by a space
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// There *must* be a type, no attaching namespace-only handlers
+			if ( !type ) {
+				continue;
+			}
+
+			// If event changes its type, use the special event handlers for the changed type
+			special = jQuery.event.special[ type ] || {};
+
+			// If selector defined, determine special event api type, otherwise given type
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+
+			// Update special based on newly reset type
+			special = jQuery.event.special[ type ] || {};
+
+			// handleObj is passed to all event handlers
+			handleObj = jQuery.extend( {
+				type: type,
+				origType: origType,
+				data: data,
+				handler: handler,
+				guid: handler.guid,
+				selector: selector,
+				needsContext: selector && jQuery.expr.match.needsContext.test( selector ),
+				namespace: namespaces.join( "." )
+			}, handleObjIn );
+
+			// Init the event handler queue if we're the first
+			if ( !( handlers = events[ type ] ) ) {
+				handlers = events[ type ] = [];
+				handlers.delegateCount = 0;
+
+				// Only use addEventListener if the special events handler returns false
+				if ( !special.setup ||
+					special.setup.call( elem, data, namespaces, eventHandle ) === false ) {
+
+					if ( elem.addEventListener ) {
+						elem.addEventListener( type, eventHandle );
+					}
+				}
+			}
+
+			if ( special.add ) {
+				special.add.call( elem, handleObj );
+
+				if ( !handleObj.handler.guid ) {
+					handleObj.handler.guid = handler.guid;
+				}
+			}
+
+			// Add to the element's handler list, delegates in front
+			if ( selector ) {
+				handlers.splice( handlers.delegateCount++, 0, handleObj );
+			} else {
+				handlers.push( handleObj );
+			}
+
+			// Keep track of which events have ever been used, for event optimization
+			jQuery.event.global[ type ] = true;
+		}
+
+	},
+
+	// Detach an event or set of events from an element
+	remove: function( elem, types, handler, selector, mappedTypes ) {
+
+		var j, origCount, tmp,
+			events, t, handleObj,
+			special, handlers, type, namespaces, origType,
+			elemData = dataPriv.hasData( elem ) && dataPriv.get( elem );
+
+		if ( !elemData || !( events = elemData.events ) ) {
+			return;
+		}
+
+		// Once for each type.namespace in types; type may be omitted
+		types = ( types || "" ).match( rnothtmlwhite ) || [ "" ];
+		t = types.length;
+		while ( t-- ) {
+			tmp = rtypenamespace.exec( types[ t ] ) || [];
+			type = origType = tmp[ 1 ];
+			namespaces = ( tmp[ 2 ] || "" ).split( "." ).sort();
+
+			// Unbind all events (on this namespace, if provided) for the element
+			if ( !type ) {
+				for ( type in events ) {
+					jQuery.event.remove( elem, type + types[ t ], handler, selector, true );
+				}
+				continue;
+			}
+
+			special = jQuery.event.special[ type ] || {};
+			type = ( selector ? special.delegateType : special.bindType ) || type;
+			handlers = events[ type ] || [];
+			tmp = tmp[ 2 ] &&
+				new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" );
+
+			// Remove matching events
+			origCount = j = handlers.length;
+			while ( j-- ) {
+				handleObj = handlers[ j ];
+
+				if ( ( mappedTypes || origType === handleObj.origType ) &&
+					( !handler || handler.guid === handleObj.guid ) &&
+					( !tmp || tmp.test( handleObj.namespace ) ) &&
+					( !selector || selector === handleObj.selector ||
+						selector === "**" && handleObj.selector ) ) {
+					handlers.splice( j, 1 );
+
+					if ( handleObj.selector ) {
+						handlers.delegateCount--;
+					}
+					if ( special.remove ) {
+						special.remove.call( elem, handleObj );
+					}
+				}
+			}
+
+			// Remove generic event handler if we removed something and no more handlers exist
+			// (avoids potential for endless recursion during removal of special event handlers)
+			if ( origCount && !handlers.length ) {
+				if ( !special.teardown ||
+					special.teardown.call( elem, namespaces, elemData.handle ) === false ) {
+
+					jQuery.removeEvent( elem, type, elemData.handle );
+				}
+
+				delete events[ type ];
+			}
+		}
+
+		// Remove data and the expando if it's no longer used
+		if ( jQuery.isEmptyObject( events ) ) {
+			dataPriv.remove( elem, "handle events" );
+		}
+	},
+
+	dispatch: function( nativeEvent ) {
+
+		// Make a writable jQuery.Event from the native event object
+		var event = jQuery.event.fix( nativeEvent );
+
+		var i, j, ret, matched, handleObj, handlerQueue,
+			args = new Array( arguments.length ),
+			handlers = ( dataPriv.get( this, "events" ) || {} )[ event.type ] || [],
+			special = jQuery.event.special[ event.type ] || {};
+
+		// Use the fix-ed jQuery.Event rather than the (read-only) native event
+		args[ 0 ] = event;
+
+		for ( i = 1; i < arguments.length; i++ ) {
+			args[ i ] = arguments[ i ];
+		}
+
+		event.delegateTarget = this;
+
+		// Call the preDispatch hook for the mapped type, and let it bail if desired
+		if ( special.preDispatch && special.preDispatch.call( this, event ) === false ) {
+			return;
+		}
+
+		// Determine handlers
+		handlerQueue = jQuery.event.handlers.call( this, event, handlers );
+
+		// Run delegates first; they may want to stop propagation beneath us
+		i = 0;
+		while ( ( matched = handlerQueue[ i++ ] ) && !event.isPropagationStopped() ) {
+			event.currentTarget = matched.elem;
+
+			j = 0;
+			while ( ( handleObj = matched.handlers[ j++ ] ) &&
+				!event.isImmediatePropagationStopped() ) {
+
+				// Triggered event must either 1) have no namespace, or 2) have namespace(s)
+				// a subset or equal to those in the bound event (both can have no namespace).
+				if ( !event.rnamespace || event.rnamespace.test( handleObj.namespace ) ) {
+
+					event.handleObj = handleObj;
+					event.data = handleObj.data;
+
+					ret = ( ( jQuery.event.special[ handleObj.origType ] || {} ).handle ||
+						handleObj.handler ).apply( matched.elem, args );
+
+					if ( ret !== undefined ) {
+						if ( ( event.result = ret ) === false ) {
+							event.preventDefault();
+							event.stopPropagation();
+						}
+					}
+				}
+			}
+		}
+
+		// Call the postDispatch hook for the mapped type
+		if ( special.postDispatch ) {
+			special.postDispatch.call( this, event );
+		}
+
+		return event.result;
+	},
+
+	handlers: function( event, handlers ) {
+		var i, handleObj, sel, matchedHandlers, matchedSelectors,
+			handlerQueue = [],
+			delegateCount = handlers.delegateCount,
+			cur = event.target;
+
+		// Find delegate handlers
+		if ( delegateCount &&
+
+			// Support: IE <=9
+			// Black-hole SVG <use> instance trees (trac-13180)
+			cur.nodeType &&
+
+			// Support: Firefox <=42
+			// Suppress spec-violating clicks indicating a non-primary pointer button (trac-3861)
+			// https://www.w3.org/TR/DOM-Level-3-Events/#event-type-click
+			// Support: IE 11 only
+			// ...but not arrow key "clicks" of radio inputs, which can have `button` -1 (gh-2343)
+			!( event.type === "click" && event.button >= 1 ) ) {
+
+			for ( ; cur !== this; cur = cur.parentNode || this ) {
+
+				// Don't check non-elements (#13208)
+				// Don't process clicks on disabled elements (#6911, #8165, #11382, #11764)
+				if ( cur.nodeType === 1 && !( event.type === "click" && cur.disabled === true ) ) {
+					matchedHandlers = [];
+					matchedSelectors = {};
+					for ( i = 0; i < delegateCount; i++ ) {
+						handleObj = handlers[ i ];
+
+						// Don't conflict with Object.prototype properties (#13203)
+						sel = handleObj.selector + " ";
+
+						if ( matchedSelectors[ sel ] === undefined ) {
+							matchedSelectors[ sel ] = handleObj.needsContext ?
+								jQuery( sel, this ).index( cur ) > -1 :
+								jQuery.find( sel, this, null, [ cur ] ).length;
+						}
+						if ( matchedSelectors[ sel ] ) {
+							matchedHandlers.push( handleObj );
+						}
+					}
+					if ( matchedHandlers.length ) {
+						handlerQueue.push( { elem: cur, handlers: matchedHandlers } );
+					}
+				}
+			}
+		}
+
+		// Add the remaining (directly-bound) handlers
+		cur = this;
+		if ( delegateCount < handlers.length ) {
+			handlerQueue.push( { elem: cur, handlers: handlers.slice( delegateCount ) } );
+		}
+
+		return handlerQueue;
+	},
+
+	addProp: function( name, hook ) {
+		Object.defineProperty( jQuery.Event.prototype, name, {
+			enumerable: true,
+			configurable: true,
+
+			get: jQuery.isFunction( hook ) ?
+				function() {
+					if ( this.originalEvent ) {
+							return hook( this.originalEvent );
+					}
+				} :
+				function() {
+					if ( this.originalEvent ) {
+							return this.originalEvent[ name ];
+					}
+				},
+
+			set: function( value ) {
+				Object.defineProperty( this, name, {
+					enumerable: true,
+					configurable: true,
+					writable: true,
+					value: value
+				} );
+			}
+		} );
+	},
+
+	fix: function( originalEvent ) {
+		return originalEvent[ jQuery.expando ] ?
+			originalEvent :
+			new jQuery.Event( originalEvent );
+	},
+
+	special: {
+		load: {
+
+			// Prevent triggered image.load events from bubbling to window.load
+			noBubble: true
+		},
+		focus: {
+
+			// Fire native event if possible so blur/focus sequence is correct
+			trigger: function() {
+				if ( this !== safeActiveElement() && this.focus ) {
+					this.focus();
+					return false;
+				}
+			},
+			delegateType: "focusin"
+		},
+		blur: {
+			trigger: function() {
+				if ( this === safeActiveElement() && this.blur ) {
+					this.blur();
+					return false;
+				}
+			},
+			delegateType: "focusout"
+		},
+		click: {
+
+			// For checkbox, fire native event so checked state will be right
+			trigger: function() {
+				if ( this.type === "checkbox" && this.click && nodeName( this, "input" ) ) {
+					this.click();
+					return false;
+				}
+			},
+
+			// For cross-browser consistency, don't fire native .click() on links
+			_default: function( event ) {
+				return nodeName( event.target, "a" );
+			}
+		},
+
+		beforeunload: {
+			postDispatch: function( event ) {
+
+				// Support: Firefox 20+
+				// Firefox doesn't alert if the returnValue field is not set.
+				if ( event.result !== undefined && event.originalEvent ) {
+					event.originalEvent.returnValue = event.result;
+				}
+			}
+		}
+	}
+};
+
+jQuery.removeEvent = function( elem, type, handle ) {
+
+	// This "if" is needed for plain objects
+	if ( elem.removeEventListener ) {
+		elem.removeEventListener( type, handle );
+	}
+};
+
+jQuery.Event = function( src, props ) {
+
+	// Allow instantiation without the 'new' keyword
+	if ( !( this instanceof jQuery.Event ) ) {
+		return new jQuery.Event( src, props );
+	}
+
+	// Event object
+	if ( src && src.type ) {
+		this.originalEvent = src;
+		this.type = src.type;
+
+		// Events bubbling up the document may have been marked as prevented
+		// by a handler lower down the tree; reflect the correct value.
+		this.isDefaultPrevented = src.defaultPrevented ||
+				src.defaultPrevented === undefined &&
+
+				// Support: Android <=2.3 only
+				src.returnValue === false ?
+			returnTrue :
+			returnFalse;
+
+		// Create target properties
+		// Support: Safari <=6 - 7 only
+		// Target should not be a text node (#504, #13143)
+		this.target = ( src.target && src.target.nodeType === 3 ) ?
+			src.target.parentNode :
+			src.target;
+
+		this.currentTarget = src.currentTarget;
+		this.relatedTarget = src.relatedTarget;
+
+	// Event type
+	} else {
+		this.type = src;
+	}
+
+	// Put explicitly provided properties onto the event object
+	if ( props ) {
+		jQuery.extend( this, props );
+	}
+
+	// Create a timestamp if incoming event doesn't have one
+	this.timeStamp = src && src.timeStamp || jQuery.now();
+
+	// Mark it as fixed
+	this[ jQuery.expando ] = true;
+};
+
+// jQuery.Event is based on DOM3 Events as specified by the ECMAScript Language Binding
+// https://www.w3.org/TR/2003/WD-DOM-Level-3-Events-20030331/ecma-script-binding.html
+jQuery.Event.prototype = {
+	constructor: jQuery.Event,
+	isDefaultPrevented: returnFalse,
+	isPropagationStopped: returnFalse,
+	isImmediatePropagationStopped: returnFalse,
+	isSimulated: false,
+
+	preventDefault: function() {
+		var e = this.originalEvent;
+
+		this.isDefaultPrevented = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.preventDefault();
+		}
+	},
+	stopPropagation: function() {
+		var e = this.originalEvent;
+
+		this.isPropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopPropagation();
+		}
+	},
+	stopImmediatePropagation: function() {
+		var e = this.originalEvent;
+
+		this.isImmediatePropagationStopped = returnTrue;
+
+		if ( e && !this.isSimulated ) {
+			e.stopImmediatePropagation();
+		}
+
+		this.stopPropagation();
+	}
+};
+
+// Includes all common event props including KeyEvent and MouseEvent specific props
+jQuery.each( {
+	altKey: true,
+	bubbles: true,
+	cancelable: true,
+	changedTouches: true,
+	ctrlKey: true,
+	detail: true,
+	eventPhase: true,
+	metaKey: true,
+	pageX: true,
+	pageY: true,
+	shiftKey: true,
+	view: true,
+	"char": true,
+	charCode: true,
+	key: true,
+	keyCode: true,
+	button: true,
+	buttons: true,
+	clientX: true,
+	clientY: true,
+	offsetX: true,
+	offsetY: true,
+	pointerId: true,
+	pointerType: true,
+	screenX: true,
+	screenY: true,
+	targetTouches: true,
+	toElement: true,
+	touches: true,
+
+	which: function( event ) {
+		var button = event.button;
+
+		// Add which for key events
+		if ( event.which == null && rkeyEvent.test( event.type ) ) {
+			return event.charCode != null ? event.charCode : event.keyCode;
+		}
+
+		// Add which for click: 1 === left; 2 === middle; 3 === right
+		if ( !event.which && button !== undefined && rmouseEvent.test( event.type ) ) {
+			if ( button & 1 ) {
+				return 1;
+			}
+
+			if ( button & 2 ) {
+				return 3;
+			}
+
+			if ( button & 4 ) {
+				return 2;
+			}
+
+			return 0;
+		}
+
+		return event.which;
+	}
+}, jQuery.event.addProp );
+
+// Create mouseenter/leave events using mouseover/out and event-time checks
+// so that event delegation works in jQuery.
+// Do the same for pointerenter/pointerleave and pointerover/pointerout
+//
+// Support: Safari 7 only
+// Safari sends mouseenter too often; see:
+// https://bugs.chromium.org/p/chromium/issues/detail?id=470258
+// for the description of the bug (it existed in older Chrome versions as well).
+jQuery.each( {
+	mouseenter: "mouseover",
+	mouseleave: "mouseout",
+	pointerenter: "pointerover",
+	pointerleave: "pointerout"
+}, function( orig, fix ) {
+	jQuery.event.special[ orig ] = {
+		delegateType: fix,
+		bindType: fix,
+
+		handle: function( event ) {
+			var ret,
+				target = this,
+				related = event.relatedTarget,
+				handleObj = event.handleObj;
+
+			// For mouseenter/leave call the handler if related is outside the target.
+			// NB: No relatedTarget if the mouse left/entered the browser window
+			if ( !related || ( related !== target && !jQuery.contains( target, related ) ) ) {
+				event.type = handleObj.origType;
+				ret = handleObj.handler.apply( this, arguments );
+				event.type = fix;
+			}
+			return ret;
+		}
+	};
+} );
+
+jQuery.fn.extend( {
+
+	on: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn );
+	},
+	one: function( types, selector, data, fn ) {
+		return on( this, types, selector, data, fn, 1 );
+	},
+	off: function( types, selector, fn ) {
+		var handleObj, type;
+		if ( types && types.preventDefault && types.handleObj ) {
+
+			// ( event )  dispatched jQuery.Event
+			handleObj = types.handleObj;
+			jQuery( types.delegateTarget ).off(
+				handleObj.namespace ?
+					handleObj.origType + "." + handleObj.namespace :
+					handleObj.origType,
+				handleObj.selector,
+				handleObj.handler
+			);
+			return this;
+		}
+		if ( typeof types === "object" ) {
+
+			// ( types-object [, selector] )
+			for ( type in types ) {
+				this.off( type, selector, types[ type ] );
+			}
+			return this;
+		}
+		if ( selector === false || typeof selector === "function" ) {
+
+			// ( types [, fn] )
+			fn = selector;
+			selector = undefined;
+		}
+		if ( fn === false ) {
+			fn = returnFalse;
+		}
+		return this.each( function() {
+			jQuery.event.remove( this, types, fn, selector );
+		} );
+	}
+} );
+
+
+var
+
+	/* eslint-disable max-len */
+
+	// See https://github.com/eslint/eslint/issues/3229
+	rxhtmlTag = /<(?!area|br|col|embed|hr|img|input|link|meta|param)(([a-z][^\/\0>\x20\t\r\n\f]*)[^>]*)\/>/gi,
+
+	/* eslint-enable */
+
+	// Support: IE <=10 - 11, Edge 12 - 13
+	// In IE/Edge using regex groups here causes severe slowdowns.
+	// See https://connect.microsoft.com/IE/feedback/details/1736512/
+	rnoInnerhtml = /<script|<style|<link/i,
+
+	// checked="checked" or checked
+	rchecked = /checked\s*(?:[^=]|=\s*.checked.)/i,
+	rscriptTypeMasked = /^true\/(.*)/,
+	rcleanScript = /^\s*<!(?:\[CDATA\[|--)|(?:\]\]|--)>\s*$/g;
+
+// Prefer a tbody over its parent table for containing new rows
+function manipulationTarget( elem, content ) {
+	if ( nodeName( elem, "table" ) &&
+		nodeName( content.nodeType !== 11 ? content : content.firstChild, "tr" ) ) {
+
+		return jQuery( ">tbody", elem )[ 0 ] || elem;
+	}
+
+	return elem;
+}
+
+// Replace/restore the type attribute of script elements for safe DOM manipulation
+function disableScript( elem ) {
+	elem.type = ( elem.getAttribute( "type" ) !== null ) + "/" + elem.type;
+	return elem;
+}
+function restoreScript( elem ) {
+	var match = rscriptTypeMasked.exec( elem.type );
+
+	if ( match ) {
+		elem.type = match[ 1 ];
+	} else {
+		elem.removeAttribute( "type" );
+	}
+
+	return elem;
+}
+
+function cloneCopyEvent( src, dest ) {
+	var i, l, type, pdataOld, pdataCur, udataOld, udataCur, events;
+
+	if ( dest.nodeType !== 1 ) {
+		return;
+	}
+
+	// 1. Copy private data: events, handlers, etc.
+	if ( dataPriv.hasData( src ) ) {
+		pdataOld = dataPriv.access( src );
+		pdataCur = dataPriv.set( dest, pdataOld );
+		events = pdataOld.events;
+
+		if ( events ) {
+			delete pdataCur.handle;
+			pdataCur.events = {};
+
+			for ( type in events ) {
+				for ( i = 0, l = events[ type ].length; i < l; i++ ) {
+					jQuery.event.add( dest, type, events[ type ][ i ] );
+				}
+			}
+		}
+	}
+
+	// 2. Copy user data
+	if ( dataUser.hasData( src ) ) {
+		udataOld = dataUser.access( src );
+		udataCur = jQuery.extend( {}, udataOld );
+
+		dataUser.set( dest, udataCur );
+	}
+}
+
+// Fix IE bugs, see support tests
+function fixInput( src, dest ) {
+	var nodeName = dest.nodeName.toLowerCase();
+
+	// Fails to persist the checked state of a cloned checkbox or radio button.
+	if ( nodeName === "input" && rcheckableType.test( src.type ) ) {
+		dest.checked = src.checked;
+
+	// Fails to return the selected option to the default selected state when cloning options
+	} else if ( nodeName === "input" || nodeName === "textarea" ) {
+		dest.defaultValue = src.defaultValue;
+	}
+}
+
+function domManip( collection, args, callback, ignored ) {
+
+	// Flatten any nested arrays
+	args = concat.apply( [], args );
+
+	var fragment, first, scripts, hasScripts, node, doc,
+		i = 0,
+		l = collection.length,
+		iNoClone = l - 1,
+		value = args[ 0 ],
+		isFunction = jQuery.isFunction( value );
+
+	// We can't cloneNode fragments that contain checked, in WebKit
+	if ( isFunction ||
+			( l > 1 && typeof value === "string" &&
+				!support.checkClone && rchecked.test( value ) ) ) {
+		return collection.each( function( index ) {
+			var self = collection.eq( index );
+			if ( isFunction ) {
+				args[ 0 ] = value.call( this, index, self.html() );
+			}
+			domManip( self, args, callback, ignored );
+		} );
+	}
+
+	if ( l ) {
+		fragment = buildFragment( args, collection[ 0 ].ownerDocument, false, collection, ignored );
+		first = fragment.firstChild;
+
+		if ( fragment.childNodes.length === 1 ) {
+			fragment = first;
+		}
+
+		// Require either new content or an interest in ignored elements to invoke the callback
+		if ( first || ignored ) {
+			scripts = jQuery.map( getAll( fragment, "script" ), disableScript );
+			hasScripts = scripts.length;
+
+			// Use the original fragment for the last item
+			// instead of the first because it can end up
+			// being emptied incorrectly in certain situations (#8070).
+			for ( ; i < l; i++ ) {
+				node = fragment;
+
+				if ( i !== iNoClone ) {
+					node = jQuery.clone( node, true, true );
+
+					// Keep references to cloned scripts for later restoration
+					if ( hasScripts ) {
+
+						// Support: Android <=4.0 only, PhantomJS 1 only
+						// push.apply(_, arraylike) throws on ancient WebKit
+						jQuery.merge( scripts, getAll( node, "script" ) );
+					}
+				}
+
+				callback.call( collection[ i ], node, i );
+			}
+
+			if ( hasScripts ) {
+				doc = scripts[ scripts.length - 1 ].ownerDocument;
+
+				// Reenable scripts
+				jQuery.map( scripts, restoreScript );
+
+				// Evaluate executable scripts on first document insertion
+				for ( i = 0; i < hasScripts; i++ ) {
+					node = scripts[ i ];
+					if ( rscriptType.test( node.type || "" ) &&
+						!dataPriv.access( node, "globalEval" ) &&
+						jQuery.contains( doc, node ) ) {
+
+						if ( node.src ) {
+
+							// Optional AJAX dependency, but won't run scripts if not present
+							if ( jQuery._evalUrl ) {
+								jQuery._evalUrl( node.src );
+							}
+						} else {
+							DOMEval( node.textContent.replace( rcleanScript, "" ), doc );
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return collection;
+}
+
+function remove( elem, selector, keepData ) {
+	var node,
+		nodes = selector ? jQuery.filter( selector, elem ) : elem,
+		i = 0;
+
+	for ( ; ( node = nodes[ i ] ) != null; i++ ) {
+		if ( !keepData && node.nodeType === 1 ) {
+			jQuery.cleanData( getAll( node ) );
+		}
+
+		if ( node.parentNode ) {
+			if ( keepData && jQuery.contains( node.ownerDocument, node ) ) {
+				setGlobalEval( getAll( node, "script" ) );
+			}
+			node.parentNode.removeChild( node );
+		}
+	}
+
+	return elem;
+}
+
+jQuery.extend( {
+	htmlPrefilter: function( html ) {
+		return html.replace( rxhtmlTag, "<$1></$2>" );
+	},
+
+	clone: function( elem, dataAndEvents, deepDataAndEvents ) {
+		var i, l, srcElements, destElements,
+			clone = elem.cloneNode( true ),
+			inPage = jQuery.contains( elem.ownerDocument, elem );
+
+		// Fix IE cloning issues
+		if ( !support.noCloneChecked && ( elem.nodeType === 1 || elem.nodeType === 11 ) &&
+				!jQuery.isXMLDoc( elem ) ) {
+
+			// We eschew Sizzle here for performance reasons: https://jsperf.com/getall-vs-sizzle/2
+			destElements = getAll( clone );
+			srcElements = getAll( elem );
+
+			for ( i = 0, l = srcElements.length; i < l; i++ ) {
+				fixInput( srcElements[ i ], destElements[ i ] );
+			}
+		}
+
+		// Copy the events from the original to the clone
+		if ( dataAndEvents ) {
+			if ( deepDataAndEvents ) {
+				srcElements = srcElements || getAll( elem );
+				destElements = destElements || getAll( clone );
+
+				for ( i = 0, l = srcElements.length; i < l; i++ ) {
+					cloneCopyEvent( srcElements[ i ], destElements[ i ] );
+				}
+			} else {
+				cloneCopyEvent( elem, clone );
+			}
+		}
+
+		// Preserve script evaluation history
+		destElements = getAll( clone, "script" );
+		if ( destElements.length > 0 ) {
+			setGlobalEval( destElements, !inPage && getAll( elem, "script" ) );
+		}
+
+		// Return the cloned set
+		return clone;
+	},
+
+	cleanData: function( elems ) {
+		var data, elem, type,
+			special = jQuery.event.special,
+			i = 0;
+
+		for ( ; ( elem = elems[ i ] ) !== undefined; i++ ) {
+			if ( acceptData( elem ) ) {
+				if ( ( data = elem[ dataPriv.expando ] ) ) {
+					if ( data.events ) {
+						for ( type in data.events ) {
+							if ( special[ type ] ) {
+								jQuery.event.remove( elem, type );
+
+							// This is a shortcut to avoid jQuery.event.remove's overhead
+							} else {
+								jQuery.removeEvent( elem, type, data.handle );
+							}
+						}
+					}
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataPriv.expando ] = undefined;
+				}
+				if ( elem[ dataUser.expando ] ) {
+
+					// Support: Chrome <=35 - 45+
+					// Assign undefined instead of using delete, see Data#remove
+					elem[ dataUser.expando ] = undefined;
+				}
+			}
+		}
+	}
+} );
+
+jQuery.fn.extend( {
+	detach: function( selector ) {
+		return remove( this, selector, true );
+	},
+
+	remove: function( selector ) {
+		return remove( this, selector );
+	},
+
+	text: function( value ) {
+		return access( this, function( value ) {
+			return value === undefined ?
+				jQuery.text( this ) :
+				this.empty().each( function() {
+					if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+						this.textContent = value;
+					}
+				} );
+		}, null, value, arguments.length );
+	},
+
+	append: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.appendChild( elem );
+			}
+		} );
+	},
+
+	prepend: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.nodeType === 1 || this.nodeType === 11 || this.nodeType === 9 ) {
+				var target = manipulationTarget( this, elem );
+				target.insertBefore( elem, target.firstChild );
+			}
+		} );
+	},
+
+	before: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this );
+			}
+		} );
+	},
+
+	after: function() {
+		return domManip( this, arguments, function( elem ) {
+			if ( this.parentNode ) {
+				this.parentNode.insertBefore( elem, this.nextSibling );
+			}
+		} );
+	},
+
+	empty: function() {
+		var elem,
+			i = 0;
+
+		for ( ; ( elem = this[ i ] ) != null; i++ ) {
+			if ( elem.nodeType === 1 ) {
+
+				// Prevent memory leaks
+				jQuery.cleanData( getAll( elem, false ) );
+
+				// Remove any remaining nodes
+				elem.textContent = "";
+			}
+		}
+
+		return this;
+	},
+
+	clone: function( dataAndEvents, deepDataAndEvents ) {
+		dataAndEvents = dataAndEvents == null ? false : dataAndEvents;
+		deepDataAndEvents = deepDataAndEvents == null ? dataAndEvents : deepDataAndEvents;
+
+		return this.map( function() {
+			return jQuery.clone( this, dataAndEvents, deepDataAndEvents );
+		} );
+	},
+
+	html: function( value ) {
+		return access( this, function( value ) {
+			var elem = this[ 0 ] || {},
+				i = 0,
+				l = this.length;
+
+			if ( value === undefined && elem.nodeType === 1 ) {
+				return elem.innerHTML;
+			}
+
+			// See if we can take a shortcut and just use innerHTML
+			if ( typeof value === "string" && !rnoInnerhtml.test( value ) &&
+				!wrapMap[ ( rtagName.exec( value ) || [ "", "" ] )[ 1 ].toLowerCase() ] ) {
+
+				value = jQuery.htmlPrefilter( value );
+
+				try {
+					for ( ; i < l; i++ ) {
+						elem = this[ i ] || {};
+
+						// Remove element nodes and prevent memory leaks
+						if ( elem.nodeType === 1 ) {
+							jQuery.cleanData( getAll( elem, false ) );
+							elem.innerHTML = value;
+						}
+					}
+
+					elem = 0;
+
+				// If using innerHTML throws an exception, use the fallback method
+				} catch ( e ) {}
+			}
+
+			if ( elem ) {
+				this.empty().append( value );
+			}
+		}, null, value, arguments.length );
+	},
+
+	replaceWith: function() {
+		var ignored = [];
+
+		// Make the changes, replacing each non-ignored context element with the new content
+		return domManip( this, arguments, function( elem ) {
+			var parent = this.parentNode;
+
+			if ( jQuery.inArray( this, ignored ) < 0 ) {
+				jQuery.cleanData( getAll( this ) );
+				if ( parent ) {
+					parent.replaceChild( elem, this );
+				}
+			}
+
+		// Force callback invocation
+		}, ignored );
+	}
+} );
+
+jQuery.each( {
+	appendTo: "append",
+	prependTo: "prepend",
+	insertBefore: "before",
+	insertAfter: "after",
+	replaceAll: "replaceWith"
+}, function( name, original ) {
+	jQuery.fn[ name ] = function( selector ) {
+		var elems,
+			ret = [],
+			insert = jQuery( selector ),
+			last = insert.length - 1,
+			i = 0;
+
+		for ( ; i <= last; i++ ) {
+			elems = i === last ? this : this.clone( true );
+			jQuery( insert[ i ] )[ original ]( elems );
+
+			// Support: Android <=4.0 only, PhantomJS 1 only
+			// .get() because push.apply(_, arraylike) throws on ancient WebKit
+			push.apply( ret, elems.get() );
+		}
+
+		return this.pushStack( ret );
+	};
+} );
+var rmargin = ( /^margin/ );
+
+var rnumnonpx = new RegExp( "^(" + pnum + ")(?!px)[a-z%]+$", "i" );
+
+var getStyles = function( elem ) {
+
+		// Support: IE <=11 only, Firefox <=30 (#15098, #14150)
+		// IE throws on elements created in popups
+		// FF meanwhile throws on frame elements through "defaultView.getComputedStyle"
+		var view = elem.ownerDocument.defaultView;
+
+		if ( !view || !view.opener ) {
+			view = window;
+		}
+
+		return view.getComputedStyle( elem );
+	};
+
+
+
+( function() {
+
+	// Executing both pixelPosition & boxSizingReliable tests require only one layout
+	// so they're executed at the same time to save the second computation.
+	function computeStyleTests() {
+
+		// This is a singleton, we need to execute it only once
+		if ( !div ) {
+			return;
+		}
+
+		div.style.cssText =
+			"box-sizing:border-box;" +
+			"position:relative;display:block;" +
+			"margin:auto;border:1px;padding:1px;" +
+			"top:1%;width:50%";
+		div.innerHTML = "";
+		documentElement.appendChild( container );
+
+		var divStyle = window.getComputedStyle( div );
+		pixelPositionVal = divStyle.top !== "1%";
+
+		// Support: Android 4.0 - 4.3 only, Firefox <=3 - 44
+		reliableMarginLeftVal = divStyle.marginLeft === "2px";
+		boxSizingReliableVal = divStyle.width === "4px";
+
+		// Support: Android 4.0 - 4.3 only
+		// Some styles come back with percentage values, even though they shouldn't
+		div.style.marginRight = "50%";
+		pixelMarginRightVal = divStyle.marginRight === "4px";
+
+		documentElement.removeChild( container );
+
+		// Nullify the div so it wouldn't be stored in the memory and
+		// it will also be a sign that checks already performed
+		div = null;
+	}
+
+	var pixelPositionVal, boxSizingReliableVal, pixelMarginRightVal, reliableMarginLeftVal,
+		container = document.createElement( "div" ),
+		div = document.createElement( "div" );
+
+	// Finish early in limited (non-browser) environments
+	if ( !div.style ) {
+		return;
+	}
+
+	// Support: IE <=9 - 11 only
+	// Style of cloned element affects source element cloned (#8908)
+	div.style.backgroundClip = "content-box";
+	div.cloneNode( true ).style.backgroundClip = "";
+	support.clearCloneStyle = div.style.backgroundClip === "content-box";
+
+	container.style.cssText = "border:0;width:8px;height:0;top:0;left:-9999px;" +
+		"padding:0;margin-top:1px;position:absolute";
+	container.appendChild( div );
+
+	jQuery.extend( support, {
+		pixelPosition: function() {
+			computeStyleTests();
+			return pixelPositionVal;
+		},
+		boxSizingReliable: function() {
+			computeStyleTests();
+			return boxSizingReliableVal;
+		},
+		pixelMarginRight: function() {
+			computeStyleTests();
+			return pixelMarginRightVal;
+		},
+		reliableMarginLeft: function() {
+			computeStyleTests();
+			return reliableMarginLeftVal;
+		}
+	} );
+} )();
+
+
+function curCSS( elem, name, computed ) {
+	var width, minWidth, maxWidth, ret,
+
+		// Support: Firefox 51+
+		// Retrieving style before computed somehow
+		// fixes an issue with getting wrong values
+		// on detached elements
+		style = elem.style;
+
+	computed = computed || getStyles( elem );
+
+	// getPropertyValue is needed for:
+	//   .css('filter') (IE 9 only, #12537)
+	//   .css('--customProperty) (#3144)
+	if ( computed ) {
+		ret = computed.getPropertyValue( name ) || computed[ name ];
+
+		if ( ret === "" && !jQuery.contains( elem.ownerDocument, elem ) ) {
+			ret = jQuery.style( elem, name );
+		}
+
+		// A tribute to the "awesome hack by Dean Edwards"
+		// Android Browser returns percentage for some values,
+		// but width seems to be reliably pixels.
+		// This is against the CSSOM draft spec:
+		// https://drafts.csswg.org/cssom/#resolved-values
+		if ( !support.pixelMarginRight() && rnumnonpx.test( ret ) && rmargin.test( name ) ) {
+
+			// Remember the original values
+			width = style.width;
+			minWidth = style.minWidth;
+			maxWidth = style.maxWidth;
+
+			// Put in the new values to get a computed value out
+			style.minWidth = style.maxWidth = style.width = ret;
+			ret = computed.width;
+
+			// Revert the changed values
+			style.width = width;
+			style.minWidth = minWidth;
+			style.maxWidth = maxWidth;
+		}
+	}
+
+	return ret !== undefined ?
+
+		// Support: IE <=9 - 11 only
+		// IE returns zIndex value as an integer.
+		ret + "" :
+		ret;
+}
+
+
+function addGetHookIf( conditionFn, hookFn ) {
+
+	// Define the hook, we'll check on the first run if it's really needed.
+	return {
+		get: function() {
+			if ( conditionFn() ) {
+
+				// Hook not needed (or it's not possible to use it due
+				// to missing dependency), remove it.
+				delete this.get;
+				return;
+			}
+
+			// Hook needed; redefine it so that the support test is not executed again.
+			return ( this.get = hookFn ).apply( this, arguments );
+		}
+	};
+}
+
+
+var
+
+	// Swappable if display is none or starts with table
+	// except "table", "table-cell", or "table-caption"
+	// See here for display values: https://developer.mozilla.org/en-US/docs/CSS/display
+	rdisplayswap = /^(none|table(?!-c[ea]).+)/,
+	rcustomProp = /^--/,
+	cssShow = { position: "absolute", visibility: "hidden", display: "block" },
+	cssNormalTransform = {
+		letterSpacing: "0",
+		fontWeight: "400"
+	},
+
+	cssPrefixes = [ "Webkit", "Moz", "ms" ],
+	emptyStyle = document.createElement( "div" ).style;
+
+// Return a css property mapped to a potentially vendor prefixed property
+function vendorPropName( name ) {
+
+	// Shortcut for names that are not vendor prefixed
+	if ( name in emptyStyle ) {
+		return name;
+	}
+
+	// Check for vendor prefixed names
+	var capName = name[ 0 ].toUpperCase() + name.slice( 1 ),
+		i = cssPrefixes.length;
+
+	while ( i-- ) {
+		name = cssPrefixes[ i ] + capName;
+		if ( name in emptyStyle ) {
+			return name;
+		}
+	}
+}
+
+// Return a property mapped along what jQuery.cssProps suggests or to
+// a vendor prefixed property.
+function finalPropName( name ) {
+	var ret = jQuery.cssProps[ name ];
+	if ( !ret ) {
+		ret = jQuery.cssProps[ name ] = vendorPropName( name ) || name;
+	}
+	return ret;
+}
+
+function setPositiveNumber( elem, value, subtract ) {
+
+	// Any relative (+/-) values have already been
+	// normalized at this point
+	var matches = rcssNum.exec( value );
+	return matches ?
+
+		// Guard against undefined "subtract", e.g., when used as in cssHooks
+		Math.max( 0, matches[ 2 ] - ( subtract || 0 ) ) + ( matches[ 3 ] || "px" ) :
+		value;
+}
+
+function augmentWidthOrHeight( elem, name, extra, isBorderBox, styles ) {
+	var i,
+		val = 0;
+
+	// If we already have the right measurement, avoid augmentation
+	if ( extra === ( isBorderBox ? "border" : "content" ) ) {
+		i = 4;
+
+	// Otherwise initialize for horizontal or vertical properties
+	} else {
+		i = name === "width" ? 1 : 0;
+	}
+
+	for ( ; i < 4; i += 2 ) {
+
+		// Both box models exclude margin, so add it if we want it
+		if ( extra === "margin" ) {
+			val += jQuery.css( elem, extra + cssExpand[ i ], true, styles );
+		}
+
+		if ( isBorderBox ) {
+
+			// border-box includes padding, so remove it if we want content
+			if ( extra === "content" ) {
+				val -= jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+			}
+
+			// At this point, extra isn't border nor margin, so remove border
+			if ( extra !== "margin" ) {
+				val -= jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		} else {
+
+			// At this point, extra isn't content, so add padding
+			val += jQuery.css( elem, "padding" + cssExpand[ i ], true, styles );
+
+			// At this point, extra isn't content nor padding, so add border
+			if ( extra !== "padding" ) {
+				val += jQuery.css( elem, "border" + cssExpand[ i ] + "Width", true, styles );
+			}
+		}
+	}
+
+	return val;
+}
+
+function getWidthOrHeight( elem, name, extra ) {
+
+	// Start with computed style
+	var valueIsBorderBox,
+		styles = getStyles( elem ),
+		val = curCSS( elem, name, styles ),
+		isBorderBox = jQuery.css( elem, "boxSizing", false, styles ) === "border-box";
+
+	// Computed unit is not pixels. Stop here and return.
+	if ( rnumnonpx.test( val ) ) {
+		return val;
+	}
+
+	// Check for style in case a browser which returns unreliable values
+	// for getComputedStyle silently falls back to the reliable elem.style
+	valueIsBorderBox = isBorderBox &&
+		( support.boxSizingReliable() || val === elem.style[ name ] );
+
+	// Fall back to offsetWidth/Height when value is "auto"
+	// This happens for inline elements with no explicit setting (gh-3571)
+	if ( val === "auto" ) {
+		val = elem[ "offset" + name[ 0 ].toUpperCase() + name.slice( 1 ) ];
+	}
+
+	// Normalize "", auto, and prepare for extra
+	val = parseFloat( val ) || 0;
+
+	// Use the active box-sizing model to add/subtract irrelevant styles
+	return ( val +
+		augmentWidthOrHeight(
+			elem,
+			name,
+			extra || ( isBorderBox ? "border" : "content" ),
+			valueIsBorderBox,
+			styles
+		)
+	) + "px";
+}
+
+jQuery.extend( {
+
+	// Add in style property hooks for overriding the default
+	// behavior of getting and setting a style property
+	cssHooks: {
+		opacity: {
+			get: function( elem, computed ) {
+				if ( computed ) {
+
+					// We should always get a number back from opacity
+					var ret = curCSS( elem, "opacity" );
+					return ret === "" ? "1" : ret;
+				}
+			}
+		}
+	},
+
+	// Don't automatically add "px" to these possibly-unitless properties
+	cssNumber: {
+		"animationIterationCount": true,
+		"columnCount": true,
+		"fillOpacity": true,
+		"flexGrow": true,
+		"flexShrink": true,
+		"fontWeight": true,
+		"lineHeight": true,
+		"opacity": true,
+		"order": true,
+		"orphans": true,
+		"widows": true,
+		"zIndex": true,
+		"zoom": true
+	},
+
+	// Add in properties whose names you wish to fix before
+	// setting or getting the value
+	cssProps: {
+		"float": "cssFloat"
+	},
+
+	// Get and set the style property on a DOM Node
+	style: function( elem, name, value, extra ) {
+
+		// Don't set styles on text and comment nodes
+		if ( !elem || elem.nodeType === 3 || elem.nodeType === 8 || !elem.style ) {
+			return;
+		}
+
+		// Make sure that we're working with the right name
+		var ret, type, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name ),
+			style = elem.style;
+
+		// Make sure that we're working with the right name. We don't
+		// want to query the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Gets hook for the prefixed version, then unprefixed version
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// Check if we're setting a value
+		if ( value !== undefined ) {
+			type = typeof value;
+
+			// Convert "+=" or "-=" to relative numbers (#7345)
+			if ( type === "string" && ( ret = rcssNum.exec( value ) ) && ret[ 1 ] ) {
+				value = adjustCSS( elem, name, ret );
+
+				// Fixes bug #9237
+				type = "number";
+			}
+
+			// Make sure that null and NaN values aren't set (#7116)
+			if ( value == null || value !== value ) {
+				return;
+			}
+
+			// If a number was passed in, add the unit (except for certain CSS properties)
+			if ( type === "number" ) {
+				value += ret && ret[ 3 ] || ( jQuery.cssNumber[ origName ] ? "" : "px" );
+			}
+
+			// background-* props affect original clone's values
+			if ( !support.clearCloneStyle && value === "" && name.indexOf( "background" ) === 0 ) {
+				style[ name ] = "inherit";
+			}
+
+			// If a hook was provided, use that value, otherwise just set the specified value
+			if ( !hooks || !( "set" in hooks ) ||
+				( value = hooks.set( elem, value, extra ) ) !== undefined ) {
+
+				if ( isCustomProp ) {
+					style.setProperty( name, value );
+				} else {
+					style[ name ] = value;
+				}
+			}
+
+		} else {
+
+			// If a hook was provided get the non-computed value from there
+			if ( hooks && "get" in hooks &&
+				( ret = hooks.get( elem, false, extra ) ) !== undefined ) {
+
+				return ret;
+			}
+
+			// Otherwise just get the value from the style object
+			return style[ name ];
+		}
+	},
+
+	css: function( elem, name, extra, styles ) {
+		var val, num, hooks,
+			origName = jQuery.camelCase( name ),
+			isCustomProp = rcustomProp.test( name );
+
+		// Make sure that we're working with the right name. We don't
+		// want to modify the value if it is a CSS custom property
+		// since they are user-defined.
+		if ( !isCustomProp ) {
+			name = finalPropName( origName );
+		}
+
+		// Try prefixed name followed by the unprefixed name
+		hooks = jQuery.cssHooks[ name ] || jQuery.cssHooks[ origName ];
+
+		// If a hook was provided get the computed value from there
+		if ( hooks && "get" in hooks ) {
+			val = hooks.get( elem, true, extra );
+		}
+
+		// Otherwise, if a way to get the computed value exists, use that
+		if ( val === undefined ) {
+			val = curCSS( elem, name, styles );
+		}
+
+		// Convert "normal" to computed value
+		if ( val === "normal" && name in cssNormalTransform ) {
+			val = cssNormalTransform[ name ];
+		}
+
+		// Make numeric if forced or a qualifier was provided and val looks numeric
+		if ( extra === "" || extra ) {
+			num = parseFloat( val );
+			return extra === true || isFinite( num ) ? num || 0 : val;
+		}
+
+		return val;
+	}
+} );
+
+jQuery.each( [ "height", "width" ], function( i, name ) {
+	jQuery.cssHooks[ name ] = {
+		get: function( elem, computed, extra ) {
+			if ( computed ) {
+
+				// Certain elements can have dimension info if we invisibly show them
+				// but it must have a current display style that would benefit
+				return rdisplayswap.test( jQuery.css( elem, "display" ) ) &&
+
+					// Support: Safari 8+
+					// Table columns in Safari have non-zero offsetWidth & zero
+					// getBoundingClientRect().width unless display is changed.
+					// Support: IE <=11 only
+					// Running getBoundingClientRect on a disconnected node
+					// in IE throws an error.
+					( !elem.getClientRects().length || !elem.getBoundingClientRect().width ) ?
+						swap( elem, cssShow, function() {
+							return getWidthOrHeight( elem, name, extra );
+						} ) :
+						getWidthOrHeight( elem, name, extra );
+			}
+		},
+
+		set: function( elem, value, extra ) {
+			var matches,
+				styles = extra && getStyles( elem ),
+				subtract = extra && augmentWidthOrHeight(
+					elem,
+					name,
+					extra,
+					jQuery.css( elem, "boxSizing", false, styles ) === "border-box",
+					styles
+				);
+
+			// Convert to pixels if value adjustment is needed
+			if ( subtract && ( matches = rcssNum.exec( value ) ) &&
+				( matches[ 3 ] || "px" ) !== "px" ) {
+
+				elem.style[ name ] = value;
+				value = jQuery.css( elem, name );
+			}
+
+			return setPositiveNumber( elem, value, subtract );
+		}
+	};
+} );
+
+jQuery.cssHooks.marginLeft = addGetHookIf( support.reliableMarginLeft,
+	function( elem, computed ) {
+		if ( computed ) {
+			return ( parseFloat( curCSS( elem, "marginLeft" ) ) ||
+				elem.getBoundingClientRect().left -
+					swap( elem, { marginLeft: 0 }, function() {
+						return elem.getBoundingClientRect().left;
+					} )
+				) + "px";
+		}
+	}
+);
+
+// These hooks are used by animate to expand properties
+jQuery.each( {
+	margin: "",
+	padding: "",
+	border: "Width"
+}, function( prefix, suffix ) {
+	jQuery.cssHooks[ prefix + suffix ] = {
+		expand: function( value ) {
+			var i = 0,
+				expanded = {},
+
+				// Assumes a single number if not a string
+				parts = typeof value === "string" ? value.split( " " ) : [ value ];
+
+			for ( ; i < 4; i++ ) {
+				expanded[ prefix + cssExpand[ i ] + suffix ] =
+					parts[ i ] || parts[ i - 2 ] || parts[ 0 ];
+			}
+
+			return expanded;
+		}
+	};
+
+	if ( !rmargin.test( prefix ) ) {
+		jQuery.cssHooks[ prefix + suffix ].set = setPositiveNumber;
+	}
+} );
+
+jQuery.fn.extend( {
+	css: function( name, value ) {
+		return access( this, function( elem, name, value ) {
+			var styles, len,
+				map = {},
+				i = 0;
+
+			if ( Array.isArray( name ) ) {
+				styles = getStyles( elem );
+				len = name.length;
+
+				for ( ; i < len; i++ ) {
+					map[ name[ i ] ] = jQuery.css( elem, name[ i ], false, styles );
+				}
+
+				return map;
+			}
+
+			return value !== undefined ?
+				jQuery.style( elem, name, value ) :
+				jQuery.css( elem, name );
+		}, name, value, arguments.length > 1 );
+	}
+} );
+
+
+function Tween( elem, options, prop, end, easing ) {
+	return new Tween.prototype.init( elem, options, prop, end, easing );
+}
+jQuery.Tween = Tween;
+
+Tween.prototype = {
+	constructor: Tween,
+	init: function( elem, options, prop, end, easing, unit ) {
+		this.elem = elem;
+		this.prop = prop;
+		this.easing = easing || jQuery.easing._default;
+		this.options = options;
+		this.start = this.now = this.cur();
+		this.end = end;
+		this.unit = unit || ( jQuery.cssNumber[ prop ] ? "" : "px" );
+	},
+	cur: function() {
+		var hooks = Tween.propHooks[ this.prop ];
+
+		return hooks && hooks.get ?
+			hooks.get( this ) :
+			Tween.propHooks._default.get( this );
+	},
+	run: function( percent ) {
+		var eased,
+			hooks = Tween.propHooks[ this.prop ];
+
+		if ( this.options.duration ) {
+			this.pos = eased = jQuery.easing[ this.easing ](
+				percent, this.options.duration * percent, 0, 1, this.options.duration
+			);
+		} else {
+			this.pos = eased = percent;
+		}
+		this.now = ( this.end - this.start ) * eased + this.start;
+
+		if ( this.options.step ) {
+			this.options.step.call( this.elem, this.now, this );
+		}
+
+		if ( hooks && hooks.set ) {
+			hooks.set( this );
+		} else {
+			Tween.propHooks._default.set( this );
+		}
+		return this;
+	}
+};
+
+Tween.prototype.init.prototype = Tween.prototype;
+
+Tween.propHooks = {
+	_default: {
+		get: function( tween ) {
+			var result;
+
+			// Use a property on the element directly when it is not a DOM element,
+			// or when there is no matching style property that exists.
+			if ( tween.elem.nodeType !== 1 ||
+				tween.elem[ tween.prop ] != null && tween.elem.style[ tween.prop ] == null ) {
+				return tween.elem[ tween.prop ];
+			}
+
+			// Passing an empty string as a 3rd parameter to .css will automatically
+			// attempt a parseFloat and fallback to a string if the parse fails.
+			// Simple values such as "10px" are parsed to Float;
+			// complex values such as "rotate(1rad)" are returned as-is.
+			result = jQuery.css( tween.elem, tween.prop, "" );
+
+			// Empty strings, null, undefined and "auto" are converted to 0.
+			return !result || result === "auto" ? 0 : result;
+		},
+		set: function( tween ) {
+
+			// Use step hook for back compat.
+			// Use cssHook if its there.
+			// Use .style if available and use plain properties where available.
+			if ( jQuery.fx.step[ tween.prop ] ) {
+				jQuery.fx.step[ tween.prop ]( tween );
+			} else if ( tween.elem.nodeType === 1 &&
+				( tween.elem.style[ jQuery.cssProps[ tween.prop ] ] != null ||
+					jQuery.cssHooks[ tween.prop ] ) ) {
+				jQuery.style( tween.elem, tween.prop, tween.now + tween.unit );
+			} else {
+				tween.elem[ tween.prop ] = tween.now;
+			}
+		}
+	}
+};
+
+// Support: IE <=9 only
+// Panic based approach to setting things on disconnected nodes
+Tween.propHooks.scrollTop = Tween.propHooks.scrollLeft = {
+	set: function( tween ) {
+		if ( tween.elem.nodeType && tween.elem.parentNode ) {
+			tween.elem[ tween.prop ] = tween.now;
+		}
+	}
+};
+
+jQuery.easing = {
+	linear: function( p ) {
+		return p;
+	},
+	swing: function( p ) {
+		return 0.5 - Math.cos( p * Math.PI ) / 2;
+	},
+	_default: "swing"
+};
+
+jQuery.fx = Tween.prototype.init;
+
+// Back compat <1.8 extension point
+jQuery.fx.step = {};
+
+
+
+
+var
+	fxNow, inProgress,
+	rfxtypes = /^(?:toggle|show|hide)$/,
+	rrun = /queueHooks$/;
+
+function schedule() {
+	if ( inProgress ) {
+		if ( document.hidden === false && window.requestAnimationFrame ) {
+			window.requestAnimationFrame( schedule );
+		} else {
+			window.setTimeout( schedule, jQuery.fx.interval );
+		}
+
+		jQuery.fx.tick();
+	}
+}
+
+// Animations created synchronously will run synchronously
+function createFxNow() {
+	window.setTimeout( function() {
+		fxNow = undefined;
+	} );
+	return ( fxNow = jQuery.now() );
+}
+
+// Generate parameters to create a standard animation
+function genFx( type, includeWidth ) {
+	var which,
+		i = 0,
+		attrs = { height: type };
+
+	// If we include width, step value is 1 to do all cssExpand values,
+	// otherwise step value is 2 to skip over Left and Right
+	includeWidth = includeWidth ? 1 : 0;
+	for ( ; i < 4; i += 2 - includeWidth ) {
+		which = cssExpand[ i ];
+		attrs[ "margin" + which ] = attrs[ "padding" + which ] = type;
+	}
+
+	if ( includeWidth ) {
+		attrs.opacity = attrs.width = type;
+	}
+
+	return attrs;
+}
+
+function createTween( value, prop, animation ) {
+	var tween,
+		collection = ( Animation.tweeners[ prop ] || [] ).concat( Animation.tweeners[ "*" ] ),
+		index = 0,
+		length = collection.length;
+	for ( ; index < length; index++ ) {
+		if ( ( tween = collection[ index ].call( animation, prop, value ) ) ) {
+
+			// We're done with this property
+			return tween;
+		}
+	}
+}
+
+function defaultPrefilter( elem, props, opts ) {
+	var prop, value, toggle, hooks, oldfire, propTween, restoreDisplay, display,
+		isBox = "width" in props || "height" in props,
+		anim = this,
+		orig = {},
+		style = elem.style,
+		hidden = elem.nodeType && isHiddenWithinTree( elem ),
+		dataShow = dataPriv.get( elem, "fxshow" );
+
+	// Queue-skipping animations hijack the fx hooks
+	if ( !opts.queue ) {
+		hooks = jQuery._queueHooks( elem, "fx" );
+		if ( hooks.unqueued == null ) {
+			hooks.unqueued = 0;
+			oldfire = hooks.empty.fire;
+			hooks.empty.fire = function() {
+				if ( !hooks.unqueued ) {
+					oldfire();
+				}
+			};
+		}
+		hooks.unqueued++;
+
+		anim.always( function() {
+
+			// Ensure the complete handler is called before this completes
+			anim.always( function() {
+				hooks.unqueued--;
+				if ( !jQuery.queue( elem, "fx" ).length ) {
+					hooks.empty.fire();
+				}
+			} );
+		} );
+	}
+
+	// Detect show/hide animations
+	for ( prop in props ) {
+		value = props[ prop ];
+		if ( rfxtypes.test( value ) ) {
+			delete props[ prop ];
+			toggle = toggle || value === "toggle";
+			if ( value === ( hidden ? "hide" : "show" ) ) {
+
+				// Pretend to be hidden if this is a "show" and
+				// there is still data from a stopped show/hide
+				if ( value === "show" && dataShow && dataShow[ prop ] !== undefined ) {
+					hidden = true;
+
+				// Ignore all other no-op show/hide data
+				} else {
+					continue;
+				}
+			}
+			orig[ prop ] = dataShow && dataShow[ prop ] || jQuery.style( elem, prop );
+		}
+	}
+
+	// Bail out if this is a no-op like .hide().hide()
+	propTween = !jQuery.isEmptyObject( props );
+	if ( !propTween && jQuery.isEmptyObject( orig ) ) {
+		return;
+	}
+
+	// Restrict "overflow" and "display" styles during box animations
+	if ( isBox && elem.nodeType === 1 ) {
+
+		// Support: IE <=9 - 11, Edge 12 - 13
+		// Record all 3 overflow attributes because IE does not infer the shorthand
+		// from identically-valued overflowX and overflowY
+		opts.overflow = [ style.overflow, style.overflowX, style.overflowY ];
+
+		// Identify a display type, preferring old show/hide data over the CSS cascade
+		restoreDisplay = dataShow && dataShow.display;
+		if ( restoreDisplay == null ) {
+			restoreDisplay = dataPriv.get( elem, "display" );
+		}
+		display = jQuery.css( elem, "display" );
+		if ( display === "none" ) {
+			if ( restoreDisplay ) {
+				display = restoreDisplay;
+			} else {
+
+				// Get nonempty value(s) by temporarily forcing visibility
+				showHide( [ elem ], true );
+				restoreDisplay = elem.style.display || restoreDisplay;
+				display = jQuery.css( elem, "display" );
+				showHide( [ elem ] );
+			}
+		}
+
+		// Animate inline elements as inline-block
+		if ( display === "inline" || display === "inline-block" && restoreDisplay != null ) {
+			if ( jQuery.css( elem, "float" ) === "none" ) {
+
+				// Restore the original display value at the end of pure show/hide animations
+				if ( !propTween ) {
+					anim.done( function() {
+						style.display = restoreDisplay;
+					} );
+					if ( restoreDisplay == null ) {
+						display = style.display;
+						restoreDisplay = display === "none" ? "" : display;
+					}
+				}
+				style.display = "inline-block";
+			}
+		}
+	}
+
+	if ( opts.overflow ) {
+		style.overflow = "hidden";
+		anim.always( function() {
+			style.overflow = opts.overflow[ 0 ];
+			style.overflowX = opts.overflow[ 1 ];
+			style.overflowY = opts.overflow[ 2 ];
+		} );
+	}
+
+	// Implement show/hide animations
+	propTween = false;
+	for ( prop in orig ) {
+
+		// General show/hide setup for this element animation
+		if ( !propTween ) {
+			if ( dataShow ) {
+				if ( "hidden" in dataShow ) {
+					hidden = dataShow.hidden;
+				}
+			} else {
+				dataShow = dataPriv.access( elem, "fxshow", { display: restoreDisplay } );
+			}
+
+			// Store hidden/visible for toggle so `.stop().toggle()` "reverses"
+			if ( toggle ) {
+				dataShow.hidden = !hidden;
+			}
+
+			// Show elements before animating them
+			if ( hidden ) {
+				showHide( [ elem ], true );
+			}
+
+			/* eslint-disable no-loop-func */
+
+			anim.done( function() {
+
+			/* eslint-enable no-loop-func */
+
+				// The final step of a "hide" animation is actually hiding the element
+				if ( !hidden ) {
+					showHide( [ elem ] );
+				}
+				dataPriv.remove( elem, "fxshow" );
+				for ( prop in orig ) {
+					jQuery.style( elem, prop, orig[ prop ] );
+				}
+			} );
+		}
+
+		// Per-property setup
+		propTween = createTween( hidden ? dataShow[ prop ] : 0, prop, anim );
+		if ( !( prop in dataShow ) ) {
+			dataShow[ prop ] = propTween.start;
+			if ( hidden ) {
+				propTween.end = propTween.start;
+				propTween.start = 0;
+			}
+		}
+	}
+}
+
+function propFilter( props, specialEasing ) {
+	var index, name, easing, value, hooks;
+
+	// camelCase, specialEasing and expand cssHook pass
+	for ( index in props ) {
+		name = jQuery.camelCase( index );
+		easing = specialEasing[ name ];
+		value = props[ index ];
+		if ( Array.isArray( value ) ) {
+			easing = value[ 1 ];
+			value = props[ index ] = value[ 0 ];
+		}
+
+		if ( index !== name ) {
+			props[ name ] = value;
+			delete props[ index ];
+		}
+
+		hooks = jQuery.cssHooks[ name ];
+		if ( hooks && "expand" in hooks ) {
+			value = hooks.expand( value );
+			delete props[ name ];
+
+			// Not quite $.extend, this won't overwrite existing keys.
+			// Reusing 'index' because we have the correct "name"
+			for ( index in value ) {
+				if ( !( index in props ) ) {
+					props[ index ] = value[ index ];
+					specialEasing[ index ] = easing;
+				}
+			}
+		} else {
+			specialEasing[ name ] = easing;
+		}
+	}
+}
+
+function Animation( elem, properties, options ) {
+	var result,
+		stopped,
+		index = 0,
+		length = Animation.prefilters.length,
+		deferred = jQuery.Deferred().always( function() {
+
+			// Don't match elem in the :animated selector
+			delete tick.elem;
+		} ),
+		tick = function() {
+			if ( stopped ) {
+				return false;
+			}
+			var currentTime = fxNow || createFxNow(),
+				remaining = Math.max( 0, animation.startTime + animation.duration - currentTime ),
+
+				// Support: Android 2.3 only
+				// Archaic crash bug won't allow us to use `1 - ( 0.5 || 0 )` (#12497)
+				temp = remaining / animation.duration || 0,
+				percent = 1 - temp,
+				index = 0,
+				length = animation.tweens.length;
+
+			for ( ; index < length; index++ ) {
+				animation.tweens[ index ].run( percent );
+			}
+
+			deferred.notifyWith( elem, [ animation, percent, remaining ] );
+
+			// If there's more to do, yield
+			if ( percent < 1 && length ) {
+				return remaining;
+			}
+
+			// If this was an empty animation, synthesize a final progress notification
+			if ( !length ) {
+				deferred.notifyWith( elem, [ animation, 1, 0 ] );
+			}
+
+			// Resolve the animation and report its conclusion
+			deferred.resolveWith( elem, [ animation ] );
+			return false;
+		},
+		animation = deferred.promise( {
+			elem: elem,
+			props: jQuery.extend( {}, properties ),
+			opts: jQuery.extend( true, {
+				specialEasing: {},
+				easing: jQuery.easing._default
+			}, options ),
+			originalProperties: properties,
+			originalOptions: options,
+			startTime: fxNow || createFxNow(),
+			duration: options.duration,
+			tweens: [],
+			createTween: function( prop, end ) {
+				var tween = jQuery.Tween( elem, animation.opts, prop, end,
+						animation.opts.specialEasing[ prop ] || animation.opts.easing );
+				animation.tweens.push( tween );
+				return tween;
+			},
+			stop: function( gotoEnd ) {
+				var index = 0,
+
+					// If we are going to the end, we want to run all the tweens
+					// otherwise we skip this part
+					length = gotoEnd ? animation.tweens.length : 0;
+				if ( stopped ) {
+					return this;
+				}
+				stopped = true;
+				for ( ; index < length; index++ ) {
+					animation.tweens[ index ].run( 1 );
+				}
+
+				// Resolve when we played the last frame; otherwise, reject
+				if ( gotoEnd ) {
+					deferred.notifyWith( elem, [ animation, 1, 0 ] );
+					deferred.resolveWith( elem, [ animation, gotoEnd ] );
+				} else {
+					deferred.rejectWith( elem, [ animation, gotoEnd ] );
+				}
+				return this;
+			}
+		} ),
+		props = animation.props;
+
+	propFilter( props, animation.opts.specialEasing );
+
+	for ( ; index < length; index++ ) {
+		result = Animation.prefilters[ index ].call( animation, elem, props, animation.opts );
+		if ( result ) {
+			if ( jQuery.isFunction( result.stop ) ) {
+				jQuery._queueHooks( animation.elem, animation.opts.queue ).stop =
+					jQuery.proxy( result.stop, result );
+			}
+			return result;
+		}
+	}
+
+	jQuery.map( props, createTween, animation );
+
+	if ( jQuery.isFunction( animation.opts.start ) ) {
+		animation.opts.start.call( elem, animation );
+	}
+
+	// Attach callbacks from options
+	animation
+		.progress( animation.opts.progress )
+		.done( animation.opts.done, animation.opts.complete )
+		.fail( animation.opts.fail )
+		.always( animation.opts.always );
+
+	jQuery.fx.timer(
+		jQuery.extend( tick, {
+			elem: elem,
+			anim: animation,
+			queue: animation.opts.queue
+		} )
+	);
+
+	return animation;
+}
+
+jQuery.Animation = jQuery.extend( Animation, {
+
+	tweeners: {
+		"*": [ function( prop, value ) {
+			var tween = this.createTween( prop, value );
+			adjustCSS( tween.elem, prop, rcssNum.exec( value ), tween );
+			return tween;
+		} ]
+	},
+
+	tweener: function( props, callback ) {
+		if ( jQuery.isFunction( props ) ) {
+			callback = props;
+			props = [ "*" ];
+		} else {
+			props = props.match( rnothtmlwhite );
+		}
+
+		var prop,
+			index = 0,
+			length = props.length;
+
+		for ( ; index < length; index++ ) {
+			prop = props[ index ];
+			Animation.tweeners[ prop ] = Animation.tweeners[ prop ] || [];
+			Animation.tweeners[ prop ].unshift( callback );
+		}
+	},
+
+	prefilters: [ defaultPrefilter ],
+
+	prefilter: function( callback, prepend ) {
+		if ( prepend ) {
+			Animation.prefilters.unshift( callback );
+		} else {
+			Animation.prefilters.push( callback );
+		}
+	}
+} );
+
+jQuery.speed = function( speed, easing, fn ) {
+	var opt = speed && typeof speed === "object" ? jQuery.extend( {}, speed ) : {
+		complete: fn || !fn && easing ||
+			jQuery.isFunction( speed ) && speed,
+		duration: speed,
+		easing: fn && easing || easing && !jQuery.isFunction( easing ) && easing
+	};
+
+	// Go to the end state if fx are off
+	if ( jQuery.fx.off ) {
+		opt.duration = 0;
+
+	} else {
+		if ( typeof opt.duration !== "number" ) {
+			if ( opt.duration in jQuery.fx.speeds ) {
+				opt.duration = jQuery.fx.speeds[ opt.duration ];
+
+			} else {
+				opt.duration = jQuery.fx.speeds._default;
+			}
+		}
+	}
+
+	// Normalize opt.queue - true/undefined/null -> "fx"
+	if ( opt.queue == null || opt.queue === true ) {
+		opt.queue = "fx";
+	}
+
+	// Queueing
+	opt.old = opt.complete;
+
+	opt.complete = function() {
+		if ( jQuery.isFunction( opt.old ) ) {
+			opt.old.call( this );
+		}
+
+		if ( opt.queue ) {
+			jQuery.dequeue( this, opt.queue );
+		}
+	};
+
+	return opt;
+};
+
+jQuery.fn.extend( {
+	fadeTo: function( speed, to, easing, callback ) {
+
+		// Show any hidden elements after setting opacity to 0
+		return this.filter( isHiddenWithinTree ).css( "opacity", 0 ).show()
+
+			// Animate to the value specified
+			.end().animate( { opacity: to }, speed, easing, callback );
+	},
+	animate: function( prop, speed, easing, callback ) {
+		var empty = jQuery.isEmptyObject( prop ),
+			optall = jQuery.speed( speed, easing, callback ),
+			doAnimation = function() {
+
+				// Operate on a copy of prop so per-property easing won't be lost
+				var anim = Animation( this, jQuery.extend( {}, prop ), optall );
+
+				// Empty animations, or finishing resolves immediately
+				if ( empty || dataPriv.get( this, "finish" ) ) {
+					anim.stop( true );
+				}
+			};
+			doAnimation.finish = doAnimation;
+
+		return empty || optall.queue === false ?
+			this.each( doAnimation ) :
+			this.queue( optall.queue, doAnimation );
+	},
+	stop: function( type, clearQueue, gotoEnd ) {
+		var stopQueue = function( hooks ) {
+			var stop = hooks.stop;
+			delete hooks.stop;
+			stop( gotoEnd );
+		};
+
+		if ( typeof type !== "string" ) {
+			gotoEnd = clearQueue;
+			clearQueue = type;
+			type = undefined;
+		}
+		if ( clearQueue && type !== false ) {
+			this.queue( type || "fx", [] );
+		}
+
+		return this.each( function() {
+			var dequeue = true,
+				index = type != null && type + "queueHooks",
+				timers = jQuery.timers,
+				data = dataPriv.get( this );
+
+			if ( index ) {
+				if ( data[ index ] && data[ index ].stop ) {
+					stopQueue( data[ index ] );
+				}
+			} else {
+				for ( index in data ) {
+					if ( data[ index ] && data[ index ].stop && rrun.test( index ) ) {
+						stopQueue( data[ index ] );
+					}
+				}
+			}
+
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this &&
+					( type == null || timers[ index ].queue === type ) ) {
+
+					timers[ index ].anim.stop( gotoEnd );
+					dequeue = false;
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Start the next in the queue if the last step wasn't forced.
+			// Timers currently will call their complete callbacks, which
+			// will dequeue but only if they were gotoEnd.
+			if ( dequeue || !gotoEnd ) {
+				jQuery.dequeue( this, type );
+			}
+		} );
+	},
+	finish: function( type ) {
+		if ( type !== false ) {
+			type = type || "fx";
+		}
+		return this.each( function() {
+			var index,
+				data = dataPriv.get( this ),
+				queue = data[ type + "queue" ],
+				hooks = data[ type + "queueHooks" ],
+				timers = jQuery.timers,
+				length = queue ? queue.length : 0;
+
+			// Enable finishing flag on private data
+			data.finish = true;
+
+			// Empty the queue first
+			jQuery.queue( this, type, [] );
+
+			if ( hooks && hooks.stop ) {
+				hooks.stop.call( this, true );
+			}
+
+			// Look for any active animations, and finish them
+			for ( index = timers.length; index--; ) {
+				if ( timers[ index ].elem === this && timers[ index ].queue === type ) {
+					timers[ index ].anim.stop( true );
+					timers.splice( index, 1 );
+				}
+			}
+
+			// Look for any animations in the old queue and finish them
+			for ( index = 0; index < length; index++ ) {
+				if ( queue[ index ] && queue[ index ].finish ) {
+					queue[ index ].finish.call( this );
+				}
+			}
+
+			// Turn off finishing flag
+			delete data.finish;
+		} );
+	}
+} );
+
+jQuery.each( [ "toggle", "show", "hide" ], function( i, name ) {
+	var cssFn = jQuery.fn[ name ];
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return speed == null || typeof speed === "boolean" ?
+			cssFn.apply( this, arguments ) :
+			this.animate( genFx( name, true ), speed, easing, callback );
+	};
+} );
+
+// Generate shortcuts for custom animations
+jQuery.each( {
+	slideDown: genFx( "show" ),
+	slideUp: genFx( "hide" ),
+	slideToggle: genFx( "toggle" ),
+	fadeIn: { opacity: "show" },
+	fadeOut: { opacity: "hide" },
+	fadeToggle: { opacity: "toggle" }
+}, function( name, props ) {
+	jQuery.fn[ name ] = function( speed, easing, callback ) {
+		return this.animate( props, speed, easing, callback );
+	};
+} );
+
+jQuery.timers = [];
+jQuery.fx.tick = function() {
+	var timer,
+		i = 0,
+		timers = jQuery.timers;
+
+	fxNow = jQuery.now();
+
+	for ( ; i < timers.length; i++ ) {
+		timer = timers[ i ];
+
+		// Run the timer and safely remove it when done (allowing for external removal)
+		if ( !timer() && timers[ i ] === timer ) {
+			timers.splice( i--, 1 );
+		}
+	}
+
+	if ( !timers.length ) {
+		jQuery.fx.stop();
+	}
+	fxNow = undefined;
+};
+
+jQuery.fx.timer = function( timer ) {
+	jQuery.timers.push( timer );
+	jQuery.fx.start();
+};
+
+jQuery.fx.interval = 13;
+jQuery.fx.start = function() {
+	if ( inProgress ) {
+		return;
+	}
+
+	inProgress = true;
+	schedule();
+};
+
+jQuery.fx.stop = function() {
+	inProgress = null;
+};
+
+jQuery.fx.speeds = {
+	slow: 600,
+	fast: 200,
+
+	// Default speed
+	_default: 400
+};
+
+
+// Based off of the plugin by Clint Helfers, with permission.
+// https://web.archive.org/web/20100324014747/http://blindsignals.com/index.php/2009/07/jquery-delay/
+jQuery.fn.delay = function( time, type ) {
+	time = jQuery.fx ? jQuery.fx.speeds[ time ] || time : time;
+	type = type || "fx";
+
+	return this.queue( type, function( next, hooks ) {
+		var timeout = window.setTimeout( next, time );
+		hooks.stop = function() {
+			window.clearTimeout( timeout );
+		};
+	} );
+};
+
+
+( function() {
+	var input = document.createElement( "input" ),
+		select = document.createElement( "select" ),
+		opt = select.appendChild( document.createElement( "option" ) );
+
+	input.type = "checkbox";
+
+	// Support: Android <=4.3 only
+	// Default value for a checkbox should be "on"
+	support.checkOn = input.value !== "";
+
+	// Support: IE <=11 only
+	// Must access selectedIndex to make default options select
+	support.optSelected = opt.selected;
+
+	// Support: IE <=11 only
+	// An input loses its value after becoming a radio
+	input = document.createElement( "input" );
+	input.value = "t";
+	input.type = "radio";
+	support.radioValue = input.value === "t";
+} )();
+
+
+var boolHook,
+	attrHandle = jQuery.expr.attrHandle;
+
+jQuery.fn.extend( {
+	attr: function( name, value ) {
+		return access( this, jQuery.attr, name, value, arguments.length > 1 );
+	},
+
+	removeAttr: function( name ) {
+		return this.each( function() {
+			jQuery.removeAttr( this, name );
+		} );
+	}
+} );
+
+jQuery.extend( {
+	attr: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set attributes on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		// Fallback to prop when attributes are not supported
+		if ( typeof elem.getAttribute === "undefined" ) {
+			return jQuery.prop( elem, name, value );
+		}
+
+		// Attribute hooks are determined by the lowercase version
+		// Grab necessary hook if one is defined
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+			hooks = jQuery.attrHooks[ name.toLowerCase() ] ||
+				( jQuery.expr.match.bool.test( name ) ? boolHook : undefined );
+		}
+
+		if ( value !== undefined ) {
+			if ( value === null ) {
+				jQuery.removeAttr( elem, name );
+				return;
+			}
+
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			elem.setAttribute( name, value + "" );
+			return value;
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		ret = jQuery.find.attr( elem, name );
+
+		// Non-existent attributes return null, we normalize to undefined
+		return ret == null ? undefined : ret;
+	},
+
+	attrHooks: {
+		type: {
+			set: function( elem, value ) {
+				if ( !support.radioValue && value === "radio" &&
+					nodeName( elem, "input" ) ) {
+					var val = elem.value;
+					elem.setAttribute( "type", value );
+					if ( val ) {
+						elem.value = val;
+					}
+					return value;
+				}
+			}
+		}
+	},
+
+	removeAttr: function( elem, value ) {
+		var name,
+			i = 0,
+
+			// Attribute names can contain non-HTML whitespace characters
+			// https://html.spec.whatwg.org/multipage/syntax.html#attributes-2
+			attrNames = value && value.match( rnothtmlwhite );
+
+		if ( attrNames && elem.nodeType === 1 ) {
+			while ( ( name = attrNames[ i++ ] ) ) {
+				elem.removeAttribute( name );
+			}
+		}
+	}
+} );
+
+// Hooks for boolean attributes
+boolHook = {
+	set: function( elem, value, name ) {
+		if ( value === false ) {
+
+			// Remove boolean attributes when set to false
+			jQuery.removeAttr( elem, name );
+		} else {
+			elem.setAttribute( name, name );
+		}
+		return name;
+	}
+};
+
+jQuery.each( jQuery.expr.match.bool.source.match( /\w+/g ), function( i, name ) {
+	var getter = attrHandle[ name ] || jQuery.find.attr;
+
+	attrHandle[ name ] = function( elem, name, isXML ) {
+		var ret, handle,
+			lowercaseName = name.toLowerCase();
+
+		if ( !isXML ) {
+
+			// Avoid an infinite loop by temporarily removing this function from the getter
+			handle = attrHandle[ lowercaseName ];
+			attrHandle[ lowercaseName ] = ret;
+			ret = getter( elem, name, isXML ) != null ?
+				lowercaseName :
+				null;
+			attrHandle[ lowercaseName ] = handle;
+		}
+		return ret;
+	};
+} );
+
+
+
+
+var rfocusable = /^(?:input|select|textarea|button)$/i,
+	rclickable = /^(?:a|area)$/i;
+
+jQuery.fn.extend( {
+	prop: function( name, value ) {
+		return access( this, jQuery.prop, name, value, arguments.length > 1 );
+	},
+
+	removeProp: function( name ) {
+		return this.each( function() {
+			delete this[ jQuery.propFix[ name ] || name ];
+		} );
+	}
+} );
+
+jQuery.extend( {
+	prop: function( elem, name, value ) {
+		var ret, hooks,
+			nType = elem.nodeType;
+
+		// Don't get/set properties on text, comment and attribute nodes
+		if ( nType === 3 || nType === 8 || nType === 2 ) {
+			return;
+		}
+
+		if ( nType !== 1 || !jQuery.isXMLDoc( elem ) ) {
+
+			// Fix name and attach hooks
+			name = jQuery.propFix[ name ] || name;
+			hooks = jQuery.propHooks[ name ];
+		}
+
+		if ( value !== undefined ) {
+			if ( hooks && "set" in hooks &&
+				( ret = hooks.set( elem, value, name ) ) !== undefined ) {
+				return ret;
+			}
+
+			return ( elem[ name ] = value );
+		}
+
+		if ( hooks && "get" in hooks && ( ret = hooks.get( elem, name ) ) !== null ) {
+			return ret;
+		}
+
+		return elem[ name ];
+	},
+
+	propHooks: {
+		tabIndex: {
+			get: function( elem ) {
+
+				// Support: IE <=9 - 11 only
+				// elem.tabIndex doesn't always return the
+				// correct value when it hasn't been explicitly set
+				// https://web.archive.org/web/20141116233347/http://fluidproject.org/blog/2008/01/09/getting-setting-and-removing-tabindex-values-with-javascript/
+				// Use proper attribute retrieval(#12072)
+				var tabindex = jQuery.find.attr( elem, "tabindex" );
+
+				if ( tabindex ) {
+					return parseInt( tabindex, 10 );
+				}
+
+				if (
+					rfocusable.test( elem.nodeName ) ||
+					rclickable.test( elem.nodeName ) &&
+					elem.href
+				) {
+					return 0;
+				}
+
+				return -1;
+			}
+		}
+	},
+
+	propFix: {
+		"for": "htmlFor",
+		"class": "className"
+	}
+} );
+
+// Support: IE <=11 only
+// Accessing the selectedIndex property
+// forces the browser to respect setting selected
+// on the option
+// The getter ensures a default option is selected
+// when in an optgroup
+// eslint rule "no-unused-expressions" is disabled for this code
+// since it considers such accessions noop
+if ( !support.optSelected ) {
+	jQuery.propHooks.selected = {
+		get: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent && parent.parentNode ) {
+				parent.parentNode.selectedIndex;
+			}
+			return null;
+		},
+		set: function( elem ) {
+
+			/* eslint no-unused-expressions: "off" */
+
+			var parent = elem.parentNode;
+			if ( parent ) {
+				parent.selectedIndex;
+
+				if ( parent.parentNode ) {
+					parent.parentNode.selectedIndex;
+				}
+			}
+		}
+	};
+}
+
+jQuery.each( [
+	"tabIndex",
+	"readOnly",
+	"maxLength",
+	"cellSpacing",
+	"cellPadding",
+	"rowSpan",
+	"colSpan",
+	"useMap",
+	"frameBorder",
+	"contentEditable"
+], function() {
+	jQuery.propFix[ this.toLowerCase() ] = this;
+} );
+
+
+
+
+	// Strip and collapse whitespace according to HTML spec
+	// https://html.spec.whatwg.org/multipage/infrastructure.html#strip-and-collapse-whitespace
+	function stripAndCollapse( value ) {
+		var tokens = value.match( rnothtmlwhite ) || [];
+		return tokens.join( " " );
+	}
+
+
+function getClass( elem ) {
+	return elem.getAttribute && elem.getAttribute( "class" ) || "";
+}
+
+jQuery.fn.extend( {
+	addClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).addClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+						if ( cur.indexOf( " " + clazz + " " ) < 0 ) {
+							cur += clazz + " ";
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	removeClass: function( value ) {
+		var classes, elem, cur, curValue, clazz, j, finalValue,
+			i = 0;
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( j ) {
+				jQuery( this ).removeClass( value.call( this, j, getClass( this ) ) );
+			} );
+		}
+
+		if ( !arguments.length ) {
+			return this.attr( "class", "" );
+		}
+
+		if ( typeof value === "string" && value ) {
+			classes = value.match( rnothtmlwhite ) || [];
+
+			while ( ( elem = this[ i++ ] ) ) {
+				curValue = getClass( elem );
+
+				// This expression is here for better compressibility (see addClass)
+				cur = elem.nodeType === 1 && ( " " + stripAndCollapse( curValue ) + " " );
+
+				if ( cur ) {
+					j = 0;
+					while ( ( clazz = classes[ j++ ] ) ) {
+
+						// Remove *all* instances
+						while ( cur.indexOf( " " + clazz + " " ) > -1 ) {
+							cur = cur.replace( " " + clazz + " ", " " );
+						}
+					}
+
+					// Only assign if different to avoid unneeded rendering.
+					finalValue = stripAndCollapse( cur );
+					if ( curValue !== finalValue ) {
+						elem.setAttribute( "class", finalValue );
+					}
+				}
+			}
+		}
+
+		return this;
+	},
+
+	toggleClass: function( value, stateVal ) {
+		var type = typeof value;
+
+		if ( typeof stateVal === "boolean" && type === "string" ) {
+			return stateVal ? this.addClass( value ) : this.removeClass( value );
+		}
+
+		if ( jQuery.isFunction( value ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).toggleClass(
+					value.call( this, i, getClass( this ), stateVal ),
+					stateVal
+				);
+			} );
+		}
+
+		return this.each( function() {
+			var className, i, self, classNames;
+
+			if ( type === "string" ) {
+
+				// Toggle individual class names
+				i = 0;
+				self = jQuery( this );
+				classNames = value.match( rnothtmlwhite ) || [];
+
+				while ( ( className = classNames[ i++ ] ) ) {
+
+					// Check each className given, space separated list
+					if ( self.hasClass( className ) ) {
+						self.removeClass( className );
+					} else {
+						self.addClass( className );
+					}
+				}
+
+			// Toggle whole class name
+			} else if ( value === undefined || type === "boolean" ) {
+				className = getClass( this );
+				if ( className ) {
+
+					// Store className if set
+					dataPriv.set( this, "__className__", className );
+				}
+
+				// If the element has a class name or if we're passed `false`,
+				// then remove the whole classname (if there was one, the above saved it).
+				// Otherwise bring back whatever was previously saved (if anything),
+				// falling back to the empty string if nothing was stored.
+				if ( this.setAttribute ) {
+					this.setAttribute( "class",
+						className || value === false ?
+						"" :
+						dataPriv.get( this, "__className__" ) || ""
+					);
+				}
+			}
+		} );
+	},
+
+	hasClass: function( selector ) {
+		var className, elem,
+			i = 0;
+
+		className = " " + selector + " ";
+		while ( ( elem = this[ i++ ] ) ) {
+			if ( elem.nodeType === 1 &&
+				( " " + stripAndCollapse( getClass( elem ) ) + " " ).indexOf( className ) > -1 ) {
+					return true;
+			}
+		}
+
+		return false;
+	}
+} );
+
+
+
+
+var rreturn = /\r/g;
+
+jQuery.fn.extend( {
+	val: function( value ) {
+		var hooks, ret, isFunction,
+			elem = this[ 0 ];
+
+		if ( !arguments.length ) {
+			if ( elem ) {
+				hooks = jQuery.valHooks[ elem.type ] ||
+					jQuery.valHooks[ elem.nodeName.toLowerCase() ];
+
+				if ( hooks &&
+					"get" in hooks &&
+					( ret = hooks.get( elem, "value" ) ) !== undefined
+				) {
+					return ret;
+				}
+
+				ret = elem.value;
+
+				// Handle most common string cases
+				if ( typeof ret === "string" ) {
+					return ret.replace( rreturn, "" );
+				}
+
+				// Handle cases where value is null/undef or number
+				return ret == null ? "" : ret;
+			}
+
+			return;
+		}
+
+		isFunction = jQuery.isFunction( value );
+
+		return this.each( function( i ) {
+			var val;
+
+			if ( this.nodeType !== 1 ) {
+				return;
+			}
+
+			if ( isFunction ) {
+				val = value.call( this, i, jQuery( this ).val() );
+			} else {
+				val = value;
+			}
+
+			// Treat null/undefined as ""; convert numbers to string
+			if ( val == null ) {
+				val = "";
+
+			} else if ( typeof val === "number" ) {
+				val += "";
+
+			} else if ( Array.isArray( val ) ) {
+				val = jQuery.map( val, function( value ) {
+					return value == null ? "" : value + "";
+				} );
+			}
+
+			hooks = jQuery.valHooks[ this.type ] || jQuery.valHooks[ this.nodeName.toLowerCase() ];
+
+			// If set returns undefined, fall back to normal setting
+			if ( !hooks || !( "set" in hooks ) || hooks.set( this, val, "value" ) === undefined ) {
+				this.value = val;
+			}
+		} );
+	}
+} );
+
+jQuery.extend( {
+	valHooks: {
+		option: {
+			get: function( elem ) {
+
+				var val = jQuery.find.attr( elem, "value" );
+				return val != null ?
+					val :
+
+					// Support: IE <=10 - 11 only
+					// option.text throws exceptions (#14686, #14858)
+					// Strip and collapse whitespace
+					// https://html.spec.whatwg.org/#strip-and-collapse-whitespace
+					stripAndCollapse( jQuery.text( elem ) );
+			}
+		},
+		select: {
+			get: function( elem ) {
+				var value, option, i,
+					options = elem.options,
+					index = elem.selectedIndex,
+					one = elem.type === "select-one",
+					values = one ? null : [],
+					max = one ? index + 1 : options.length;
+
+				if ( index < 0 ) {
+					i = max;
+
+				} else {
+					i = one ? index : 0;
+				}
+
+				// Loop through all the selected options
+				for ( ; i < max; i++ ) {
+					option = options[ i ];
+
+					// Support: IE <=9 only
+					// IE8-9 doesn't update selected after form reset (#2551)
+					if ( ( option.selected || i === index ) &&
+
+							// Don't return options that are disabled or in a disabled optgroup
+							!option.disabled &&
+							( !option.parentNode.disabled ||
+								!nodeName( option.parentNode, "optgroup" ) ) ) {
+
+						// Get the specific value for the option
+						value = jQuery( option ).val();
+
+						// We don't need an array for one selects
+						if ( one ) {
+							return value;
+						}
+
+						// Multi-Selects return an array
+						values.push( value );
+					}
+				}
+
+				return values;
+			},
+
+			set: function( elem, value ) {
+				var optionSet, option,
+					options = elem.options,
+					values = jQuery.makeArray( value ),
+					i = options.length;
+
+				while ( i-- ) {
+					option = options[ i ];
+
+					/* eslint-disable no-cond-assign */
+
+					if ( option.selected =
+						jQuery.inArray( jQuery.valHooks.option.get( option ), values ) > -1
+					) {
+						optionSet = true;
+					}
+
+					/* eslint-enable no-cond-assign */
+				}
+
+				// Force browsers to behave consistently when non-matching value is set
+				if ( !optionSet ) {
+					elem.selectedIndex = -1;
+				}
+				return values;
+			}
+		}
+	}
+} );
+
+// Radios and checkboxes getter/setter
+jQuery.each( [ "radio", "checkbox" ], function() {
+	jQuery.valHooks[ this ] = {
+		set: function( elem, value ) {
+			if ( Array.isArray( value ) ) {
+				return ( elem.checked = jQuery.inArray( jQuery( elem ).val(), value ) > -1 );
+			}
+		}
+	};
+	if ( !support.checkOn ) {
+		jQuery.valHooks[ this ].get = function( elem ) {
+			return elem.getAttribute( "value" ) === null ? "on" : elem.value;
+		};
+	}
+} );
+
+
+
+
+// Return jQuery for attributes-only inclusion
+
+
+var rfocusMorph = /^(?:focusinfocus|focusoutblur)$/;
+
+jQuery.extend( jQuery.event, {
+
+	trigger: function( event, data, elem, onlyHandlers ) {
+
+		var i, cur, tmp, bubbleType, ontype, handle, special,
+			eventPath = [ elem || document ],
+			type = hasOwn.call( event, "type" ) ? event.type : event,
+			namespaces = hasOwn.call( event, "namespace" ) ? event.namespace.split( "." ) : [];
+
+		cur = tmp = elem = elem || document;
+
+		// Don't do events on text and comment nodes
+		if ( elem.nodeType === 3 || elem.nodeType === 8 ) {
+			return;
+		}
+
+		// focus/blur morphs to focusin/out; ensure we're not firing them right now
+		if ( rfocusMorph.test( type + jQuery.event.triggered ) ) {
+			return;
+		}
+
+		if ( type.indexOf( "." ) > -1 ) {
+
+			// Namespaced trigger; create a regexp to match event type in handle()
+			namespaces = type.split( "." );
+			type = namespaces.shift();
+			namespaces.sort();
+		}
+		ontype = type.indexOf( ":" ) < 0 && "on" + type;
+
+		// Caller can pass in a jQuery.Event object, Object, or just an event type string
+		event = event[ jQuery.expando ] ?
+			event :
+			new jQuery.Event( type, typeof event === "object" && event );
+
+		// Trigger bitmask: & 1 for native handlers; & 2 for jQuery (always true)
+		event.isTrigger = onlyHandlers ? 2 : 3;
+		event.namespace = namespaces.join( "." );
+		event.rnamespace = event.namespace ?
+			new RegExp( "(^|\\.)" + namespaces.join( "\\.(?:.*\\.|)" ) + "(\\.|$)" ) :
+			null;
+
+		// Clean up the event in case it is being reused
+		event.result = undefined;
+		if ( !event.target ) {
+			event.target = elem;
+		}
+
+		// Clone any incoming data and prepend the event, creating the handler arg list
+		data = data == null ?
+			[ event ] :
+			jQuery.makeArray( data, [ event ] );
+
+		// Allow special events to draw outside the lines
+		special = jQuery.event.special[ type ] || {};
+		if ( !onlyHandlers && special.trigger && special.trigger.apply( elem, data ) === false ) {
+			return;
+		}
+
+		// Determine event propagation path in advance, per W3C events spec (#9951)
+		// Bubble up to document, then to window; watch for a global ownerDocument var (#9724)
+		if ( !onlyHandlers && !special.noBubble && !jQuery.isWindow( elem ) ) {
+
+			bubbleType = special.delegateType || type;
+			if ( !rfocusMorph.test( bubbleType + type ) ) {
+				cur = cur.parentNode;
+			}
+			for ( ; cur; cur = cur.parentNode ) {
+				eventPath.push( cur );
+				tmp = cur;
+			}
+
+			// Only add window if we got to document (e.g., not plain obj or detached DOM)
+			if ( tmp === ( elem.ownerDocument || document ) ) {
+				eventPath.push( tmp.defaultView || tmp.parentWindow || window );
+			}
+		}
+
+		// Fire handlers on the event path
+		i = 0;
+		while ( ( cur = eventPath[ i++ ] ) && !event.isPropagationStopped() ) {
+
+			event.type = i > 1 ?
+				bubbleType :
+				special.bindType || type;
+
+			// jQuery handler
+			handle = ( dataPriv.get( cur, "events" ) || {} )[ event.type ] &&
+				dataPriv.get( cur, "handle" );
+			if ( handle ) {
+				handle.apply( cur, data );
+			}
+
+			// Native handler
+			handle = ontype && cur[ ontype ];
+			if ( handle && handle.apply && acceptData( cur ) ) {
+				event.result = handle.apply( cur, data );
+				if ( event.result === false ) {
+					event.preventDefault();
+				}
+			}
+		}
+		event.type = type;
+
+		// If nobody prevented the default action, do it now
+		if ( !onlyHandlers && !event.isDefaultPrevented() ) {
+
+			if ( ( !special._default ||
+				special._default.apply( eventPath.pop(), data ) === false ) &&
+				acceptData( elem ) ) {
+
+				// Call a native DOM method on the target with the same name as the event.
+				// Don't do default actions on window, that's where global variables be (#6170)
+				if ( ontype && jQuery.isFunction( elem[ type ] ) && !jQuery.isWindow( elem ) ) {
+
+					// Don't re-trigger an onFOO event when we call its FOO() method
+					tmp = elem[ ontype ];
+
+					if ( tmp ) {
+						elem[ ontype ] = null;
+					}
+
+					// Prevent re-triggering of the same event, since we already bubbled it above
+					jQuery.event.triggered = type;
+					elem[ type ]();
+					jQuery.event.triggered = undefined;
+
+					if ( tmp ) {
+						elem[ ontype ] = tmp;
+					}
+				}
+			}
+		}
+
+		return event.result;
+	},
+
+	// Piggyback on a donor event to simulate a different one
+	// Used only for `focus(in | out)` events
+	simulate: function( type, elem, event ) {
+		var e = jQuery.extend(
+			new jQuery.Event(),
+			event,
+			{
+				type: type,
+				isSimulated: true
+			}
+		);
+
+		jQuery.event.trigger( e, null, elem );
+	}
+
+} );
+
+jQuery.fn.extend( {
+
+	trigger: function( type, data ) {
+		return this.each( function() {
+			jQuery.event.trigger( type, data, this );
+		} );
+	},
+	triggerHandler: function( type, data ) {
+		var elem = this[ 0 ];
+		if ( elem ) {
+			return jQuery.event.trigger( type, data, elem, true );
+		}
+	}
+} );
+
+
+jQuery.each( ( "blur focus focusin focusout resize scroll click dblclick " +
+	"mousedown mouseup mousemove mouseover mouseout mouseenter mouseleave " +
+	"change select submit keydown keypress keyup contextmenu" ).split( " " ),
+	function( i, name ) {
+
+	// Handle event binding
+	jQuery.fn[ name ] = function( data, fn ) {
+		return arguments.length > 0 ?
+			this.on( name, null, data, fn ) :
+			this.trigger( name );
+	};
+} );
+
+jQuery.fn.extend( {
+	hover: function( fnOver, fnOut ) {
+		return this.mouseenter( fnOver ).mouseleave( fnOut || fnOver );
+	}
+} );
+
+
+
+
+support.focusin = "onfocusin" in window;
+
+
+// Support: Firefox <=44
+// Firefox doesn't have focus(in | out) events
+// Related ticket - https://bugzilla.mozilla.org/show_bug.cgi?id=687787
+//
+// Support: Chrome <=48 - 49, Safari <=9.0 - 9.1
+// focus(in | out) events fire after focus & blur events,
+// which is spec violation - http://www.w3.org/TR/DOM-Level-3-Events/#events-focusevent-event-order
+// Related ticket - https://bugs.chromium.org/p/chromium/issues/detail?id=449857
+if ( !support.focusin ) {
+	jQuery.each( { focus: "focusin", blur: "focusout" }, function( orig, fix ) {
+
+		// Attach a single capturing handler on the document while someone wants focusin/focusout
+		var handler = function( event ) {
+			jQuery.event.simulate( fix, event.target, jQuery.event.fix( event ) );
+		};
+
+		jQuery.event.special[ fix ] = {
+			setup: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix );
+
+				if ( !attaches ) {
+					doc.addEventListener( orig, handler, true );
+				}
+				dataPriv.access( doc, fix, ( attaches || 0 ) + 1 );
+			},
+			teardown: function() {
+				var doc = this.ownerDocument || this,
+					attaches = dataPriv.access( doc, fix ) - 1;
+
+				if ( !attaches ) {
+					doc.removeEventListener( orig, handler, true );
+					dataPriv.remove( doc, fix );
+
+				} else {
+					dataPriv.access( doc, fix, attaches );
+				}
+			}
+		};
+	} );
+}
+var location = window.location;
+
+var nonce = jQuery.now();
+
+var rquery = ( /\?/ );
+
+
+
+// Cross-browser xml parsing
+jQuery.parseXML = function( data ) {
+	var xml;
+	if ( !data || typeof data !== "string" ) {
+		return null;
+	}
+
+	// Support: IE 9 - 11 only
+	// IE throws on parseFromString with invalid input.
+	try {
+		xml = ( new window.DOMParser() ).parseFromString( data, "text/xml" );
+	} catch ( e ) {
+		xml = undefined;
+	}
+
+	if ( !xml || xml.getElementsByTagName( "parsererror" ).length ) {
+		jQuery.error( "Invalid XML: " + data );
+	}
+	return xml;
+};
+
+
+var
+	rbracket = /\[\]$/,
+	rCRLF = /\r?\n/g,
+	rsubmitterTypes = /^(?:submit|button|image|reset|file)$/i,
+	rsubmittable = /^(?:input|select|textarea|keygen)/i;
+
+function buildParams( prefix, obj, traditional, add ) {
+	var name;
+
+	if ( Array.isArray( obj ) ) {
+
+		// Serialize array item.
+		jQuery.each( obj, function( i, v ) {
+			if ( traditional || rbracket.test( prefix ) ) {
+
+				// Treat each array item as a scalar.
+				add( prefix, v );
+
+			} else {
+
+				// Item is non-scalar (array or object), encode its numeric index.
+				buildParams(
+					prefix + "[" + ( typeof v === "object" && v != null ? i : "" ) + "]",
+					v,
+					traditional,
+					add
+				);
+			}
+		} );
+
+	} else if ( !traditional && jQuery.type( obj ) === "object" ) {
+
+		// Serialize object item.
+		for ( name in obj ) {
+			buildParams( prefix + "[" + name + "]", obj[ name ], traditional, add );
+		}
+
+	} else {
+
+		// Serialize scalar item.
+		add( prefix, obj );
+	}
+}
+
+// Serialize an array of form elements or a set of
+// key/values into a query string
+jQuery.param = function( a, traditional ) {
+	var prefix,
+		s = [],
+		add = function( key, valueOrFunction ) {
+
+			// If value is a function, invoke it and use its return value
+			var value = jQuery.isFunction( valueOrFunction ) ?
+				valueOrFunction() :
+				valueOrFunction;
+
+			s[ s.length ] = encodeURIComponent( key ) + "=" +
+				encodeURIComponent( value == null ? "" : value );
+		};
+
+	// If an array was passed in, assume that it is an array of form elements.
+	if ( Array.isArray( a ) || ( a.jquery && !jQuery.isPlainObject( a ) ) ) {
+
+		// Serialize the form elements
+		jQuery.each( a, function() {
+			add( this.name, this.value );
+		} );
+
+	} else {
+
+		// If traditional, encode the "old" way (the way 1.3.2 or older
+		// did it), otherwise encode params recursively.
+		for ( prefix in a ) {
+			buildParams( prefix, a[ prefix ], traditional, add );
+		}
+	}
+
+	// Return the resulting serialization
+	return s.join( "&" );
+};
+
+jQuery.fn.extend( {
+	serialize: function() {
+		return jQuery.param( this.serializeArray() );
+	},
+	serializeArray: function() {
+		return this.map( function() {
+
+			// Can add propHook for "elements" to filter or add form elements
+			var elements = jQuery.prop( this, "elements" );
+			return elements ? jQuery.makeArray( elements ) : this;
+		} )
+		.filter( function() {
+			var type = this.type;
+
+			// Use .is( ":disabled" ) so that fieldset[disabled] works
+			return this.name && !jQuery( this ).is( ":disabled" ) &&
+				rsubmittable.test( this.nodeName ) && !rsubmitterTypes.test( type ) &&
+				( this.checked || !rcheckableType.test( type ) );
+		} )
+		.map( function( i, elem ) {
+			var val = jQuery( this ).val();
+
+			if ( val == null ) {
+				return null;
+			}
+
+			if ( Array.isArray( val ) ) {
+				return jQuery.map( val, function( val ) {
+					return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+				} );
+			}
+
+			return { name: elem.name, value: val.replace( rCRLF, "\r\n" ) };
+		} ).get();
+	}
+} );
+
+
+var
+	r20 = /%20/g,
+	rhash = /#.*$/,
+	rantiCache = /([?&])_=[^&]*/,
+	rheaders = /^(.*?):[ \t]*([^\r\n]*)$/mg,
+
+	// #7653, #8125, #8152: local protocol detection
+	rlocalProtocol = /^(?:about|app|app-storage|.+-extension|file|res|widget):$/,
+	rnoContent = /^(?:GET|HEAD)$/,
+	rprotocol = /^\/\//,
+
+	/* Prefilters
+	 * 1) They are useful to introduce custom dataTypes (see ajax/jsonp.js for an example)
+	 * 2) These are called:
+	 *    - BEFORE asking for a transport
+	 *    - AFTER param serialization (s.data is a string if s.processData is true)
+	 * 3) key is the dataType
+	 * 4) the catchall symbol "*" can be used
+	 * 5) execution will start with transport dataType and THEN continue down to "*" if needed
+	 */
+	prefilters = {},
+
+	/* Transports bindings
+	 * 1) key is the dataType
+	 * 2) the catchall symbol "*" can be used
+	 * 3) selection will start with transport dataType and THEN go to "*" if needed
+	 */
+	transports = {},
+
+	// Avoid comment-prolog char sequence (#10098); must appease lint and evade compression
+	allTypes = "*/".concat( "*" ),
+
+	// Anchor tag for parsing the document origin
+	originAnchor = document.createElement( "a" );
+	originAnchor.href = location.href;
+
+// Base "constructor" for jQuery.ajaxPrefilter and jQuery.ajaxTransport
+function addToPrefiltersOrTransports( structure ) {
+
+	// dataTypeExpression is optional and defaults to "*"
+	return function( dataTypeExpression, func ) {
+
+		if ( typeof dataTypeExpression !== "string" ) {
+			func = dataTypeExpression;
+			dataTypeExpression = "*";
+		}
+
+		var dataType,
+			i = 0,
+			dataTypes = dataTypeExpression.toLowerCase().match( rnothtmlwhite ) || [];
+
+		if ( jQuery.isFunction( func ) ) {
+
+			// For each dataType in the dataTypeExpression
+			while ( ( dataType = dataTypes[ i++ ] ) ) {
+
+				// Prepend if requested
+				if ( dataType[ 0 ] === "+" ) {
+					dataType = dataType.slice( 1 ) || "*";
+					( structure[ dataType ] = structure[ dataType ] || [] ).unshift( func );
+
+				// Otherwise append
+				} else {
+					( structure[ dataType ] = structure[ dataType ] || [] ).push( func );
+				}
+			}
+		}
+	};
+}
+
+// Base inspection function for prefilters and transports
+function inspectPrefiltersOrTransports( structure, options, originalOptions, jqXHR ) {
+
+	var inspected = {},
+		seekingTransport = ( structure === transports );
+
+	function inspect( dataType ) {
+		var selected;
+		inspected[ dataType ] = true;
+		jQuery.each( structure[ dataType ] || [], function( _, prefilterOrFactory ) {
+			var dataTypeOrTransport = prefilterOrFactory( options, originalOptions, jqXHR );
+			if ( typeof dataTypeOrTransport === "string" &&
+				!seekingTransport && !inspected[ dataTypeOrTransport ] ) {
+
+				options.dataTypes.unshift( dataTypeOrTransport );
+				inspect( dataTypeOrTransport );
+				return false;
+			} else if ( seekingTransport ) {
+				return !( selected = dataTypeOrTransport );
+			}
+		} );
+		return selected;
+	}
+
+	return inspect( options.dataTypes[ 0 ] ) || !inspected[ "*" ] && inspect( "*" );
+}
+
+// A special extend for ajax options
+// that takes "flat" options (not to be deep extended)
+// Fixes #9887
+function ajaxExtend( target, src ) {
+	var key, deep,
+		flatOptions = jQuery.ajaxSettings.flatOptions || {};
+
+	for ( key in src ) {
+		if ( src[ key ] !== undefined ) {
+			( flatOptions[ key ] ? target : ( deep || ( deep = {} ) ) )[ key ] = src[ key ];
+		}
+	}
+	if ( deep ) {
+		jQuery.extend( true, target, deep );
+	}
+
+	return target;
+}
+
+/* Handles responses to an ajax request:
+ * - finds the right dataType (mediates between content-type and expected dataType)
+ * - returns the corresponding response
+ */
+function ajaxHandleResponses( s, jqXHR, responses ) {
+
+	var ct, type, finalDataType, firstDataType,
+		contents = s.contents,
+		dataTypes = s.dataTypes;
+
+	// Remove auto dataType and get content-type in the process
+	while ( dataTypes[ 0 ] === "*" ) {
+		dataTypes.shift();
+		if ( ct === undefined ) {
+			ct = s.mimeType || jqXHR.getResponseHeader( "Content-Type" );
+		}
+	}
+
+	// Check if we're dealing with a known content-type
+	if ( ct ) {
+		for ( type in contents ) {
+			if ( contents[ type ] && contents[ type ].test( ct ) ) {
+				dataTypes.unshift( type );
+				break;
+			}
+		}
+	}
+
+	// Check to see if we have a response for the expected dataType
+	if ( dataTypes[ 0 ] in responses ) {
+		finalDataType = dataTypes[ 0 ];
+	} else {
+
+		// Try convertible dataTypes
+		for ( type in responses ) {
+			if ( !dataTypes[ 0 ] || s.converters[ type + " " + dataTypes[ 0 ] ] ) {
+				finalDataType = type;
+				break;
+			}
+			if ( !firstDataType ) {
+				firstDataType = type;
+			}
+		}
+
+		// Or just use first one
+		finalDataType = finalDataType || firstDataType;
+	}
+
+	// If we found a dataType
+	// We add the dataType to the list if needed
+	// and return the corresponding response
+	if ( finalDataType ) {
+		if ( finalDataType !== dataTypes[ 0 ] ) {
+			dataTypes.unshift( finalDataType );
+		}
+		return responses[ finalDataType ];
+	}
+}
+
+/* Chain conversions given the request and the original response
+ * Also sets the responseXXX fields on the jqXHR instance
+ */
+function ajaxConvert( s, response, jqXHR, isSuccess ) {
+	var conv2, current, conv, tmp, prev,
+		converters = {},
+
+		// Work with a copy of dataTypes in case we need to modify it for conversion
+		dataTypes = s.dataTypes.slice();
+
+	// Create converters map with lowercased keys
+	if ( dataTypes[ 1 ] ) {
+		for ( conv in s.converters ) {
+			converters[ conv.toLowerCase() ] = s.converters[ conv ];
+		}
+	}
+
+	current = dataTypes.shift();
+
+	// Convert to each sequential dataType
+	while ( current ) {
+
+		if ( s.responseFields[ current ] ) {
+			jqXHR[ s.responseFields[ current ] ] = response;
+		}
+
+		// Apply the dataFilter if provided
+		if ( !prev && isSuccess && s.dataFilter ) {
+			response = s.dataFilter( response, s.dataType );
+		}
+
+		prev = current;
+		current = dataTypes.shift();
+
+		if ( current ) {
+
+			// There's only work to do if current dataType is non-auto
+			if ( current === "*" ) {
+
+				current = prev;
+
+			// Convert response if prev dataType is non-auto and differs from current
+			} else if ( prev !== "*" && prev !== current ) {
+
+				// Seek a direct converter
+				conv = converters[ prev + " " + current ] || converters[ "* " + current ];
+
+				// If none found, seek a pair
+				if ( !conv ) {
+					for ( conv2 in converters ) {
+
+						// If conv2 outputs current
+						tmp = conv2.split( " " );
+						if ( tmp[ 1 ] === current ) {
+
+							// If prev can be converted to accepted input
+							conv = converters[ prev + " " + tmp[ 0 ] ] ||
+								converters[ "* " + tmp[ 0 ] ];
+							if ( conv ) {
+
+								// Condense equivalence converters
+								if ( conv === true ) {
+									conv = converters[ conv2 ];
+
+								// Otherwise, insert the intermediate dataType
+								} else if ( converters[ conv2 ] !== true ) {
+									current = tmp[ 0 ];
+									dataTypes.unshift( tmp[ 1 ] );
+								}
+								break;
+							}
+						}
+					}
+				}
+
+				// Apply converter (if not an equivalence)
+				if ( conv !== true ) {
+
+					// Unless errors are allowed to bubble, catch and return them
+					if ( conv && s.throws ) {
+						response = conv( response );
+					} else {
+						try {
+							response = conv( response );
+						} catch ( e ) {
+							return {
+								state: "parsererror",
+								error: conv ? e : "No conversion from " + prev + " to " + current
+							};
+						}
+					}
+				}
+			}
+		}
+	}
+
+	return { state: "success", data: response };
+}
+
+jQuery.extend( {
+
+	// Counter for holding the number of active queries
+	active: 0,
+
+	// Last-Modified header cache for next request
+	lastModified: {},
+	etag: {},
+
+	ajaxSettings: {
+		url: location.href,
+		type: "GET",
+		isLocal: rlocalProtocol.test( location.protocol ),
+		global: true,
+		processData: true,
+		async: true,
+		contentType: "application/x-www-form-urlencoded; charset=UTF-8",
+
+		/*
+		timeout: 0,
+		data: null,
+		dataType: null,
+		username: null,
+		password: null,
+		cache: null,
+		throws: false,
+		traditional: false,
+		headers: {},
+		*/
+
+		accepts: {
+			"*": allTypes,
+			text: "text/plain",
+			html: "text/html",
+			xml: "application/xml, text/xml",
+			json: "application/json, text/javascript"
+		},
+
+		contents: {
+			xml: /\bxml\b/,
+			html: /\bhtml/,
+			json: /\bjson\b/
+		},
+
+		responseFields: {
+			xml: "responseXML",
+			text: "responseText",
+			json: "responseJSON"
+		},
+
+		// Data converters
+		// Keys separate source (or catchall "*") and destination types with a single space
+		converters: {
+
+			// Convert anything to text
+			"* text": String,
+
+			// Text to html (true = no transformation)
+			"text html": true,
+
+			// Evaluate text as a json expression
+			"text json": JSON.parse,
+
+			// Parse text as xml
+			"text xml": jQuery.parseXML
+		},
+
+		// For options that shouldn't be deep extended:
+		// you can add your own custom options here if
+		// and when you create one that shouldn't be
+		// deep extended (see ajaxExtend)
+		flatOptions: {
+			url: true,
+			context: true
+		}
+	},
+
+	// Creates a full fledged settings object into target
+	// with both ajaxSettings and settings fields.
+	// If target is omitted, writes into ajaxSettings.
+	ajaxSetup: function( target, settings ) {
+		return settings ?
+
+			// Building a settings object
+			ajaxExtend( ajaxExtend( target, jQuery.ajaxSettings ), settings ) :
+
+			// Extending ajaxSettings
+			ajaxExtend( jQuery.ajaxSettings, target );
+	},
+
+	ajaxPrefilter: addToPrefiltersOrTransports( prefilters ),
+	ajaxTransport: addToPrefiltersOrTransports( transports ),
+
+	// Main method
+	ajax: function( url, options ) {
+
+		// If url is an object, simulate pre-1.5 signature
+		if ( typeof url === "object" ) {
+			options = url;
+			url = undefined;
+		}
+
+		// Force options to be an object
+		options = options || {};
+
+		var transport,
+
+			// URL without anti-cache param
+			cacheURL,
+
+			// Response headers
+			responseHeadersString,
+			responseHeaders,
+
+			// timeout handle
+			timeoutTimer,
+
+			// Url cleanup var
+			urlAnchor,
+
+			// Request state (becomes false upon send and true upon completion)
+			completed,
+
+			// To know if global events are to be dispatched
+			fireGlobals,
+
+			// Loop variable
+			i,
+
+			// uncached part of the url
+			uncached,
+
+			// Create the final options object
+			s = jQuery.ajaxSetup( {}, options ),
+
+			// Callbacks context
+			callbackContext = s.context || s,
+
+			// Context for global events is callbackContext if it is a DOM node or jQuery collection
+			globalEventContext = s.context &&
+				( callbackContext.nodeType || callbackContext.jquery ) ?
+					jQuery( callbackContext ) :
+					jQuery.event,
+
+			// Deferreds
+			deferred = jQuery.Deferred(),
+			completeDeferred = jQuery.Callbacks( "once memory" ),
+
+			// Status-dependent callbacks
+			statusCode = s.statusCode || {},
+
+			// Headers (they are sent all at once)
+			requestHeaders = {},
+			requestHeadersNames = {},
+
+			// Default abort message
+			strAbort = "canceled",
+
+			// Fake xhr
+			jqXHR = {
+				readyState: 0,
+
+				// Builds headers hashtable if needed
+				getResponseHeader: function( key ) {
+					var match;
+					if ( completed ) {
+						if ( !responseHeaders ) {
+							responseHeaders = {};
+							while ( ( match = rheaders.exec( responseHeadersString ) ) ) {
+								responseHeaders[ match[ 1 ].toLowerCase() ] = match[ 2 ];
+							}
+						}
+						match = responseHeaders[ key.toLowerCase() ];
+					}
+					return match == null ? null : match;
+				},
+
+				// Raw string
+				getAllResponseHeaders: function() {
+					return completed ? responseHeadersString : null;
+				},
+
+				// Caches the header
+				setRequestHeader: function( name, value ) {
+					if ( completed == null ) {
+						name = requestHeadersNames[ name.toLowerCase() ] =
+							requestHeadersNames[ name.toLowerCase() ] || name;
+						requestHeaders[ name ] = value;
+					}
+					return this;
+				},
+
+				// Overrides response content-type header
+				overrideMimeType: function( type ) {
+					if ( completed == null ) {
+						s.mimeType = type;
+					}
+					return this;
+				},
+
+				// Status-dependent callbacks
+				statusCode: function( map ) {
+					var code;
+					if ( map ) {
+						if ( completed ) {
+
+							// Execute the appropriate callbacks
+							jqXHR.always( map[ jqXHR.status ] );
+						} else {
+
+							// Lazy-add the new callbacks in a way that preserves old ones
+							for ( code in map ) {
+								statusCode[ code ] = [ statusCode[ code ], map[ code ] ];
+							}
+						}
+					}
+					return this;
+				},
+
+				// Cancel the request
+				abort: function( statusText ) {
+					var finalText = statusText || strAbort;
+					if ( transport ) {
+						transport.abort( finalText );
+					}
+					done( 0, finalText );
+					return this;
+				}
+			};
+
+		// Attach deferreds
+		deferred.promise( jqXHR );
+
+		// Add protocol if not provided (prefilters might expect it)
+		// Handle falsy url in the settings object (#10093: consistency with old signature)
+		// We also use the url parameter if available
+		s.url = ( ( url || s.url || location.href ) + "" )
+			.replace( rprotocol, location.protocol + "//" );
+
+		// Alias method option to type as per ticket #12004
+		s.type = options.method || options.type || s.method || s.type;
+
+		// Extract dataTypes list
+		s.dataTypes = ( s.dataType || "*" ).toLowerCase().match( rnothtmlwhite ) || [ "" ];
+
+		// A cross-domain request is in order when the origin doesn't match the current origin.
+		if ( s.crossDomain == null ) {
+			urlAnchor = document.createElement( "a" );
+
+			// Support: IE <=8 - 11, Edge 12 - 13
+			// IE throws exception on accessing the href property if url is malformed,
+			// e.g. http://example.com:80x/
+			try {
+				urlAnchor.href = s.url;
+
+				// Support: IE <=8 - 11 only
+				// Anchor's host property isn't correctly set when s.url is relative
+				urlAnchor.href = urlAnchor.href;
+				s.crossDomain = originAnchor.protocol + "//" + originAnchor.host !==
+					urlAnchor.protocol + "//" + urlAnchor.host;
+			} catch ( e ) {
+
+				// If there is an error parsing the URL, assume it is crossDomain,
+				// it can be rejected by the transport if it is invalid
+				s.crossDomain = true;
+			}
+		}
+
+		// Convert data if not already a string
+		if ( s.data && s.processData && typeof s.data !== "string" ) {
+			s.data = jQuery.param( s.data, s.traditional );
+		}
+
+		// Apply prefilters
+		inspectPrefiltersOrTransports( prefilters, s, options, jqXHR );
+
+		// If request was aborted inside a prefilter, stop there
+		if ( completed ) {
+			return jqXHR;
+		}
+
+		// We can fire global events as of now if asked to
+		// Don't fire events if jQuery.event is undefined in an AMD-usage scenario (#15118)
+		fireGlobals = jQuery.event && s.global;
+
+		// Watch for a new set of requests
+		if ( fireGlobals && jQuery.active++ === 0 ) {
+			jQuery.event.trigger( "ajaxStart" );
+		}
+
+		// Uppercase the type
+		s.type = s.type.toUpperCase();
+
+		// Determine if request has content
+		s.hasContent = !rnoContent.test( s.type );
+
+		// Save the URL in case we're toying with the If-Modified-Since
+		// and/or If-None-Match header later on
+		// Remove hash to simplify url manipulation
+		cacheURL = s.url.replace( rhash, "" );
+
+		// More options handling for requests with no content
+		if ( !s.hasContent ) {
+
+			// Remember the hash so we can put it back
+			uncached = s.url.slice( cacheURL.length );
+
+			// If data is available, append data to url
+			if ( s.data ) {
+				cacheURL += ( rquery.test( cacheURL ) ? "&" : "?" ) + s.data;
+
+				// #9682: remove data so that it's not used in an eventual retry
+				delete s.data;
+			}
+
+			// Add or update anti-cache param if needed
+			if ( s.cache === false ) {
+				cacheURL = cacheURL.replace( rantiCache, "$1" );
+				uncached = ( rquery.test( cacheURL ) ? "&" : "?" ) + "_=" + ( nonce++ ) + uncached;
+			}
+
+			// Put hash and anti-cache on the URL that will be requested (gh-1732)
+			s.url = cacheURL + uncached;
+
+		// Change '%20' to '+' if this is encoded form body content (gh-2658)
+		} else if ( s.data && s.processData &&
+			( s.contentType || "" ).indexOf( "application/x-www-form-urlencoded" ) === 0 ) {
+			s.data = s.data.replace( r20, "+" );
+		}
+
+		// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+		if ( s.ifModified ) {
+			if ( jQuery.lastModified[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-Modified-Since", jQuery.lastModified[ cacheURL ] );
+			}
+			if ( jQuery.etag[ cacheURL ] ) {
+				jqXHR.setRequestHeader( "If-None-Match", jQuery.etag[ cacheURL ] );
+			}
+		}
+
+		// Set the correct header, if data is being sent
+		if ( s.data && s.hasContent && s.contentType !== false || options.contentType ) {
+			jqXHR.setRequestHeader( "Content-Type", s.contentType );
+		}
+
+		// Set the Accepts header for the server, depending on the dataType
+		jqXHR.setRequestHeader(
+			"Accept",
+			s.dataTypes[ 0 ] && s.accepts[ s.dataTypes[ 0 ] ] ?
+				s.accepts[ s.dataTypes[ 0 ] ] +
+					( s.dataTypes[ 0 ] !== "*" ? ", " + allTypes + "; q=0.01" : "" ) :
+				s.accepts[ "*" ]
+		);
+
+		// Check for headers option
+		for ( i in s.headers ) {
+			jqXHR.setRequestHeader( i, s.headers[ i ] );
+		}
+
+		// Allow custom headers/mimetypes and early abort
+		if ( s.beforeSend &&
+			( s.beforeSend.call( callbackContext, jqXHR, s ) === false || completed ) ) {
+
+			// Abort if not done already and return
+			return jqXHR.abort();
+		}
+
+		// Aborting is no longer a cancellation
+		strAbort = "abort";
+
+		// Install callbacks on deferreds
+		completeDeferred.add( s.complete );
+		jqXHR.done( s.success );
+		jqXHR.fail( s.error );
+
+		// Get transport
+		transport = inspectPrefiltersOrTransports( transports, s, options, jqXHR );
+
+		// If no transport, we auto-abort
+		if ( !transport ) {
+			done( -1, "No Transport" );
+		} else {
+			jqXHR.readyState = 1;
+
+			// Send global event
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxSend", [ jqXHR, s ] );
+			}
+
+			// If request was aborted inside ajaxSend, stop there
+			if ( completed ) {
+				return jqXHR;
+			}
+
+			// Timeout
+			if ( s.async && s.timeout > 0 ) {
+				timeoutTimer = window.setTimeout( function() {
+					jqXHR.abort( "timeout" );
+				}, s.timeout );
+			}
+
+			try {
+				completed = false;
+				transport.send( requestHeaders, done );
+			} catch ( e ) {
+
+				// Rethrow post-completion exceptions
+				if ( completed ) {
+					throw e;
+				}
+
+				// Propagate others as results
+				done( -1, e );
+			}
+		}
+
+		// Callback for when everything is done
+		function done( status, nativeStatusText, responses, headers ) {
+			var isSuccess, success, error, response, modified,
+				statusText = nativeStatusText;
+
+			// Ignore repeat invocations
+			if ( completed ) {
+				return;
+			}
+
+			completed = true;
+
+			// Clear timeout if it exists
+			if ( timeoutTimer ) {
+				window.clearTimeout( timeoutTimer );
+			}
+
+			// Dereference transport for early garbage collection
+			// (no matter how long the jqXHR object will be used)
+			transport = undefined;
+
+			// Cache response headers
+			responseHeadersString = headers || "";
+
+			// Set readyState
+			jqXHR.readyState = status > 0 ? 4 : 0;
+
+			// Determine if successful
+			isSuccess = status >= 200 && status < 300 || status === 304;
+
+			// Get response data
+			if ( responses ) {
+				response = ajaxHandleResponses( s, jqXHR, responses );
+			}
+
+			// Convert no matter what (that way responseXXX fields are always set)
+			response = ajaxConvert( s, response, jqXHR, isSuccess );
+
+			// If successful, handle type chaining
+			if ( isSuccess ) {
+
+				// Set the If-Modified-Since and/or If-None-Match header, if in ifModified mode.
+				if ( s.ifModified ) {
+					modified = jqXHR.getResponseHeader( "Last-Modified" );
+					if ( modified ) {
+						jQuery.lastModified[ cacheURL ] = modified;
+					}
+					modified = jqXHR.getResponseHeader( "etag" );
+					if ( modified ) {
+						jQuery.etag[ cacheURL ] = modified;
+					}
+				}
+
+				// if no content
+				if ( status === 204 || s.type === "HEAD" ) {
+					statusText = "nocontent";
+
+				// if not modified
+				} else if ( status === 304 ) {
+					statusText = "notmodified";
+
+				// If we have data, let's convert it
+				} else {
+					statusText = response.state;
+					success = response.data;
+					error = response.error;
+					isSuccess = !error;
+				}
+			} else {
+
+				// Extract error from statusText and normalize for non-aborts
+				error = statusText;
+				if ( status || !statusText ) {
+					statusText = "error";
+					if ( status < 0 ) {
+						status = 0;
+					}
+				}
+			}
+
+			// Set data for the fake xhr object
+			jqXHR.status = status;
+			jqXHR.statusText = ( nativeStatusText || statusText ) + "";
+
+			// Success/Error
+			if ( isSuccess ) {
+				deferred.resolveWith( callbackContext, [ success, statusText, jqXHR ] );
+			} else {
+				deferred.rejectWith( callbackContext, [ jqXHR, statusText, error ] );
+			}
+
+			// Status-dependent callbacks
+			jqXHR.statusCode( statusCode );
+			statusCode = undefined;
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( isSuccess ? "ajaxSuccess" : "ajaxError",
+					[ jqXHR, s, isSuccess ? success : error ] );
+			}
+
+			// Complete
+			completeDeferred.fireWith( callbackContext, [ jqXHR, statusText ] );
+
+			if ( fireGlobals ) {
+				globalEventContext.trigger( "ajaxComplete", [ jqXHR, s ] );
+
+				// Handle the global AJAX counter
+				if ( !( --jQuery.active ) ) {
+					jQuery.event.trigger( "ajaxStop" );
+				}
+			}
+		}
+
+		return jqXHR;
+	},
+
+	getJSON: function( url, data, callback ) {
+		return jQuery.get( url, data, callback, "json" );
+	},
+
+	getScript: function( url, callback ) {
+		return jQuery.get( url, undefined, callback, "script" );
+	}
+} );
+
+jQuery.each( [ "get", "post" ], function( i, method ) {
+	jQuery[ method ] = function( url, data, callback, type ) {
+
+		// Shift arguments if data argument was omitted
+		if ( jQuery.isFunction( data ) ) {
+			type = type || callback;
+			callback = data;
+			data = undefined;
+		}
+
+		// The url can be an options object (which then must have .url)
+		return jQuery.ajax( jQuery.extend( {
+			url: url,
+			type: method,
+			dataType: type,
+			data: data,
+			success: callback
+		}, jQuery.isPlainObject( url ) && url ) );
+	};
+} );
+
+
+jQuery._evalUrl = function( url ) {
+	return jQuery.ajax( {
+		url: url,
+
+		// Make this explicit, since user can override this through ajaxSetup (#11264)
+		type: "GET",
+		dataType: "script",
+		cache: true,
+		async: false,
+		global: false,
+		"throws": true
+	} );
+};
+
+
+jQuery.fn.extend( {
+	wrapAll: function( html ) {
+		var wrap;
+
+		if ( this[ 0 ] ) {
+			if ( jQuery.isFunction( html ) ) {
+				html = html.call( this[ 0 ] );
+			}
+
+			// The elements to wrap the target around
+			wrap = jQuery( html, this[ 0 ].ownerDocument ).eq( 0 ).clone( true );
+
+			if ( this[ 0 ].parentNode ) {
+				wrap.insertBefore( this[ 0 ] );
+			}
+
+			wrap.map( function() {
+				var elem = this;
+
+				while ( elem.firstElementChild ) {
+					elem = elem.firstElementChild;
+				}
+
+				return elem;
+			} ).append( this );
+		}
+
+		return this;
+	},
+
+	wrapInner: function( html ) {
+		if ( jQuery.isFunction( html ) ) {
+			return this.each( function( i ) {
+				jQuery( this ).wrapInner( html.call( this, i ) );
+			} );
+		}
+
+		return this.each( function() {
+			var self = jQuery( this ),
+				contents = self.contents();
+
+			if ( contents.length ) {
+				contents.wrapAll( html );
+
+			} else {
+				self.append( html );
+			}
+		} );
+	},
+
+	wrap: function( html ) {
+		var isFunction = jQuery.isFunction( html );
+
+		return this.each( function( i ) {
+			jQuery( this ).wrapAll( isFunction ? html.call( this, i ) : html );
+		} );
+	},
+
+	unwrap: function( selector ) {
+		this.parent( selector ).not( "body" ).each( function() {
+			jQuery( this ).replaceWith( this.childNodes );
+		} );
+		return this;
+	}
+} );
+
+
+jQuery.expr.pseudos.hidden = function( elem ) {
+	return !jQuery.expr.pseudos.visible( elem );
+};
+jQuery.expr.pseudos.visible = function( elem ) {
+	return !!( elem.offsetWidth || elem.offsetHeight || elem.getClientRects().length );
+};
+
+
+
+
+jQuery.ajaxSettings.xhr = function() {
+	try {
+		return new window.XMLHttpRequest();
+	} catch ( e ) {}
+};
+
+var xhrSuccessStatus = {
+
+		// File protocol always yields status code 0, assume 200
+		0: 200,
+
+		// Support: IE <=9 only
+		// #1450: sometimes IE returns 1223 when it should be 204
+		1223: 204
+	},
+	xhrSupported = jQuery.ajaxSettings.xhr();
+
+support.cors = !!xhrSupported && ( "withCredentials" in xhrSupported );
+support.ajax = xhrSupported = !!xhrSupported;
+
+jQuery.ajaxTransport( function( options ) {
+	var callback, errorCallback;
+
+	// Cross domain only allowed if supported through XMLHttpRequest
+	if ( support.cors || xhrSupported && !options.crossDomain ) {
+		return {
+			send: function( headers, complete ) {
+				var i,
+					xhr = options.xhr();
+
+				xhr.open(
+					options.type,
+					options.url,
+					options.async,
+					options.username,
+					options.password
+				);
+
+				// Apply custom fields if provided
+				if ( options.xhrFields ) {
+					for ( i in options.xhrFields ) {
+						xhr[ i ] = options.xhrFields[ i ];
+					}
+				}
+
+				// Override mime type if needed
+				if ( options.mimeType && xhr.overrideMimeType ) {
+					xhr.overrideMimeType( options.mimeType );
+				}
+
+				// X-Requested-With header
+				// For cross-domain requests, seeing as conditions for a preflight are
+				// akin to a jigsaw puzzle, we simply never set it to be sure.
+				// (it can always be set on a per-request basis or even using ajaxSetup)
+				// For same-domain requests, won't change header if already provided.
+				if ( !options.crossDomain && !headers[ "X-Requested-With" ] ) {
+					headers[ "X-Requested-With" ] = "XMLHttpRequest";
+				}
+
+				// Set headers
+				for ( i in headers ) {
+					xhr.setRequestHeader( i, headers[ i ] );
+				}
+
+				// Callback
+				callback = function( type ) {
+					return function() {
+						if ( callback ) {
+							callback = errorCallback = xhr.onload =
+								xhr.onerror = xhr.onabort = xhr.onreadystatechange = null;
+
+							if ( type === "abort" ) {
+								xhr.abort();
+							} else if ( type === "error" ) {
+
+								// Support: IE <=9 only
+								// On a manual native abort, IE9 throws
+								// errors on any property access that is not readyState
+								if ( typeof xhr.status !== "number" ) {
+									complete( 0, "error" );
+								} else {
+									complete(
+
+										// File: protocol always yields status 0; see #8605, #14207
+										xhr.status,
+										xhr.statusText
+									);
+								}
+							} else {
+								complete(
+									xhrSuccessStatus[ xhr.status ] || xhr.status,
+									xhr.statusText,
+
+									// Support: IE <=9 only
+									// IE9 has no XHR2 but throws on binary (trac-11426)
+									// For XHR2 non-text, let the caller handle it (gh-2498)
+									( xhr.responseType || "text" ) !== "text"  ||
+									typeof xhr.responseText !== "string" ?
+										{ binary: xhr.response } :
+										{ text: xhr.responseText },
+									xhr.getAllResponseHeaders()
+								);
+							}
+						}
+					};
+				};
+
+				// Listen to events
+				xhr.onload = callback();
+				errorCallback = xhr.onerror = callback( "error" );
+
+				// Support: IE 9 only
+				// Use onreadystatechange to replace onabort
+				// to handle uncaught aborts
+				if ( xhr.onabort !== undefined ) {
+					xhr.onabort = errorCallback;
+				} else {
+					xhr.onreadystatechange = function() {
+
+						// Check readyState before timeout as it changes
+						if ( xhr.readyState === 4 ) {
+
+							// Allow onerror to be called first,
+							// but that will not handle a native abort
+							// Also, save errorCallback to a variable
+							// as xhr.onerror cannot be accessed
+							window.setTimeout( function() {
+								if ( callback ) {
+									errorCallback();
+								}
+							} );
+						}
+					};
+				}
+
+				// Create the abort callback
+				callback = callback( "abort" );
+
+				try {
+
+					// Do send the request (this may raise an exception)
+					xhr.send( options.hasContent && options.data || null );
+				} catch ( e ) {
+
+					// #14683: Only rethrow if this hasn't been notified as an error yet
+					if ( callback ) {
+						throw e;
+					}
+				}
+			},
+
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+// Prevent auto-execution of scripts when no explicit dataType was provided (See gh-2432)
+jQuery.ajaxPrefilter( function( s ) {
+	if ( s.crossDomain ) {
+		s.contents.script = false;
+	}
+} );
+
+// Install script dataType
+jQuery.ajaxSetup( {
+	accepts: {
+		script: "text/javascript, application/javascript, " +
+			"application/ecmascript, application/x-ecmascript"
+	},
+	contents: {
+		script: /\b(?:java|ecma)script\b/
+	},
+	converters: {
+		"text script": function( text ) {
+			jQuery.globalEval( text );
+			return text;
+		}
+	}
+} );
+
+// Handle cache's special case and crossDomain
+jQuery.ajaxPrefilter( "script", function( s ) {
+	if ( s.cache === undefined ) {
+		s.cache = false;
+	}
+	if ( s.crossDomain ) {
+		s.type = "GET";
+	}
+} );
+
+// Bind script tag hack transport
+jQuery.ajaxTransport( "script", function( s ) {
+
+	// This transport only deals with cross domain requests
+	if ( s.crossDomain ) {
+		var script, callback;
+		return {
+			send: function( _, complete ) {
+				script = jQuery( "<script>" ).prop( {
+					charset: s.scriptCharset,
+					src: s.url
+				} ).on(
+					"load error",
+					callback = function( evt ) {
+						script.remove();
+						callback = null;
+						if ( evt ) {
+							complete( evt.type === "error" ? 404 : 200, evt.type );
+						}
+					}
+				);
+
+				// Use native DOM manipulation to avoid our domManip AJAX trickery
+				document.head.appendChild( script[ 0 ] );
+			},
+			abort: function() {
+				if ( callback ) {
+					callback();
+				}
+			}
+		};
+	}
+} );
+
+
+
+
+var oldCallbacks = [],
+	rjsonp = /(=)\?(?=&|$)|\?\?/;
+
+// Default jsonp settings
+jQuery.ajaxSetup( {
+	jsonp: "callback",
+	jsonpCallback: function() {
+		var callback = oldCallbacks.pop() || ( jQuery.expando + "_" + ( nonce++ ) );
+		this[ callback ] = true;
+		return callback;
+	}
+} );
+
+// Detect, normalize options and install callbacks for jsonp requests
+jQuery.ajaxPrefilter( "json jsonp", function( s, originalSettings, jqXHR ) {
+
+	var callbackName, overwritten, responseContainer,
+		jsonProp = s.jsonp !== false && ( rjsonp.test( s.url ) ?
+			"url" :
+			typeof s.data === "string" &&
+				( s.contentType || "" )
+					.indexOf( "application/x-www-form-urlencoded" ) === 0 &&
+				rjsonp.test( s.data ) && "data"
+		);
+
+	// Handle iff the expected data type is "jsonp" or we have a parameter to set
+	if ( jsonProp || s.dataTypes[ 0 ] === "jsonp" ) {
+
+		// Get callback name, remembering preexisting value associated with it
+		callbackName = s.jsonpCallback = jQuery.isFunction( s.jsonpCallback ) ?
+			s.jsonpCallback() :
+			s.jsonpCallback;
+
+		// Insert callback into url or form data
+		if ( jsonProp ) {
+			s[ jsonProp ] = s[ jsonProp ].replace( rjsonp, "$1" + callbackName );
+		} else if ( s.jsonp !== false ) {
+			s.url += ( rquery.test( s.url ) ? "&" : "?" ) + s.jsonp + "=" + callbackName;
+		}
+
+		// Use data converter to retrieve json after script execution
+		s.converters[ "script json" ] = function() {
+			if ( !responseContainer ) {
+				jQuery.error( callbackName + " was not called" );
+			}
+			return responseContainer[ 0 ];
+		};
+
+		// Force json dataType
+		s.dataTypes[ 0 ] = "json";
+
+		// Install callback
+		overwritten = window[ callbackName ];
+		window[ callbackName ] = function() {
+			responseContainer = arguments;
+		};
+
+		// Clean-up function (fires after converters)
+		jqXHR.always( function() {
+
+			// If previous value didn't exist - remove it
+			if ( overwritten === undefined ) {
+				jQuery( window ).removeProp( callbackName );
+
+			// Otherwise restore preexisting value
+			} else {
+				window[ callbackName ] = overwritten;
+			}
+
+			// Save back as free
+			if ( s[ callbackName ] ) {
+
+				// Make sure that re-using the options doesn't screw things around
+				s.jsonpCallback = originalSettings.jsonpCallback;
+
+				// Save the callback name for future use
+				oldCallbacks.push( callbackName );
+			}
+
+			// Call if it was a function and we have a response
+			if ( responseContainer && jQuery.isFunction( overwritten ) ) {
+				overwritten( responseContainer[ 0 ] );
+			}
+
+			responseContainer = overwritten = undefined;
+		} );
+
+		// Delegate to script
+		return "script";
+	}
+} );
+
+
+
+
+// Support: Safari 8 only
+// In Safari 8 documents created via document.implementation.createHTMLDocument
+// collapse sibling forms: the second one becomes a child of the first one.
+// Because of that, this security measure has to be disabled in Safari 8.
+// https://bugs.webkit.org/show_bug.cgi?id=137337
+support.createHTMLDocument = ( function() {
+	var body = document.implementation.createHTMLDocument( "" ).body;
+	body.innerHTML = "<form></form><form></form>";
+	return body.childNodes.length === 2;
+} )();
+
+
+// Argument "data" should be string of html
+// context (optional): If specified, the fragment will be created in this context,
+// defaults to document
+// keepScripts (optional): If true, will include scripts passed in the html string
+jQuery.parseHTML = function( data, context, keepScripts ) {
+	if ( typeof data !== "string" ) {
+		return [];
+	}
+	if ( typeof context === "boolean" ) {
+		keepScripts = context;
+		context = false;
+	}
+
+	var base, parsed, scripts;
+
+	if ( !context ) {
+
+		// Stop scripts or inline event handlers from being executed immediately
+		// by using document.implementation
+		if ( support.createHTMLDocument ) {
+			context = document.implementation.createHTMLDocument( "" );
+
+			// Set the base href for the created document
+			// so any parsed elements with URLs
+			// are based on the document's URL (gh-2965)
+			base = context.createElement( "base" );
+			base.href = document.location.href;
+			context.head.appendChild( base );
+		} else {
+			context = document;
+		}
+	}
+
+	parsed = rsingleTag.exec( data );
+	scripts = !keepScripts && [];
+
+	// Single tag
+	if ( parsed ) {
+		return [ context.createElement( parsed[ 1 ] ) ];
+	}
+
+	parsed = buildFragment( [ data ], context, scripts );
+
+	if ( scripts && scripts.length ) {
+		jQuery( scripts ).remove();
+	}
+
+	return jQuery.merge( [], parsed.childNodes );
+};
+
+
+/**
+ * Load a url into a page
+ */
+jQuery.fn.load = function( url, params, callback ) {
+	var selector, type, response,
+		self = this,
+		off = url.indexOf( " " );
+
+	if ( off > -1 ) {
+		selector = stripAndCollapse( url.slice( off ) );
+		url = url.slice( 0, off );
+	}
+
+	// If it's a function
+	if ( jQuery.isFunction( params ) ) {
+
+		// We assume that it's the callback
+		callback = params;
+		params = undefined;
+
+	// Otherwise, build a param string
+	} else if ( params && typeof params === "object" ) {
+		type = "POST";
+	}
+
+	// If we have elements to modify, make the request
+	if ( self.length > 0 ) {
+		jQuery.ajax( {
+			url: url,
+
+			// If "type" variable is undefined, then "GET" method will be used.
+			// Make value of this field explicit since
+			// user can override it through ajaxSetup method
+			type: type || "GET",
+			dataType: "html",
+			data: params
+		} ).done( function( responseText ) {
+
+			// Save response for use in complete callback
+			response = arguments;
+
+			self.html( selector ?
+
+				// If a selector was specified, locate the right elements in a dummy div
+				// Exclude scripts to avoid IE 'Permission Denied' errors
+				jQuery( "<div>" ).append( jQuery.parseHTML( responseText ) ).find( selector ) :
+
+				// Otherwise use the full result
+				responseText );
+
+		// If the request succeeds, this function gets "data", "status", "jqXHR"
+		// but they are ignored because response was set above.
+		// If it fails, this function gets "jqXHR", "status", "error"
+		} ).always( callback && function( jqXHR, status ) {
+			self.each( function() {
+				callback.apply( this, response || [ jqXHR.responseText, status, jqXHR ] );
+			} );
+		} );
+	}
+
+	return this;
+};
+
+
+
+
+// Attach a bunch of functions for handling common AJAX events
+jQuery.each( [
+	"ajaxStart",
+	"ajaxStop",
+	"ajaxComplete",
+	"ajaxError",
+	"ajaxSuccess",
+	"ajaxSend"
+], function( i, type ) {
+	jQuery.fn[ type ] = function( fn ) {
+		return this.on( type, fn );
+	};
+} );
+
+
+
+
+jQuery.expr.pseudos.animated = function( elem ) {
+	return jQuery.grep( jQuery.timers, function( fn ) {
+		return elem === fn.elem;
+	} ).length;
+};
+
+
+
+
+jQuery.offset = {
+	setOffset: function( elem, options, i ) {
+		var curPosition, curLeft, curCSSTop, curTop, curOffset, curCSSLeft, calculatePosition,
+			position = jQuery.css( elem, "position" ),
+			curElem = jQuery( elem ),
+			props = {};
+
+		// Set position first, in-case top/left are set even on static elem
+		if ( position === "static" ) {
+			elem.style.position = "relative";
+		}
+
+		curOffset = curElem.offset();
+		curCSSTop = jQuery.css( elem, "top" );
+		curCSSLeft = jQuery.css( elem, "left" );
+		calculatePosition = ( position === "absolute" || position === "fixed" ) &&
+			( curCSSTop + curCSSLeft ).indexOf( "auto" ) > -1;
+
+		// Need to be able to calculate position if either
+		// top or left is auto and position is either absolute or fixed
+		if ( calculatePosition ) {
+			curPosition = curElem.position();
+			curTop = curPosition.top;
+			curLeft = curPosition.left;
+
+		} else {
+			curTop = parseFloat( curCSSTop ) || 0;
+			curLeft = parseFloat( curCSSLeft ) || 0;
+		}
+
+		if ( jQuery.isFunction( options ) ) {
+
+			// Use jQuery.extend here to allow modification of coordinates argument (gh-1848)
+			options = options.call( elem, i, jQuery.extend( {}, curOffset ) );
+		}
+
+		if ( options.top != null ) {
+			props.top = ( options.top - curOffset.top ) + curTop;
+		}
+		if ( options.left != null ) {
+			props.left = ( options.left - curOffset.left ) + curLeft;
+		}
+
+		if ( "using" in options ) {
+			options.using.call( elem, props );
+
+		} else {
+			curElem.css( props );
+		}
+	}
+};
+
+jQuery.fn.extend( {
+	offset: function( options ) {
+
+		// Preserve chaining for setter
+		if ( arguments.length ) {
+			return options === undefined ?
+				this :
+				this.each( function( i ) {
+					jQuery.offset.setOffset( this, options, i );
+				} );
+		}
+
+		var doc, docElem, rect, win,
+			elem = this[ 0 ];
+
+		if ( !elem ) {
+			return;
+		}
+
+		// Return zeros for disconnected and hidden (display: none) elements (gh-2310)
+		// Support: IE <=11 only
+		// Running getBoundingClientRect on a
+		// disconnected node in IE throws an error
+		if ( !elem.getClientRects().length ) {
+			return { top: 0, left: 0 };
+		}
+
+		rect = elem.getBoundingClientRect();
+
+		doc = elem.ownerDocument;
+		docElem = doc.documentElement;
+		win = doc.defaultView;
+
+		return {
+			top: rect.top + win.pageYOffset - docElem.clientTop,
+			left: rect.left + win.pageXOffset - docElem.clientLeft
+		};
+	},
+
+	position: function() {
+		if ( !this[ 0 ] ) {
+			return;
+		}
+
+		var offsetParent, offset,
+			elem = this[ 0 ],
+			parentOffset = { top: 0, left: 0 };
+
+		// Fixed elements are offset from window (parentOffset = {top:0, left: 0},
+		// because it is its only offset parent
+		if ( jQuery.css( elem, "position" ) === "fixed" ) {
+
+			// Assume getBoundingClientRect is there when computed position is fixed
+			offset = elem.getBoundingClientRect();
+
+		} else {
+
+			// Get *real* offsetParent
+			offsetParent = this.offsetParent();
+
+			// Get correct offsets
+			offset = this.offset();
+			if ( !nodeName( offsetParent[ 0 ], "html" ) ) {
+				parentOffset = offsetParent.offset();
+			}
+
+			// Add offsetParent borders
+			parentOffset = {
+				top: parentOffset.top + jQuery.css( offsetParent[ 0 ], "borderTopWidth", true ),
+				left: parentOffset.left + jQuery.css( offsetParent[ 0 ], "borderLeftWidth", true )
+			};
+		}
+
+		// Subtract parent offsets and element margins
+		return {
+			top: offset.top - parentOffset.top - jQuery.css( elem, "marginTop", true ),
+			left: offset.left - parentOffset.left - jQuery.css( elem, "marginLeft", true )
+		};
+	},
+
+	// This method will return documentElement in the following cases:
+	// 1) For the element inside the iframe without offsetParent, this method will return
+	//    documentElement of the parent window
+	// 2) For the hidden or detached element
+	// 3) For body or html element, i.e. in case of the html node - it will return itself
+	//
+	// but those exceptions were never presented as a real life use-cases
+	// and might be considered as more preferable results.
+	//
+	// This logic, however, is not guaranteed and can change at any point in the future
+	offsetParent: function() {
+		return this.map( function() {
+			var offsetParent = this.offsetParent;
+
+			while ( offsetParent && jQuery.css( offsetParent, "position" ) === "static" ) {
+				offsetParent = offsetParent.offsetParent;
+			}
+
+			return offsetParent || documentElement;
+		} );
+	}
+} );
+
+// Create scrollLeft and scrollTop methods
+jQuery.each( { scrollLeft: "pageXOffset", scrollTop: "pageYOffset" }, function( method, prop ) {
+	var top = "pageYOffset" === prop;
+
+	jQuery.fn[ method ] = function( val ) {
+		return access( this, function( elem, method, val ) {
+
+			// Coalesce documents and windows
+			var win;
+			if ( jQuery.isWindow( elem ) ) {
+				win = elem;
+			} else if ( elem.nodeType === 9 ) {
+				win = elem.defaultView;
+			}
+
+			if ( val === undefined ) {
+				return win ? win[ prop ] : elem[ method ];
+			}
+
+			if ( win ) {
+				win.scrollTo(
+					!top ? val : win.pageXOffset,
+					top ? val : win.pageYOffset
+				);
+
+			} else {
+				elem[ method ] = val;
+			}
+		}, method, val, arguments.length );
+	};
+} );
+
+// Support: Safari <=7 - 9.1, Chrome <=37 - 49
+// Add the top/left cssHooks using jQuery.fn.position
+// Webkit bug: https://bugs.webkit.org/show_bug.cgi?id=29084
+// Blink bug: https://bugs.chromium.org/p/chromium/issues/detail?id=589347
+// getComputedStyle returns percent when specified for top/left/bottom/right;
+// rather than make the css module depend on the offset module, just check for it here
+jQuery.each( [ "top", "left" ], function( i, prop ) {
+	jQuery.cssHooks[ prop ] = addGetHookIf( support.pixelPosition,
+		function( elem, computed ) {
+			if ( computed ) {
+				computed = curCSS( elem, prop );
+
+				// If curCSS returns percentage, fallback to offset
+				return rnumnonpx.test( computed ) ?
+					jQuery( elem ).position()[ prop ] + "px" :
+					computed;
+			}
+		}
+	);
+} );
+
+
+// Create innerHeight, innerWidth, height, width, outerHeight and outerWidth methods
+jQuery.each( { Height: "height", Width: "width" }, function( name, type ) {
+	jQuery.each( { padding: "inner" + name, content: type, "": "outer" + name },
+		function( defaultExtra, funcName ) {
+
+		// Margin is only for outerHeight, outerWidth
+		jQuery.fn[ funcName ] = function( margin, value ) {
+			var chainable = arguments.length && ( defaultExtra || typeof margin !== "boolean" ),
+				extra = defaultExtra || ( margin === true || value === true ? "margin" : "border" );
+
+			return access( this, function( elem, type, value ) {
+				var doc;
+
+				if ( jQuery.isWindow( elem ) ) {
+
+					// $( window ).outerWidth/Height return w/h including scrollbars (gh-1729)
+					return funcName.indexOf( "outer" ) === 0 ?
+						elem[ "inner" + name ] :
+						elem.document.documentElement[ "client" + name ];
+				}
+
+				// Get document width or height
+				if ( elem.nodeType === 9 ) {
+					doc = elem.documentElement;
+
+					// Either scroll[Width/Height] or offset[Width/Height] or client[Width/Height],
+					// whichever is greatest
+					return Math.max(
+						elem.body[ "scroll" + name ], doc[ "scroll" + name ],
+						elem.body[ "offset" + name ], doc[ "offset" + name ],
+						doc[ "client" + name ]
+					);
+				}
+
+				return value === undefined ?
+
+					// Get width or height on the element, requesting but not forcing parseFloat
+					jQuery.css( elem, type, extra ) :
+
+					// Set width or height on the element
+					jQuery.style( elem, type, value, extra );
+			}, type, chainable ? margin : undefined, chainable );
+		};
+	} );
+} );
+
+
+jQuery.fn.extend( {
+
+	bind: function( types, data, fn ) {
+		return this.on( types, null, data, fn );
+	},
+	unbind: function( types, fn ) {
+		return this.off( types, null, fn );
+	},
+
+	delegate: function( selector, types, data, fn ) {
+		return this.on( types, selector, data, fn );
+	},
+	undelegate: function( selector, types, fn ) {
+
+		// ( namespace ) or ( selector, types [, fn] )
+		return arguments.length === 1 ?
+			this.off( selector, "**" ) :
+			this.off( types, selector || "**", fn );
+	}
+} );
+
+jQuery.holdReady = function( hold ) {
+	if ( hold ) {
+		jQuery.readyWait++;
+	} else {
+		jQuery.ready( true );
+	}
+};
+jQuery.isArray = Array.isArray;
+jQuery.parseJSON = JSON.parse;
+jQuery.nodeName = nodeName;
+
+
+
+
+// Register as a named AMD module, since jQuery can be concatenated with other
+// files that may use define, but not via a proper concatenation script that
+// understands anonymous AMD modules. A named AMD is safest and most robust
+// way to register. Lowercase jquery is used because AMD module names are
+// derived from file names, and jQuery is normally delivered in a lowercase
+// file name. Do this after creating the global so that if an AMD module wants
+// to call noConflict to hide this version of jQuery, it will work.
+
+// Note that for maximum portability, libraries that are not jQuery should
+// declare themselves as anonymous modules, and avoid setting a global if an
+// AMD loader is present. jQuery is a special case. For more information, see
+// https://github.com/jrburke/requirejs/wiki/Updating-existing-libraries#wiki-anon
+
+if ( typeof define === "function" && define.amd ) {
+	define( "jquery", [], function() {
+		return jQuery;
+	} );
+}
+
+
+
+
+var
+
+	// Map over jQuery in case of overwrite
+	_jQuery = window.jQuery,
+
+	// Map over the $ in case of overwrite
+	_$ = window.$;
+
+jQuery.noConflict = function( deep ) {
+	if ( window.$ === jQuery ) {
+		window.$ = _$;
+	}
+
+	if ( deep && window.jQuery === jQuery ) {
+		window.jQuery = _jQuery;
+	}
+
+	return jQuery;
+};
+
+// Expose jQuery and $ identifiers, even in AMD
+// (#7102#comment:10, https://github.com/jquery/jquery/pull/557)
+// and CommonJS for browser emulators (#13566)
+if ( !noGlobal ) {
+	window.jQuery = window.$ = jQuery;
+}
+
+
+
+
+return jQuery;
+} );
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/minus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/minus.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/navigation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/navigation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/plus.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/plus.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/pygments.css 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/pygments.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/pygments.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/pygments.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,69 @@
+.highlight .hll { background-color: #ffffcc }
+.highlight  { background: #eeffcc; }
+.highlight .c { color: #408090; font-style: italic } /* Comment */
+.highlight .err { border: 1px solid #FF0000 } /* Error */
+.highlight .k { color: #007020; font-weight: bold } /* Keyword */
+.highlight .o { color: #666666 } /* Operator */
+.highlight .ch { color: #408090; font-style: italic } /* Comment.Hashbang */
+.highlight .cm { color: #408090; font-style: italic } /* Comment.Multiline */
+.highlight .cp { color: #007020 } /* Comment.Preproc */
+.highlight .cpf { color: #408090; font-style: italic } /* Comment.PreprocFile */
+.highlight .c1 { color: #408090; font-style: italic } /* Comment.Single */
+.highlight .cs { color: #408090; background-color: #fff0f0 } /* Comment.Special */
+.highlight .gd { color: #A00000 } /* Generic.Deleted */
+.highlight .ge { font-style: italic } /* Generic.Emph */
+.highlight .gr { color: #FF0000 } /* Generic.Error */
+.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
+.highlight .gi { color: #00A000 } /* Generic.Inserted */
+.highlight .go { color: #333333 } /* Generic.Output */
+.highlight .gp { color: #c65d09; font-weight: bold } /* Generic.Prompt */
+.highlight .gs { font-weight: bold } /* Generic.Strong */
+.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
+.highlight .gt { color: #0044DD } /* Generic.Traceback */
+.highlight .kc { color: #007020; font-weight: bold } /* Keyword.Constant */
+.highlight .kd { color: #007020; font-weight: bold } /* Keyword.Declaration */
+.highlight .kn { color: #007020; font-weight: bold } /* Keyword.Namespace */
+.highlight .kp { color: #007020 } /* Keyword.Pseudo */
+.highlight .kr { color: #007020; font-weight: bold } /* Keyword.Reserved */
+.highlight .kt { color: #902000 } /* Keyword.Type */
+.highlight .m { color: #208050 } /* Literal.Number */
+.highlight .s { color: #4070a0 } /* Literal.String */
+.highlight .na { color: #4070a0 } /* Name.Attribute */
+.highlight .nb { color: #007020 } /* Name.Builtin */
+.highlight .nc { color: #0e84b5; font-weight: bold } /* Name.Class */
+.highlight .no { color: #60add5 } /* Name.Constant */
+.highlight .nd { color: #555555; font-weight: bold } /* Name.Decorator */
+.highlight .ni { color: #d55537; font-weight: bold } /* Name.Entity */
+.highlight .ne { color: #007020 } /* Name.Exception */
+.highlight .nf { color: #06287e } /* Name.Function */
+.highlight .nl { color: #002070; font-weight: bold } /* Name.Label */
+.highlight .nn { color: #0e84b5; font-weight: bold } /* Name.Namespace */
+.highlight .nt { color: #062873; font-weight: bold } /* Name.Tag */
+.highlight .nv { color: #bb60d5 } /* Name.Variable */
+.highlight .ow { color: #007020; font-weight: bold } /* Operator.Word */
+.highlight .w { color: #bbbbbb } /* Text.Whitespace */
+.highlight .mb { color: #208050 } /* Literal.Number.Bin */
+.highlight .mf { color: #208050 } /* Literal.Number.Float */
+.highlight .mh { color: #208050 } /* Literal.Number.Hex */
+.highlight .mi { color: #208050 } /* Literal.Number.Integer */
+.highlight .mo { color: #208050 } /* Literal.Number.Oct */
+.highlight .sa { color: #4070a0 } /* Literal.String.Affix */
+.highlight .sb { color: #4070a0 } /* Literal.String.Backtick */
+.highlight .sc { color: #4070a0 } /* Literal.String.Char */
+.highlight .dl { color: #4070a0 } /* Literal.String.Delimiter */
+.highlight .sd { color: #4070a0; font-style: italic } /* Literal.String.Doc */
+.highlight .s2 { color: #4070a0 } /* Literal.String.Double */
+.highlight .se { color: #4070a0; font-weight: bold } /* Literal.String.Escape */
+.highlight .sh { color: #4070a0 } /* Literal.String.Heredoc */
+.highlight .si { color: #70a0d0; font-style: italic } /* Literal.String.Interpol */
+.highlight .sx { color: #c65d09 } /* Literal.String.Other */
+.highlight .sr { color: #235388 } /* Literal.String.Regex */
+.highlight .s1 { color: #4070a0 } /* Literal.String.Single */
+.highlight .ss { color: #517918 } /* Literal.String.Symbol */
+.highlight .bp { color: #007020 } /* Name.Builtin.Pseudo */
+.highlight .fm { color: #06287e } /* Name.Function.Magic */
+.highlight .vc { color: #bb60d5 } /* Name.Variable.Class */
+.highlight .vg { color: #bb60d5 } /* Name.Variable.Global */
+.highlight .vi { color: #bb60d5 } /* Name.Variable.Instance */
+.highlight .vm { color: #bb60d5 } /* Name.Variable.Magic */
+.highlight .il { color: #208050 } /* Literal.Number.Integer.Long */
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/searchtools.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/searchtools.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/searchtools.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/searchtools.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,761 @@
+/*
+ * searchtools.js_t
+ * ~~~~~~~~~~~~~~~~
+ *
+ * Sphinx JavaScript utilities for the full-text search.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+
+/* Non-minified version JS is _stemmer.js if file is provided */ 
+/**
+ * Porter Stemmer
+ */
+var Stemmer = function() {
+
+  var step2list = {
+    ational: 'ate',
+    tional: 'tion',
+    enci: 'ence',
+    anci: 'ance',
+    izer: 'ize',
+    bli: 'ble',
+    alli: 'al',
+    entli: 'ent',
+    eli: 'e',
+    ousli: 'ous',
+    ization: 'ize',
+    ation: 'ate',
+    ator: 'ate',
+    alism: 'al',
+    iveness: 'ive',
+    fulness: 'ful',
+    ousness: 'ous',
+    aliti: 'al',
+    iviti: 'ive',
+    biliti: 'ble',
+    logi: 'log'
+  };
+
+  var step3list = {
+    icate: 'ic',
+    ative: '',
+    alize: 'al',
+    iciti: 'ic',
+    ical: 'ic',
+    ful: '',
+    ness: ''
+  };
+
+  var c = "[^aeiou]";          // consonant
+  var v = "[aeiouy]";          // vowel
+  var C = c + "[^aeiouy]*";    // consonant sequence
+  var V = v + "[aeiou]*";      // vowel sequence
+
+  var mgr0 = "^(" + C + ")?" + V + C;                      // [C]VC... is m>0
+  var meq1 = "^(" + C + ")?" + V + C + "(" + V + ")?$";    // [C]VC[V] is m=1
+  var mgr1 = "^(" + C + ")?" + V + C + V + C;              // [C]VCVC... is m>1
+  var s_v   = "^(" + C + ")?" + v;                         // vowel in stem
+
+  this.stemWord = function (w) {
+    var stem;
+    var suffix;
+    var firstch;
+    var origword = w;
+
+    if (w.length < 3)
+      return w;
+
+    var re;
+    var re2;
+    var re3;
+    var re4;
+
+    firstch = w.substr(0,1);
+    if (firstch == "y")
+      w = firstch.toUpperCase() + w.substr(1);
+
+    // Step 1a
+    re = /^(.+?)(ss|i)es$/;
+    re2 = /^(.+?)([^s])s$/;
+
+    if (re.test(w))
+      w = w.replace(re,"$1$2");
+    else if (re2.test(w))
+      w = w.replace(re2,"$1$2");
+
+    // Step 1b
+    re = /^(.+?)eed$/;
+    re2 = /^(.+?)(ed|ing)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      re = new RegExp(mgr0);
+      if (re.test(fp[1])) {
+        re = /.$/;
+        w = w.replace(re,"");
+      }
+    }
+    else if (re2.test(w)) {
+      var fp = re2.exec(w);
+      stem = fp[1];
+      re2 = new RegExp(s_v);
+      if (re2.test(stem)) {
+        w = stem;
+        re2 = /(at|bl|iz)$/;
+        re3 = new RegExp("([^aeiouylsz])\\1$");
+        re4 = new RegExp("^" + C + v + "[^aeiouwxy]$");
+        if (re2.test(w))
+          w = w + "e";
+        else if (re3.test(w)) {
+          re = /.$/;
+          w = w.replace(re,"");
+        }
+        else if (re4.test(w))
+          w = w + "e";
+      }
+    }
+
+    // Step 1c
+    re = /^(.+?)y$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(s_v);
+      if (re.test(stem))
+        w = stem + "i";
+    }
+
+    // Step 2
+    re = /^(.+?)(ational|tional|enci|anci|izer|bli|alli|entli|eli|ousli|ization|ation|ator|alism|iveness|fulness|ousness|aliti|iviti|biliti|logi)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      suffix = fp[2];
+      re = new RegExp(mgr0);
+      if (re.test(stem))
+        w = stem + step2list[suffix];
+    }
+
+    // Step 3
+    re = /^(.+?)(icate|ative|alize|iciti|ical|ful|ness)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      suffix = fp[2];
+      re = new RegExp(mgr0);
+      if (re.test(stem))
+        w = stem + step3list[suffix];
+    }
+
+    // Step 4
+    re = /^(.+?)(al|ance|ence|er|ic|able|ible|ant|ement|ment|ent|ou|ism|ate|iti|ous|ive|ize)$/;
+    re2 = /^(.+?)(s|t)(ion)$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(mgr1);
+      if (re.test(stem))
+        w = stem;
+    }
+    else if (re2.test(w)) {
+      var fp = re2.exec(w);
+      stem = fp[1] + fp[2];
+      re2 = new RegExp(mgr1);
+      if (re2.test(stem))
+        w = stem;
+    }
+
+    // Step 5
+    re = /^(.+?)e$/;
+    if (re.test(w)) {
+      var fp = re.exec(w);
+      stem = fp[1];
+      re = new RegExp(mgr1);
+      re2 = new RegExp(meq1);
+      re3 = new RegExp("^" + C + v + "[^aeiouwxy]$");
+      if (re.test(stem) || (re2.test(stem) && !(re3.test(stem))))
+        w = stem;
+    }
+    re = /ll$/;
+    re2 = new RegExp(mgr1);
+    if (re.test(w) && re2.test(w)) {
+      re = /.$/;
+      w = w.replace(re,"");
+    }
+
+    // and turn initial Y back to y
+    if (firstch == "y")
+      w = firstch.toLowerCase() + w.substr(1);
+    return w;
+  }
+}
+
+
+
+/**
+ * Simple result scoring code.
+ */
+var Scorer = {
+  // Implement the following function to further tweak the score for each result
+  // The function takes a result array [filename, title, anchor, descr, score]
+  // and returns the new score.
+  /*
+  score: function(result) {
+    return result[4];
+  },
+  */
+
+  // query matches the full name of an object
+  objNameMatch: 11,
+  // or matches in the last dotted part of the object name
+  objPartialMatch: 6,
+  // Additive scores depending on the priority of the object
+  objPrio: {0:  15,   // used to be importantResults
+            1:  5,   // used to be objectResults
+            2: -5},  // used to be unimportantResults
+  //  Used when the priority is not in the mapping.
+  objPrioDefault: 0,
+
+  // query found in title
+  title: 15,
+  // query found in terms
+  term: 5
+};
+
+
+
+
+
+var splitChars = (function() {
+    var result = {};
+    var singles = [96, 180, 187, 191, 215, 247, 749, 885, 903, 907, 909, 930, 1014, 1648,
+         1748, 1809, 2416, 2473, 2481, 2526, 2601, 2609, 2612, 2615, 2653, 2702,
+         2706, 2729, 2737, 2740, 2857, 2865, 2868, 2910, 2928, 2948, 2961, 2971,
+         2973, 3085, 3089, 3113, 3124, 3213, 3217, 3241, 3252, 3295, 3341, 3345,
+         3369, 3506, 3516, 3633, 3715, 3721, 3736, 3744, 3748, 3750, 3756, 3761,
+         3781, 3912, 4239, 4347, 4681, 4695, 4697, 4745, 4785, 4799, 4801, 4823,
+         4881, 5760, 5901, 5997, 6313, 7405, 8024, 8026, 8028, 8030, 8117, 8125,
+         8133, 8181, 8468, 8485, 8487, 8489, 8494, 8527, 11311, 11359, 11687, 11695,
+         11703, 11711, 11719, 11727, 11735, 12448, 12539, 43010, 43014, 43019, 43587,
+         43696, 43713, 64286, 64297, 64311, 64317, 64319, 64322, 64325, 65141];
+    var i, j, start, end;
+    for (i = 0; i < singles.length; i++) {
+        result[singles[i]] = true;
+    }
+    var ranges = [[0, 47], [58, 64], [91, 94], [123, 169], [171, 177], [182, 184], [706, 709],
+         [722, 735], [741, 747], [751, 879], [888, 889], [894, 901], [1154, 1161],
+         [1318, 1328], [1367, 1368], [1370, 1376], [1416, 1487], [1515, 1519], [1523, 1568],
+         [1611, 1631], [1642, 1645], [1750, 1764], [1767, 1773], [1789, 1790], [1792, 1807],
+         [1840, 1868], [1958, 1968], [1970, 1983], [2027, 2035], [2038, 2041], [2043, 2047],
+         [2070, 2073], [2075, 2083], [2085, 2087], [2089, 2307], [2362, 2364], [2366, 2383],
+         [2385, 2391], [2402, 2405], [2419, 2424], [2432, 2436], [2445, 2446], [2449, 2450],
+         [2483, 2485], [2490, 2492], [2494, 2509], [2511, 2523], [2530, 2533], [2546, 2547],
+         [2554, 2564], [2571, 2574], [2577, 2578], [2618, 2648], [2655, 2661], [2672, 2673],
+         [2677, 2692], [2746, 2748], [2750, 2767], [2769, 2783], [2786, 2789], [2800, 2820],
+         [2829, 2830], [2833, 2834], [2874, 2876], [2878, 2907], [2914, 2917], [2930, 2946],
+         [2955, 2957], [2966, 2968], [2976, 2978], [2981, 2983], [2987, 2989], [3002, 3023],
+         [3025, 3045], [3059, 3076], [3130, 3132], [3134, 3159], [3162, 3167], [3170, 3173],
+         [3184, 3191], [3199, 3204], [3258, 3260], [3262, 3293], [3298, 3301], [3312, 3332],
+         [3386, 3388], [3390, 3423], [3426, 3429], [3446, 3449], [3456, 3460], [3479, 3481],
+         [3518, 3519], [3527, 3584], [3636, 3647], [3655, 3663], [3674, 3712], [3717, 3718],
+         [3723, 3724], [3726, 3731], [3752, 3753], [3764, 3772], [3774, 3775], [3783, 3791],
+         [3802, 3803], [3806, 3839], [3841, 3871], [3892, 3903], [3949, 3975], [3980, 4095],
+         [4139, 4158], [4170, 4175], [4182, 4185], [4190, 4192], [4194, 4196], [4199, 4205],
+         [4209, 4212], [4226, 4237], [4250, 4255], [4294, 4303], [4349, 4351], [4686, 4687],
+         [4702, 4703], [4750, 4751], [4790, 4791], [4806, 4807], [4886, 4887], [4955, 4968],
+         [4989, 4991], [5008, 5023], [5109, 5120], [5741, 5742], [5787, 5791], [5867, 5869],
+         [5873, 5887], [5906, 5919], [5938, 5951], [5970, 5983], [6001, 6015], [6068, 6102],
+         [6104, 6107], [6109, 6111], [6122, 6127], [6138, 6159], [6170, 6175], [6264, 6271],
+         [6315, 6319], [6390, 6399], [6429, 6469], [6510, 6511], [6517, 6527], [6572, 6592],
+         [6600, 6607], [6619, 6655], [6679, 6687], [6741, 6783], [6794, 6799], [6810, 6822],
+         [6824, 6916], [6964, 6980], [6988, 6991], [7002, 7042], [7073, 7085], [7098, 7167],
+         [7204, 7231], [7242, 7244], [7294, 7400], [7410, 7423], [7616, 7679], [7958, 7959],
+         [7966, 7967], [8006, 8007], [8014, 8015], [8062, 8063], [8127, 8129], [8141, 8143],
+         [8148, 8149], [8156, 8159], [8173, 8177], [8189, 8303], [8306, 8307], [8314, 8318],
+         [8330, 8335], [8341, 8449], [8451, 8454], [8456, 8457], [8470, 8472], [8478, 8483],
+         [8506, 8507], [8512, 8516], [8522, 8525], [8586, 9311], [9372, 9449], [9472, 10101],
+         [10132, 11263], [11493, 11498], [11503, 11516], [11518, 11519], [11558, 11567],
+         [11622, 11630], [11632, 11647], [11671, 11679], [11743, 11822], [11824, 12292],
+         [12296, 12320], [12330, 12336], [12342, 12343], [12349, 12352], [12439, 12444],
+         [12544, 12548], [12590, 12592], [12687, 12689], [12694, 12703], [12728, 12783],
+         [12800, 12831], [12842, 12880], [12896, 12927], [12938, 12976], [12992, 13311],
+         [19894, 19967], [40908, 40959], [42125, 42191], [42238, 42239], [42509, 42511],
+         [42540, 42559], [42592, 42593], [42607, 42622], [42648, 42655], [42736, 42774],
+         [42784, 42785], [42889, 42890], [42893, 43002], [43043, 43055], [43062, 43071],
+         [43124, 43137], [43188, 43215], [43226, 43249], [43256, 43258], [43260, 43263],
+         [43302, 43311], [43335, 43359], [43389, 43395], [43443, 43470], [43482, 43519],
+         [43561, 43583], [43596, 43599], [43610, 43615], [43639, 43641], [43643, 43647],
+         [43698, 43700], [43703, 43704], [43710, 43711], [43715, 43738], [43742, 43967],
+         [44003, 44015], [44026, 44031], [55204, 55215], [55239, 55242], [55292, 55295],
+         [57344, 63743], [64046, 64047], [64110, 64111], [64218, 64255], [64263, 64274],
+         [64280, 64284], [64434, 64466], [64830, 64847], [64912, 64913], [64968, 65007],
+         [65020, 65135], [65277, 65295], [65306, 65312], [65339, 65344], [65371, 65381],
+         [65471, 65473], [65480, 65481], [65488, 65489], [65496, 65497]];
+    for (i = 0; i < ranges.length; i++) {
+        start = ranges[i][0];
+        end = ranges[i][1];
+        for (j = start; j <= end; j++) {
+            result[j] = true;
+        }
+    }
+    return result;
+})();
+
+function splitQuery(query) {
+    var result = [];
+    var start = -1;
+    for (var i = 0; i < query.length; i++) {
+        if (splitChars[query.charCodeAt(i)]) {
+            if (start !== -1) {
+                result.push(query.slice(start, i));
+                start = -1;
+            }
+        } else if (start === -1) {
+            start = i;
+        }
+    }
+    if (start !== -1) {
+        result.push(query.slice(start));
+    }
+    return result;
+}
+
+
+
+
+/**
+ * Search Module
+ */
+var Search = {
+
+  _index : null,
+  _queued_query : null,
+  _pulse_status : -1,
+
+  init : function() {
+      var params = $.getQueryParameters();
+      if (params.q) {
+          var query = params.q[0];
+          $('input[name="q"]')[0].value = query;
+          this.performSearch(query);
+      }
+  },
+
+  loadIndex : function(url) {
+    $.ajax({type: "GET", url: url, data: null,
+            dataType: "script", cache: true,
+            complete: function(jqxhr, textstatus) {
+              if (textstatus != "success") {
+                document.getElementById("searchindexloader").src = url;
+              }
+            }});
+  },
+
+  setIndex : function(index) {
+    var q;
+    this._index = index;
+    if ((q = this._queued_query) !== null) {
+      this._queued_query = null;
+      Search.query(q);
+    }
+  },
+
+  hasIndex : function() {
+      return this._index !== null;
+  },
+
+  deferQuery : function(query) {
+      this._queued_query = query;
+  },
+
+  stopPulse : function() {
+      this._pulse_status = 0;
+  },
+
+  startPulse : function() {
+    if (this._pulse_status >= 0)
+        return;
+    function pulse() {
+      var i;
+      Search._pulse_status = (Search._pulse_status + 1) % 4;
+      var dotString = '';
+      for (i = 0; i < Search._pulse_status; i++)
+        dotString += '.';
+      Search.dots.text(dotString);
+      if (Search._pulse_status > -1)
+        window.setTimeout(pulse, 500);
+    }
+    pulse();
+  },
+
+  /**
+   * perform a search for something (or wait until index is loaded)
+   */
+  performSearch : function(query) {
+    // create the required interface elements
+    this.out = $('#search-results');
+    this.title = $('<h2>' + _('Searching') + '</h2>').appendTo(this.out);
+    this.dots = $('<span></span>').appendTo(this.title);
+    this.status = $('<p style="display: none"></p>').appendTo(this.out);
+    this.output = $('<ul class="search"/>').appendTo(this.out);
+
+    $('#search-progress').text(_('Preparing search...'));
+    this.startPulse();
+
+    // index already loaded, the browser was quick!
+    if (this.hasIndex())
+      this.query(query);
+    else
+      this.deferQuery(query);
+  },
+
+  /**
+   * execute search (requires search index to be loaded)
+   */
+  query : function(query) {
+    var i;
+    var stopwords = ["a","and","are","as","at","be","but","by","for","if","in","into","is","it","near","no","not","of","on","or","such","that","the","their","then","there","these","they","this","to","was","will","with"];
+
+    // stem the searchterms and add them to the correct list
+    var stemmer = new Stemmer();
+    var searchterms = [];
+    var excluded = [];
+    var hlterms = [];
+    var tmp = splitQuery(query);
+    var objectterms = [];
+    for (i = 0; i < tmp.length; i++) {
+      if (tmp[i] !== "") {
+          objectterms.push(tmp[i].toLowerCase());
+      }
+
+      if ($u.indexOf(stopwords, tmp[i].toLowerCase()) != -1 || tmp[i].match(/^\d+$/) ||
+          tmp[i] === "") {
+        // skip this "word"
+        continue;
+      }
+      // stem the word
+      var word = stemmer.stemWord(tmp[i].toLowerCase());
+      // prevent stemmer from cutting word smaller than two chars
+      if(word.length < 3 && tmp[i].length >= 3) {
+        word = tmp[i];
+      }
+      var toAppend;
+      // select the correct list
+      if (word[0] == '-') {
+        toAppend = excluded;
+        word = word.substr(1);
+      }
+      else {
+        toAppend = searchterms;
+        hlterms.push(tmp[i].toLowerCase());
+      }
+      // only add if not already in the list
+      if (!$u.contains(toAppend, word))
+        toAppend.push(word);
+    }
+    var highlightstring = '?highlight=' + $.urlencode(hlterms.join(" "));
+
+    // console.debug('SEARCH: searching for:');
+    // console.info('required: ', searchterms);
+    // console.info('excluded: ', excluded);
+
+    // prepare search
+    var terms = this._index.terms;
+    var titleterms = this._index.titleterms;
+
+    // array of [filename, title, anchor, descr, score]
+    var results = [];
+    $('#search-progress').empty();
+
+    // lookup as object
+    for (i = 0; i < objectterms.length; i++) {
+      var others = [].concat(objectterms.slice(0, i),
+                             objectterms.slice(i+1, objectterms.length));
+      results = results.concat(this.performObjectSearch(objectterms[i], others));
+    }
+
+    // lookup as search terms in fulltext
+    results = results.concat(this.performTermsSearch(searchterms, excluded, terms, titleterms));
+
+    // let the scorer override scores with a custom scoring function
+    if (Scorer.score) {
+      for (i = 0; i < results.length; i++)
+        results[i][4] = Scorer.score(results[i]);
+    }
+
+    // now sort the results by score (in opposite order of appearance, since the
+    // display function below uses pop() to retrieve items) and then
+    // alphabetically
+    results.sort(function(a, b) {
+      var left = a[4];
+      var right = b[4];
+      if (left > right) {
+        return 1;
+      } else if (left < right) {
+        return -1;
+      } else {
+        // same score: sort alphabetically
+        left = a[1].toLowerCase();
+        right = b[1].toLowerCase();
+        return (left > right) ? -1 : ((left < right) ? 1 : 0);
+      }
+    });
+
+    // for debugging
+    //Search.lastresults = results.slice();  // a copy
+    //console.info('search results:', Search.lastresults);
+
+    // print the results
+    var resultCount = results.length;
+    function displayNextItem() {
+      // results left, load the summary and display it
+      if (results.length) {
+        var item = results.pop();
+        var listItem = $('<li style="display:none"></li>');
+        if (DOCUMENTATION_OPTIONS.FILE_SUFFIX === '') {
+          // dirhtml builder
+          var dirname = item[0] + '/';
+          if (dirname.match(/\/index\/$/)) {
+            dirname = dirname.substring(0, dirname.length-6);
+          } else if (dirname == 'index/') {
+            dirname = '';
+          }
+          listItem.append($('<a/>').attr('href',
+            DOCUMENTATION_OPTIONS.URL_ROOT + dirname +
+            highlightstring + item[2]).html(item[1]));
+        } else {
+          // normal html builders
+          listItem.append($('<a/>').attr('href',
+            item[0] + DOCUMENTATION_OPTIONS.FILE_SUFFIX +
+            highlightstring + item[2]).html(item[1]));
+        }
+        if (item[3]) {
+          listItem.append($('<span> (' + item[3] + ')</span>'));
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        } else if (DOCUMENTATION_OPTIONS.HAS_SOURCE) {
+          var suffix = DOCUMENTATION_OPTIONS.SOURCELINK_SUFFIX;
+          if (suffix === undefined) {
+            suffix = '.txt';
+          }
+          $.ajax({url: DOCUMENTATION_OPTIONS.URL_ROOT + '_sources/' + item[5] + (item[5].slice(-suffix.length) === suffix ? '' : suffix),
+                  dataType: "text",
+                  complete: function(jqxhr, textstatus) {
+                    var data = jqxhr.responseText;
+                    if (data !== '' && data !== undefined) {
+                      listItem.append(Search.makeSearchSummary(data, searchterms, hlterms));
+                    }
+                    Search.output.append(listItem);
+                    listItem.slideDown(5, function() {
+                      displayNextItem();
+                    });
+                  }});
+        } else {
+          // no source available, just display title
+          Search.output.append(listItem);
+          listItem.slideDown(5, function() {
+            displayNextItem();
+          });
+        }
+      }
+      // search finished, update title and status message
+      else {
+        Search.stopPulse();
+        Search.title.text(_('Search Results'));
+        if (!resultCount)
+          Search.status.text(_('Your search did not match any documents. Please make sure that all words are spelled correctly and that you\'ve selected enough categories.'));
+        else
+            Search.status.text(_('Search finished, found %s page(s) matching the search query.').replace('%s', resultCount));
+        Search.status.fadeIn(500);
+      }
+    }
+    displayNextItem();
+  },
+
+  /**
+   * search for object names
+   */
+  performObjectSearch : function(object, otherterms) {
+    var filenames = this._index.filenames;
+    var docnames = this._index.docnames;
+    var objects = this._index.objects;
+    var objnames = this._index.objnames;
+    var titles = this._index.titles;
+
+    var i;
+    var results = [];
+
+    for (var prefix in objects) {
+      for (var name in objects[prefix]) {
+        var fullname = (prefix ? prefix + '.' : '') + name;
+        if (fullname.toLowerCase().indexOf(object) > -1) {
+          var score = 0;
+          var parts = fullname.split('.');
+          // check for different match types: exact matches of full name or
+          // "last name" (i.e. last dotted part)
+          if (fullname == object || parts[parts.length - 1] == object) {
+            score += Scorer.objNameMatch;
+          // matches in last name
+          } else if (parts[parts.length - 1].indexOf(object) > -1) {
+            score += Scorer.objPartialMatch;
+          }
+          var match = objects[prefix][name];
+          var objname = objnames[match[1]][2];
+          var title = titles[match[0]];
+          // If more than one term searched for, we require other words to be
+          // found in the name/title/description
+          if (otherterms.length > 0) {
+            var haystack = (prefix + ' ' + name + ' ' +
+                            objname + ' ' + title).toLowerCase();
+            var allfound = true;
+            for (i = 0; i < otherterms.length; i++) {
+              if (haystack.indexOf(otherterms[i]) == -1) {
+                allfound = false;
+                break;
+              }
+            }
+            if (!allfound) {
+              continue;
+            }
+          }
+          var descr = objname + _(', in ') + title;
+
+          var anchor = match[3];
+          if (anchor === '')
+            anchor = fullname;
+          else if (anchor == '-')
+            anchor = objnames[match[1]][1] + '-' + fullname;
+          // add custom score for some objects according to scorer
+          if (Scorer.objPrio.hasOwnProperty(match[2])) {
+            score += Scorer.objPrio[match[2]];
+          } else {
+            score += Scorer.objPrioDefault;
+          }
+          results.push([docnames[match[0]], fullname, '#'+anchor, descr, score, filenames[match[0]]]);
+        }
+      }
+    }
+
+    return results;
+  },
+
+  /**
+   * search for full-text terms in the index
+   */
+  performTermsSearch : function(searchterms, excluded, terms, titleterms) {
+    var docnames = this._index.docnames;
+    var filenames = this._index.filenames;
+    var titles = this._index.titles;
+
+    var i, j, file;
+    var fileMap = {};
+    var scoreMap = {};
+    var results = [];
+
+    // perform the search on the required terms
+    for (i = 0; i < searchterms.length; i++) {
+      var word = searchterms[i];
+      var files = [];
+      var _o = [
+        {files: terms[word], score: Scorer.term},
+        {files: titleterms[word], score: Scorer.title}
+      ];
+
+      // no match but word was a required one
+      if ($u.every(_o, function(o){return o.files === undefined;})) {
+        break;
+      }
+      // found search word in contents
+      $u.each(_o, function(o) {
+        var _files = o.files;
+        if (_files === undefined)
+          return
+
+        if (_files.length === undefined)
+          _files = [_files];
+        files = files.concat(_files);
+
+        // set score for the word in each file to Scorer.term
+        for (j = 0; j < _files.length; j++) {
+          file = _files[j];
+          if (!(file in scoreMap))
+            scoreMap[file] = {}
+          scoreMap[file][word] = o.score;
+        }
+      });
+
+      // create the mapping
+      for (j = 0; j < files.length; j++) {
+        file = files[j];
+        if (file in fileMap)
+          fileMap[file].push(word);
+        else
+          fileMap[file] = [word];
+      }
+    }
+
+    // now check if the files don't contain excluded terms
+    for (file in fileMap) {
+      var valid = true;
+
+      // check if all requirements are matched
+      if (fileMap[file].length != searchterms.length)
+          continue;
+
+      // ensure that none of the excluded terms is in the search result
+      for (i = 0; i < excluded.length; i++) {
+        if (terms[excluded[i]] == file ||
+            titleterms[excluded[i]] == file ||
+            $u.contains(terms[excluded[i]] || [], file) ||
+            $u.contains(titleterms[excluded[i]] || [], file)) {
+          valid = false;
+          break;
+        }
+      }
+
+      // if we have still a valid result we can add it to the result list
+      if (valid) {
+        // select one (max) score for the file.
+        // for better ranking, we should calculate ranking by using words statistics like basic tf-idf...
+        var score = $u.max($u.map(fileMap[file], function(w){return scoreMap[file][w]}));
+        results.push([docnames[file], titles[file], '', null, score, filenames[file]]);
+      }
+    }
+    return results;
+  },
+
+  /**
+   * helper function to return a node containing the
+   * search summary for a given text. keywords is a list
+   * of stemmed words, hlwords is the list of normal, unstemmed
+   * words. the first one is used to find the occurrence, the
+   * latter for highlighting it.
+   */
+  makeSearchSummary : function(text, keywords, hlwords) {
+    var textLower = text.toLowerCase();
+    var start = 0;
+    $.each(keywords, function() {
+      var i = textLower.indexOf(this.toLowerCase());
+      if (i > -1)
+        start = i;
+    });
+    start = Math.max(start - 120, 0);
+    var excerpt = ((start > 0) ? '...' : '') +
+      $.trim(text.substr(start, 240)) +
+      ((start + 240 - text.length) ? '...' : '');
+    var rv = $('<div class="context"></div>').text(excerpt);
+    $.each(hlwords, function() {
+      rv = rv.highlightText(this, 'highlighted');
+    });
+    return rv;
+  }
+};
+
+$(document).ready(function() {
+  Search.init();
+});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/sphinxdoc.css 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/sphinxdoc.css
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/sphinxdoc.css	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/sphinxdoc.css	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,345 @@
+/*
+ * sphinxdoc.css_t
+ * ~~~~~~~~~~~~~~~
+ *
+ * Sphinx stylesheet -- sphinxdoc theme.  Originally created by
+ * Armin Ronacher for Werkzeug.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+@import url("basic.css");
+
+/* -- page layout ----------------------------------------------------------- */
+
+body {
+    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva',
+                 'Verdana', sans-serif;
+    font-size: 14px;
+    letter-spacing: -0.01em;
+    line-height: 150%;
+    text-align: center;
+    background-color: #BFD1D4;
+    color: black;
+    padding: 0;
+    border: 1px solid #aaa;
+
+    margin: 0px 80px 0px 80px;
+    min-width: 740px;
+}
+
+div.document {
+    background-color: white;
+    text-align: left;
+    background-image: url(contents.png);
+    background-repeat: repeat-x;
+}
+
+div.bodywrapper {
+    margin: 0 calc(230px + 10px) 0 0;
+    border-right: 1px solid #ccc;
+}
+
+div.body {
+    margin: 0;
+    padding: 0.5em 20px 20px 20px;
+}
+
+div.related {
+    font-size: 1em;
+}
+
+div.related ul {
+    background-image: url(navigation.png);
+    height: 2em;
+    border-top: 1px solid #ddd;
+    border-bottom: 1px solid #ddd;
+}
+
+div.related ul li {
+    margin: 0;
+    padding: 0;
+    height: 2em;
+    float: left;
+}
+
+div.related ul li.right {
+    float: right;
+    margin-right: 5px;
+}
+
+div.related ul li a {
+    margin: 0;
+    padding: 0 5px 0 5px;
+    line-height: 1.75em;
+    color: #EE9816;
+}
+
+div.related ul li a:hover {
+    color: #3CA8E7;
+}
+
+div.sphinxsidebarwrapper {
+    padding: 0;
+}
+
+div.sphinxsidebar {
+    margin: 0;
+    padding: 0.5em 15px 15px 0;
+    width: calc(230px - 20px);
+    float: right;
+    font-size: 1em;
+    text-align: left;
+}
+
+div.sphinxsidebar h3, div.sphinxsidebar h4 {
+    margin: 1em 0 0.5em 0;
+    font-size: 1em;
+    padding: 0.1em 0 0.1em 0.5em;
+    color: white;
+    border: 1px solid #86989B;
+    background-color: #AFC1C4;
+}
+
+div.sphinxsidebar h3 a {
+    color: white;
+}
+
+div.sphinxsidebar ul {
+    padding-left: 1.5em;
+    margin-top: 7px;
+    padding: 0;
+    line-height: 130%;
+}
+
+div.sphinxsidebar ul ul {
+    margin-left: 20px;
+}
+
+div.footer {
+    background-color: #E3EFF1;
+    color: #86989B;
+    padding: 3px 8px 3px 0;
+    clear: both;
+    font-size: 0.8em;
+    text-align: right;
+}
+
+div.footer a {
+    color: #86989B;
+    text-decoration: underline;
+}
+
+/* -- body styles ----------------------------------------------------------- */
+
+p {    
+    margin: 0.8em 0 0.5em 0;
+}
+
+a {
+    color: #CA7900;
+    text-decoration: none;
+}
+
+a:hover {
+    color: #2491CF;
+}
+
+div.body a {
+    text-decoration: underline;
+}
+
+h1 {
+    margin: 0;
+    padding: 0.7em 0 0.3em 0;
+    font-size: 1.5em;
+    color: #11557C;
+}
+
+h2 {
+    margin: 1.3em 0 0.2em 0;
+    font-size: 1.35em;
+    padding: 0;
+}
+
+h3 {
+    margin: 1em 0 -0.3em 0;
+    font-size: 1.2em;
+}
+
+div.body h1 a, div.body h2 a, div.body h3 a, div.body h4 a, div.body h5 a, div.body h6 a {
+    color: black!important;
+}
+
+h1 a.anchor, h2 a.anchor, h3 a.anchor, h4 a.anchor, h5 a.anchor, h6 a.anchor {
+    display: none;
+    margin: 0 0 0 0.3em;
+    padding: 0 0.2em 0 0.2em;
+    color: #aaa!important;
+}
+
+h1:hover a.anchor, h2:hover a.anchor, h3:hover a.anchor, h4:hover a.anchor,
+h5:hover a.anchor, h6:hover a.anchor {
+    display: inline;
+}
+
+h1 a.anchor:hover, h2 a.anchor:hover, h3 a.anchor:hover, h4 a.anchor:hover,
+h5 a.anchor:hover, h6 a.anchor:hover {
+    color: #777;
+    background-color: #eee;
+}
+
+a.headerlink {
+    color: #c60f0f!important;
+    font-size: 1em;
+    margin-left: 6px;
+    padding: 0 4px 0 4px;
+    text-decoration: none!important;
+}
+
+a.headerlink:hover {
+    background-color: #ccc;
+    color: white!important;
+}
+
+cite, code, code {
+    font-family: 'Consolas', 'Deja Vu Sans Mono',
+                 'Bitstream Vera Sans Mono', monospace;
+    font-size: 0.95em;
+    letter-spacing: 0.01em;
+}
+
+code {
+    background-color: #f2f2f2;
+    border-bottom: 1px solid #ddd;
+    color: #333;
+}
+
+code.descname, code.descclassname, code.xref {
+    border: 0;
+}
+
+hr {
+    border: 1px solid #abc;
+    margin: 2em;
+}
+
+a code {
+    border: 0;
+    color: #CA7900;
+}
+
+a code:hover {
+    color: #2491CF;
+}
+
+pre {
+    font-family: 'Consolas', 'Deja Vu Sans Mono',
+                 'Bitstream Vera Sans Mono', monospace;
+    font-size: 0.95em;
+    letter-spacing: 0.015em;
+    line-height: 120%;
+    padding: 0.5em;
+    border: 1px solid #ccc;
+    background-color: #f8f8f8;
+}
+
+pre a {
+    color: inherit;
+    text-decoration: underline;
+}
+
+td.linenos pre {
+    padding: 0.5em 0;
+}
+
+div.quotebar {
+    background-color: #f8f8f8;
+    max-width: 250px;
+    float: right;
+    padding: 2px 7px;
+    border: 1px solid #ccc;
+}
+
+div.topic {
+    background-color: #f8f8f8;
+}
+
+table {
+    border-collapse: collapse;
+    margin: 0 -0.5em 0 -0.5em;
+}
+
+table td, table th {
+    padding: 0.2em 0.5em 0.2em 0.5em;
+}
+
+div.admonition, div.warning {
+    font-size: 0.9em;
+    margin: 1em 0 1em 0;
+    border: 1px solid #86989B;
+    background-color: #f7f7f7;
+    padding: 0;
+}
+
+div.admonition p, div.warning p {
+    margin: 0.5em 1em 0.5em 1em;
+    padding: 0;
+}
+
+div.admonition pre, div.warning pre {
+    margin: 0.4em 1em 0.4em 1em;
+}
+
+div.admonition p.admonition-title,
+div.warning p.admonition-title {
+    margin: 0;
+    padding: 0.1em 0 0.1em 0.5em;
+    color: white;
+    border-bottom: 1px solid #86989B;
+    font-weight: bold;
+    background-color: #AFC1C4;
+}
+
+div.warning {
+    border: 1px solid #940000;
+}
+
+div.warning p.admonition-title {
+    background-color: #CF0000;
+    border-bottom-color: #940000;
+}
+
+div.admonition ul, div.admonition ol,
+div.warning ul, div.warning ol {
+    margin: 0.1em 0.5em 0.5em 3em;
+    padding: 0;
+}
+
+div.versioninfo {
+    margin: 1em 0 0 0;
+    border: 1px solid #ccc;
+    background-color: #DDEAF0;
+    padding: 8px;
+    line-height: 1.3em;
+    font-size: 0.9em;
+}
+
+.viewcode-back {
+    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva',
+                 'Verdana', sans-serif;
+}
+
+div.viewcode-block:target {
+    background-color: #f4debf;
+    border-top: 1px solid #ac9;
+    border-bottom: 1px solid #ac9;
+}
+
+div.code-block-caption {
+    background-color: #ddd;
+    color: #222;
+    border: 1px solid #ccc;
+}
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/translations.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/translations.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/translations.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/translations.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1 @@
+Documentation.addTranslations({"locale": "fr", "messages": {"%(filename)s &#8212; %(docstitle)s": "%(filename)s &#8212; %(docstitle)s", "&#169; <a href=\"%(path)s\">Copyright</a> %(copyright)s.": "&#169; <a href=\"%(path)s\">Copyright</a> %(copyright)s.", "&#169; Copyright %(copyright)s.": "&#169; Copyright %(copyright)s.", ", in ": ", dans", "About these documents": "\u00c0 propos de ces documents", "Automatically generated list of changes in version %(version)s": "Liste auto-g\u00e9n\u00e9r\u00e9e des modifications dans la version %(version)s", "C API changes": "Modifications de l'API C", "Changes in Version %(version)s &#8212; %(docstitle)s": "Changements dans la version %(version)s &#8212; %(docstitle)s", "Collapse sidebar": "R\u00e9duire la barre lat\u00e9rale", "Complete Table of Contents": "Table des mati\u00e8res compl\u00e8te", "Contents": "Contenu", "Copyright": "Copyright", "Created using <a href=\"http://sphinx-doc.org/\">Sphinx</a> %(sphinx_version)s.": "Cr\u00e9\u00e9 avec <a href=\"http://sphinx-doc.org/\">Sphinx</a> %(sphinx_version)s.", "Expand sidebar": "Agrandir la barre lat\u00e9rale", "From here you can search these documents. Enter your search\n    words into the box below and click \"search\". Note that the search\n    function will automatically search for all of the words. Pages\n    containing fewer words won't appear in the result list.": "Vous pouvez effectuer une recherche au sein des documents. Saisissez les termes\nde votre recherche dans le champs ci-dessous et cliquez sur \"rechercher\". Notez que la fonctionnalit\u00e9 de recherche\nva automatiquement chercher l'ensemble des mots. Les pages\ncontenant moins de mots n'appara\u00eetront pas dans la liste des r\u00e9sultats.", "Full index on one page": "Index complet sur une seule page", "General Index": "Index g\u00e9n\u00e9ral", "Global Module Index": "Index g\u00e9n\u00e9ral des modules", "Go": "Go", "Hide Search Matches": "Cacher les r\u00e9sultats de la recherche", "Index": "Index", "Index &ndash; %(key)s": "Index &ndash; %(key)s", "Index pages by letter": "Indexer les pages par lettre", "Indices and tables:": "Indices et Tables :", "Last updated on %(last_updated)s.": "Mis \u00e0 jour le %(last_updated)s.", "Library changes": "Modifications de la biblioth\u00e8que", "Navigation": "Navigation", "Next topic": "Sujet suivant", "Other changes": "Autres modifications", "Overview": "R\u00e9sum\u00e9", "Permalink to this definition": "Lien permanent vers cette d\u00e9finition", "Permalink to this headline": "Lien permanent vers ce titre", "Please activate JavaScript to enable the search\n    functionality.": "Veuillez activer le JavaScript pour que la recherche fonctionne.", "Preparing search...": "Pr\u00e9paration de la recherche...", "Previous topic": "Sujet pr\u00e9c\u00e9dent", "Quick search": "Recherche rapide", "Search": "Recherche", "Search Page": "Page de recherche", "Search Results": "R\u00e9sultats de la recherche", "Search finished, found %s page(s) matching the search query.": "La recherche est finie, %s page(s) trouv\u00e9e(s) qui corresponde(nt) \u00e0 la recherche.", "Search within %(docstitle)s": "Recherchez dans %(docstitle)s", "Searching": "Recherche en cours", "Show Source": "Montrer le code source", "Table Of Contents": "Table des Mati\u00e8res", "This Page": "Cette page", "Welcome! This is": "Bienvenue ! Ceci est", "Your search did not match any documents. Please make sure that all words are spelled correctly and that you've selected enough categories.": "Votre recherche ne correspond \u00e0 aucun document. Veuillez v\u00e9rifier que les mots sont correctement orthographi\u00e9s et que vous avez s\u00e9lectionn\u00e9 assez de cat\u00e9gories.", "all functions, classes, terms": "toutes les fonctions, classes, termes", "can be huge": "peut \u00eatre \u00e9norme", "last updated": "derni\u00e8re modification", "lists all sections and subsections": "lister l'ensemble des sections et sous-sections", "next chapter": "Chapitre suivant", "previous chapter": "Chapitre pr\u00e9c\u00e9dent", "quick access to all modules": "acc\u00e8s rapide \u00e0 l'ensemble des modules", "search": "rechercher", "search this documentation": "rechercher dans cette documentation", "the documentation for": "la documentation pour"}, "plural_expr": "(n > 1)"});
\ No newline at end of file
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/underscore.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/underscore.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/underscore.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/underscore.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,1548 @@
+//     Underscore.js 1.8.3
+//     http://underscorejs.org
+//     (c) 2009-2015 Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
+//     Underscore may be freely distributed under the MIT license.
+
+(function() {
+
+  // Baseline setup
+  // --------------
+
+  // Establish the root object, `window` in the browser, or `exports` on the server.
+  var root = this;
+
+  // Save the previous value of the `_` variable.
+  var previousUnderscore = root._;
+
+  // Save bytes in the minified (but not gzipped) version:
+  var ArrayProto = Array.prototype, ObjProto = Object.prototype, FuncProto = Function.prototype;
+
+  // Create quick reference variables for speed access to core prototypes.
+  var
+    push             = ArrayProto.push,
+    slice            = ArrayProto.slice,
+    toString         = ObjProto.toString,
+    hasOwnProperty   = ObjProto.hasOwnProperty;
+
+  // All **ECMAScript 5** native function implementations that we hope to use
+  // are declared here.
+  var
+    nativeIsArray      = Array.isArray,
+    nativeKeys         = Object.keys,
+    nativeBind         = FuncProto.bind,
+    nativeCreate       = Object.create;
+
+  // Naked function reference for surrogate-prototype-swapping.
+  var Ctor = function(){};
+
+  // Create a safe reference to the Underscore object for use below.
+  var _ = function(obj) {
+    if (obj instanceof _) return obj;
+    if (!(this instanceof _)) return new _(obj);
+    this._wrapped = obj;
+  };
+
+  // Export the Underscore object for **Node.js**, with
+  // backwards-compatibility for the old `require()` API. If we're in
+  // the browser, add `_` as a global object.
+  if (typeof exports !== 'undefined') {
+    if (typeof module !== 'undefined' && module.exports) {
+      exports = module.exports = _;
+    }
+    exports._ = _;
+  } else {
+    root._ = _;
+  }
+
+  // Current version.
+  _.VERSION = '1.8.3';
+
+  // Internal function that returns an efficient (for current engines) version
+  // of the passed-in callback, to be repeatedly applied in other Underscore
+  // functions.
+  var optimizeCb = function(func, context, argCount) {
+    if (context === void 0) return func;
+    switch (argCount == null ? 3 : argCount) {
+      case 1: return function(value) {
+        return func.call(context, value);
+      };
+      case 2: return function(value, other) {
+        return func.call(context, value, other);
+      };
+      case 3: return function(value, index, collection) {
+        return func.call(context, value, index, collection);
+      };
+      case 4: return function(accumulator, value, index, collection) {
+        return func.call(context, accumulator, value, index, collection);
+      };
+    }
+    return function() {
+      return func.apply(context, arguments);
+    };
+  };
+
+  // A mostly-internal function to generate callbacks that can be applied
+  // to each element in a collection, returning the desired result — either
+  // identity, an arbitrary callback, a property matcher, or a property accessor.
+  var cb = function(value, context, argCount) {
+    if (value == null) return _.identity;
+    if (_.isFunction(value)) return optimizeCb(value, context, argCount);
+    if (_.isObject(value)) return _.matcher(value);
+    return _.property(value);
+  };
+  _.iteratee = function(value, context) {
+    return cb(value, context, Infinity);
+  };
+
+  // An internal function for creating assigner functions.
+  var createAssigner = function(keysFunc, undefinedOnly) {
+    return function(obj) {
+      var length = arguments.length;
+      if (length < 2 || obj == null) return obj;
+      for (var index = 1; index < length; index++) {
+        var source = arguments[index],
+            keys = keysFunc(source),
+            l = keys.length;
+        for (var i = 0; i < l; i++) {
+          var key = keys[i];
+          if (!undefinedOnly || obj[key] === void 0) obj[key] = source[key];
+        }
+      }
+      return obj;
+    };
+  };
+
+  // An internal function for creating a new object that inherits from another.
+  var baseCreate = function(prototype) {
+    if (!_.isObject(prototype)) return {};
+    if (nativeCreate) return nativeCreate(prototype);
+    Ctor.prototype = prototype;
+    var result = new Ctor;
+    Ctor.prototype = null;
+    return result;
+  };
+
+  var property = function(key) {
+    return function(obj) {
+      return obj == null ? void 0 : obj[key];
+    };
+  };
+
+  // Helper for collection methods to determine whether a collection
+  // should be iterated as an array or as an object
+  // Related: http://people.mozilla.org/~jorendorff/es6-draft.html#sec-tolength
+  // Avoids a very nasty iOS 8 JIT bug on ARM-64. #2094
+  var MAX_ARRAY_INDEX = Math.pow(2, 53) - 1;
+  var getLength = property('length');
+  var isArrayLike = function(collection) {
+    var length = getLength(collection);
+    return typeof length == 'number' && length >= 0 && length <= MAX_ARRAY_INDEX;
+  };
+
+  // Collection Functions
+  // --------------------
+
+  // The cornerstone, an `each` implementation, aka `forEach`.
+  // Handles raw objects in addition to array-likes. Treats all
+  // sparse array-likes as if they were dense.
+  _.each = _.forEach = function(obj, iteratee, context) {
+    iteratee = optimizeCb(iteratee, context);
+    var i, length;
+    if (isArrayLike(obj)) {
+      for (i = 0, length = obj.length; i < length; i++) {
+        iteratee(obj[i], i, obj);
+      }
+    } else {
+      var keys = _.keys(obj);
+      for (i = 0, length = keys.length; i < length; i++) {
+        iteratee(obj[keys[i]], keys[i], obj);
+      }
+    }
+    return obj;
+  };
+
+  // Return the results of applying the iteratee to each element.
+  _.map = _.collect = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length,
+        results = Array(length);
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      results[index] = iteratee(obj[currentKey], currentKey, obj);
+    }
+    return results;
+  };
+
+  // Create a reducing function iterating left or right.
+  function createReduce(dir) {
+    // Optimized iterator function as using arguments.length
+    // in the main function will deoptimize the, see #1991.
+    function iterator(obj, iteratee, memo, keys, index, length) {
+      for (; index >= 0 && index < length; index += dir) {
+        var currentKey = keys ? keys[index] : index;
+        memo = iteratee(memo, obj[currentKey], currentKey, obj);
+      }
+      return memo;
+    }
+
+    return function(obj, iteratee, memo, context) {
+      iteratee = optimizeCb(iteratee, context, 4);
+      var keys = !isArrayLike(obj) && _.keys(obj),
+          length = (keys || obj).length,
+          index = dir > 0 ? 0 : length - 1;
+      // Determine the initial value if none is provided.
+      if (arguments.length < 3) {
+        memo = obj[keys ? keys[index] : index];
+        index += dir;
+      }
+      return iterator(obj, iteratee, memo, keys, index, length);
+    };
+  }
+
+  // **Reduce** builds up a single result from a list of values, aka `inject`,
+  // or `foldl`.
+  _.reduce = _.foldl = _.inject = createReduce(1);
+
+  // The right-associative version of reduce, also known as `foldr`.
+  _.reduceRight = _.foldr = createReduce(-1);
+
+  // Return the first value which passes a truth test. Aliased as `detect`.
+  _.find = _.detect = function(obj, predicate, context) {
+    var key;
+    if (isArrayLike(obj)) {
+      key = _.findIndex(obj, predicate, context);
+    } else {
+      key = _.findKey(obj, predicate, context);
+    }
+    if (key !== void 0 && key !== -1) return obj[key];
+  };
+
+  // Return all the elements that pass a truth test.
+  // Aliased as `select`.
+  _.filter = _.select = function(obj, predicate, context) {
+    var results = [];
+    predicate = cb(predicate, context);
+    _.each(obj, function(value, index, list) {
+      if (predicate(value, index, list)) results.push(value);
+    });
+    return results;
+  };
+
+  // Return all the elements for which a truth test fails.
+  _.reject = function(obj, predicate, context) {
+    return _.filter(obj, _.negate(cb(predicate)), context);
+  };
+
+  // Determine whether all of the elements match a truth test.
+  // Aliased as `all`.
+  _.every = _.all = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (!predicate(obj[currentKey], currentKey, obj)) return false;
+    }
+    return true;
+  };
+
+  // Determine if at least one element in the object matches a truth test.
+  // Aliased as `any`.
+  _.some = _.any = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = !isArrayLike(obj) && _.keys(obj),
+        length = (keys || obj).length;
+    for (var index = 0; index < length; index++) {
+      var currentKey = keys ? keys[index] : index;
+      if (predicate(obj[currentKey], currentKey, obj)) return true;
+    }
+    return false;
+  };
+
+  // Determine if the array or object contains a given item (using `===`).
+  // Aliased as `includes` and `include`.
+  _.contains = _.includes = _.include = function(obj, item, fromIndex, guard) {
+    if (!isArrayLike(obj)) obj = _.values(obj);
+    if (typeof fromIndex != 'number' || guard) fromIndex = 0;
+    return _.indexOf(obj, item, fromIndex) >= 0;
+  };
+
+  // Invoke a method (with arguments) on every item in a collection.
+  _.invoke = function(obj, method) {
+    var args = slice.call(arguments, 2);
+    var isFunc = _.isFunction(method);
+    return _.map(obj, function(value) {
+      var func = isFunc ? method : value[method];
+      return func == null ? func : func.apply(value, args);
+    });
+  };
+
+  // Convenience version of a common use case of `map`: fetching a property.
+  _.pluck = function(obj, key) {
+    return _.map(obj, _.property(key));
+  };
+
+  // Convenience version of a common use case of `filter`: selecting only objects
+  // containing specific `key:value` pairs.
+  _.where = function(obj, attrs) {
+    return _.filter(obj, _.matcher(attrs));
+  };
+
+  // Convenience version of a common use case of `find`: getting the first object
+  // containing specific `key:value` pairs.
+  _.findWhere = function(obj, attrs) {
+    return _.find(obj, _.matcher(attrs));
+  };
+
+  // Return the maximum element (or element-based computation).
+  _.max = function(obj, iteratee, context) {
+    var result = -Infinity, lastComputed = -Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value > result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed > lastComputed || computed === -Infinity && result === -Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Return the minimum element (or element-based computation).
+  _.min = function(obj, iteratee, context) {
+    var result = Infinity, lastComputed = Infinity,
+        value, computed;
+    if (iteratee == null && obj != null) {
+      obj = isArrayLike(obj) ? obj : _.values(obj);
+      for (var i = 0, length = obj.length; i < length; i++) {
+        value = obj[i];
+        if (value < result) {
+          result = value;
+        }
+      }
+    } else {
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index, list) {
+        computed = iteratee(value, index, list);
+        if (computed < lastComputed || computed === Infinity && result === Infinity) {
+          result = value;
+          lastComputed = computed;
+        }
+      });
+    }
+    return result;
+  };
+
+  // Shuffle a collection, using the modern version of the
+  // [Fisher-Yates shuffle](http://en.wikipedia.org/wiki/Fisher–Yates_shuffle).
+  _.shuffle = function(obj) {
+    var set = isArrayLike(obj) ? obj : _.values(obj);
+    var length = set.length;
+    var shuffled = Array(length);
+    for (var index = 0, rand; index < length; index++) {
+      rand = _.random(0, index);
+      if (rand !== index) shuffled[index] = shuffled[rand];
+      shuffled[rand] = set[index];
+    }
+    return shuffled;
+  };
+
+  // Sample **n** random values from a collection.
+  // If **n** is not specified, returns a single random element.
+  // The internal `guard` argument allows it to work with `map`.
+  _.sample = function(obj, n, guard) {
+    if (n == null || guard) {
+      if (!isArrayLike(obj)) obj = _.values(obj);
+      return obj[_.random(obj.length - 1)];
+    }
+    return _.shuffle(obj).slice(0, Math.max(0, n));
+  };
+
+  // Sort the object's values by a criterion produced by an iteratee.
+  _.sortBy = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    return _.pluck(_.map(obj, function(value, index, list) {
+      return {
+        value: value,
+        index: index,
+        criteria: iteratee(value, index, list)
+      };
+    }).sort(function(left, right) {
+      var a = left.criteria;
+      var b = right.criteria;
+      if (a !== b) {
+        if (a > b || a === void 0) return 1;
+        if (a < b || b === void 0) return -1;
+      }
+      return left.index - right.index;
+    }), 'value');
+  };
+
+  // An internal function used for aggregate "group by" operations.
+  var group = function(behavior) {
+    return function(obj, iteratee, context) {
+      var result = {};
+      iteratee = cb(iteratee, context);
+      _.each(obj, function(value, index) {
+        var key = iteratee(value, index, obj);
+        behavior(result, value, key);
+      });
+      return result;
+    };
+  };
+
+  // Groups the object's values by a criterion. Pass either a string attribute
+  // to group by, or a function that returns the criterion.
+  _.groupBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key].push(value); else result[key] = [value];
+  });
+
+  // Indexes the object's values by a criterion, similar to `groupBy`, but for
+  // when you know that your index values will be unique.
+  _.indexBy = group(function(result, value, key) {
+    result[key] = value;
+  });
+
+  // Counts instances of an object that group by a certain criterion. Pass
+  // either a string attribute to count by, or a function that returns the
+  // criterion.
+  _.countBy = group(function(result, value, key) {
+    if (_.has(result, key)) result[key]++; else result[key] = 1;
+  });
+
+  // Safely create a real, live array from anything iterable.
+  _.toArray = function(obj) {
+    if (!obj) return [];
+    if (_.isArray(obj)) return slice.call(obj);
+    if (isArrayLike(obj)) return _.map(obj, _.identity);
+    return _.values(obj);
+  };
+
+  // Return the number of elements in an object.
+  _.size = function(obj) {
+    if (obj == null) return 0;
+    return isArrayLike(obj) ? obj.length : _.keys(obj).length;
+  };
+
+  // Split a collection into two arrays: one whose elements all satisfy the given
+  // predicate, and one whose elements all do not satisfy the predicate.
+  _.partition = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var pass = [], fail = [];
+    _.each(obj, function(value, key, obj) {
+      (predicate(value, key, obj) ? pass : fail).push(value);
+    });
+    return [pass, fail];
+  };
+
+  // Array Functions
+  // ---------------
+
+  // Get the first element of an array. Passing **n** will return the first N
+  // values in the array. Aliased as `head` and `take`. The **guard** check
+  // allows it to work with `_.map`.
+  _.first = _.head = _.take = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[0];
+    return _.initial(array, array.length - n);
+  };
+
+  // Returns everything but the last entry of the array. Especially useful on
+  // the arguments object. Passing **n** will return all the values in
+  // the array, excluding the last N.
+  _.initial = function(array, n, guard) {
+    return slice.call(array, 0, Math.max(0, array.length - (n == null || guard ? 1 : n)));
+  };
+
+  // Get the last element of an array. Passing **n** will return the last N
+  // values in the array.
+  _.last = function(array, n, guard) {
+    if (array == null) return void 0;
+    if (n == null || guard) return array[array.length - 1];
+    return _.rest(array, Math.max(0, array.length - n));
+  };
+
+  // Returns everything but the first entry of the array. Aliased as `tail` and `drop`.
+  // Especially useful on the arguments object. Passing an **n** will return
+  // the rest N values in the array.
+  _.rest = _.tail = _.drop = function(array, n, guard) {
+    return slice.call(array, n == null || guard ? 1 : n);
+  };
+
+  // Trim out all falsy values from an array.
+  _.compact = function(array) {
+    return _.filter(array, _.identity);
+  };
+
+  // Internal implementation of a recursive `flatten` function.
+  var flatten = function(input, shallow, strict, startIndex) {
+    var output = [], idx = 0;
+    for (var i = startIndex || 0, length = getLength(input); i < length; i++) {
+      var value = input[i];
+      if (isArrayLike(value) && (_.isArray(value) || _.isArguments(value))) {
+        //flatten current level of array or arguments object
+        if (!shallow) value = flatten(value, shallow, strict);
+        var j = 0, len = value.length;
+        output.length += len;
+        while (j < len) {
+          output[idx++] = value[j++];
+        }
+      } else if (!strict) {
+        output[idx++] = value;
+      }
+    }
+    return output;
+  };
+
+  // Flatten out an array, either recursively (by default), or just one level.
+  _.flatten = function(array, shallow) {
+    return flatten(array, shallow, false);
+  };
+
+  // Return a version of the array that does not contain the specified value(s).
+  _.without = function(array) {
+    return _.difference(array, slice.call(arguments, 1));
+  };
+
+  // Produce a duplicate-free version of the array. If the array has already
+  // been sorted, you have the option of using a faster algorithm.
+  // Aliased as `unique`.
+  _.uniq = _.unique = function(array, isSorted, iteratee, context) {
+    if (!_.isBoolean(isSorted)) {
+      context = iteratee;
+      iteratee = isSorted;
+      isSorted = false;
+    }
+    if (iteratee != null) iteratee = cb(iteratee, context);
+    var result = [];
+    var seen = [];
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var value = array[i],
+          computed = iteratee ? iteratee(value, i, array) : value;
+      if (isSorted) {
+        if (!i || seen !== computed) result.push(value);
+        seen = computed;
+      } else if (iteratee) {
+        if (!_.contains(seen, computed)) {
+          seen.push(computed);
+          result.push(value);
+        }
+      } else if (!_.contains(result, value)) {
+        result.push(value);
+      }
+    }
+    return result;
+  };
+
+  // Produce an array that contains the union: each distinct element from all of
+  // the passed-in arrays.
+  _.union = function() {
+    return _.uniq(flatten(arguments, true, true));
+  };
+
+  // Produce an array that contains every item shared between all the
+  // passed-in arrays.
+  _.intersection = function(array) {
+    var result = [];
+    var argsLength = arguments.length;
+    for (var i = 0, length = getLength(array); i < length; i++) {
+      var item = array[i];
+      if (_.contains(result, item)) continue;
+      for (var j = 1; j < argsLength; j++) {
+        if (!_.contains(arguments[j], item)) break;
+      }
+      if (j === argsLength) result.push(item);
+    }
+    return result;
+  };
+
+  // Take the difference between one array and a number of other arrays.
+  // Only the elements present in just the first array will remain.
+  _.difference = function(array) {
+    var rest = flatten(arguments, true, true, 1);
+    return _.filter(array, function(value){
+      return !_.contains(rest, value);
+    });
+  };
+
+  // Zip together multiple lists into a single array -- elements that share
+  // an index go together.
+  _.zip = function() {
+    return _.unzip(arguments);
+  };
+
+  // Complement of _.zip. Unzip accepts an array of arrays and groups
+  // each array's elements on shared indices
+  _.unzip = function(array) {
+    var length = array && _.max(array, getLength).length || 0;
+    var result = Array(length);
+
+    for (var index = 0; index < length; index++) {
+      result[index] = _.pluck(array, index);
+    }
+    return result;
+  };
+
+  // Converts lists into objects. Pass either a single array of `[key, value]`
+  // pairs, or two parallel arrays of the same length -- one of keys, and one of
+  // the corresponding values.
+  _.object = function(list, values) {
+    var result = {};
+    for (var i = 0, length = getLength(list); i < length; i++) {
+      if (values) {
+        result[list[i]] = values[i];
+      } else {
+        result[list[i][0]] = list[i][1];
+      }
+    }
+    return result;
+  };
+
+  // Generator function to create the findIndex and findLastIndex functions
+  function createPredicateIndexFinder(dir) {
+    return function(array, predicate, context) {
+      predicate = cb(predicate, context);
+      var length = getLength(array);
+      var index = dir > 0 ? 0 : length - 1;
+      for (; index >= 0 && index < length; index += dir) {
+        if (predicate(array[index], index, array)) return index;
+      }
+      return -1;
+    };
+  }
+
+  // Returns the first index on an array-like that passes a predicate test
+  _.findIndex = createPredicateIndexFinder(1);
+  _.findLastIndex = createPredicateIndexFinder(-1);
+
+  // Use a comparator function to figure out the smallest index at which
+  // an object should be inserted so as to maintain order. Uses binary search.
+  _.sortedIndex = function(array, obj, iteratee, context) {
+    iteratee = cb(iteratee, context, 1);
+    var value = iteratee(obj);
+    var low = 0, high = getLength(array);
+    while (low < high) {
+      var mid = Math.floor((low + high) / 2);
+      if (iteratee(array[mid]) < value) low = mid + 1; else high = mid;
+    }
+    return low;
+  };
+
+  // Generator function to create the indexOf and lastIndexOf functions
+  function createIndexFinder(dir, predicateFind, sortedIndex) {
+    return function(array, item, idx) {
+      var i = 0, length = getLength(array);
+      if (typeof idx == 'number') {
+        if (dir > 0) {
+            i = idx >= 0 ? idx : Math.max(idx + length, i);
+        } else {
+            length = idx >= 0 ? Math.min(idx + 1, length) : idx + length + 1;
+        }
+      } else if (sortedIndex && idx && length) {
+        idx = sortedIndex(array, item);
+        return array[idx] === item ? idx : -1;
+      }
+      if (item !== item) {
+        idx = predicateFind(slice.call(array, i, length), _.isNaN);
+        return idx >= 0 ? idx + i : -1;
+      }
+      for (idx = dir > 0 ? i : length - 1; idx >= 0 && idx < length; idx += dir) {
+        if (array[idx] === item) return idx;
+      }
+      return -1;
+    };
+  }
+
+  // Return the position of the first occurrence of an item in an array,
+  // or -1 if the item is not included in the array.
+  // If the array is large and already in sort order, pass `true`
+  // for **isSorted** to use binary search.
+  _.indexOf = createIndexFinder(1, _.findIndex, _.sortedIndex);
+  _.lastIndexOf = createIndexFinder(-1, _.findLastIndex);
+
+  // Generate an integer Array containing an arithmetic progression. A port of
+  // the native Python `range()` function. See
+  // [the Python documentation](http://docs.python.org/library/functions.html#range).
+  _.range = function(start, stop, step) {
+    if (stop == null) {
+      stop = start || 0;
+      start = 0;
+    }
+    step = step || 1;
+
+    var length = Math.max(Math.ceil((stop - start) / step), 0);
+    var range = Array(length);
+
+    for (var idx = 0; idx < length; idx++, start += step) {
+      range[idx] = start;
+    }
+
+    return range;
+  };
+
+  // Function (ahem) Functions
+  // ------------------
+
+  // Determines whether to execute a function as a constructor
+  // or a normal function with the provided arguments
+  var executeBound = function(sourceFunc, boundFunc, context, callingContext, args) {
+    if (!(callingContext instanceof boundFunc)) return sourceFunc.apply(context, args);
+    var self = baseCreate(sourceFunc.prototype);
+    var result = sourceFunc.apply(self, args);
+    if (_.isObject(result)) return result;
+    return self;
+  };
+
+  // Create a function bound to a given object (assigning `this`, and arguments,
+  // optionally). Delegates to **ECMAScript 5**'s native `Function.bind` if
+  // available.
+  _.bind = function(func, context) {
+    if (nativeBind && func.bind === nativeBind) return nativeBind.apply(func, slice.call(arguments, 1));
+    if (!_.isFunction(func)) throw new TypeError('Bind must be called on a function');
+    var args = slice.call(arguments, 2);
+    var bound = function() {
+      return executeBound(func, bound, context, this, args.concat(slice.call(arguments)));
+    };
+    return bound;
+  };
+
+  // Partially apply a function by creating a version that has had some of its
+  // arguments pre-filled, without changing its dynamic `this` context. _ acts
+  // as a placeholder, allowing any combination of arguments to be pre-filled.
+  _.partial = function(func) {
+    var boundArgs = slice.call(arguments, 1);
+    var bound = function() {
+      var position = 0, length = boundArgs.length;
+      var args = Array(length);
+      for (var i = 0; i < length; i++) {
+        args[i] = boundArgs[i] === _ ? arguments[position++] : boundArgs[i];
+      }
+      while (position < arguments.length) args.push(arguments[position++]);
+      return executeBound(func, bound, this, this, args);
+    };
+    return bound;
+  };
+
+  // Bind a number of an object's methods to that object. Remaining arguments
+  // are the method names to be bound. Useful for ensuring that all callbacks
+  // defined on an object belong to it.
+  _.bindAll = function(obj) {
+    var i, length = arguments.length, key;
+    if (length <= 1) throw new Error('bindAll must be passed function names');
+    for (i = 1; i < length; i++) {
+      key = arguments[i];
+      obj[key] = _.bind(obj[key], obj);
+    }
+    return obj;
+  };
+
+  // Memoize an expensive function by storing its results.
+  _.memoize = function(func, hasher) {
+    var memoize = function(key) {
+      var cache = memoize.cache;
+      var address = '' + (hasher ? hasher.apply(this, arguments) : key);
+      if (!_.has(cache, address)) cache[address] = func.apply(this, arguments);
+      return cache[address];
+    };
+    memoize.cache = {};
+    return memoize;
+  };
+
+  // Delays a function for the given number of milliseconds, and then calls
+  // it with the arguments supplied.
+  _.delay = function(func, wait) {
+    var args = slice.call(arguments, 2);
+    return setTimeout(function(){
+      return func.apply(null, args);
+    }, wait);
+  };
+
+  // Defers a function, scheduling it to run after the current call stack has
+  // cleared.
+  _.defer = _.partial(_.delay, _, 1);
+
+  // Returns a function, that, when invoked, will only be triggered at most once
+  // during a given window of time. Normally, the throttled function will run
+  // as much as it can, without ever going more than once per `wait` duration;
+  // but if you'd like to disable the execution on the leading edge, pass
+  // `{leading: false}`. To disable execution on the trailing edge, ditto.
+  _.throttle = function(func, wait, options) {
+    var context, args, result;
+    var timeout = null;
+    var previous = 0;
+    if (!options) options = {};
+    var later = function() {
+      previous = options.leading === false ? 0 : _.now();
+      timeout = null;
+      result = func.apply(context, args);
+      if (!timeout) context = args = null;
+    };
+    return function() {
+      var now = _.now();
+      if (!previous && options.leading === false) previous = now;
+      var remaining = wait - (now - previous);
+      context = this;
+      args = arguments;
+      if (remaining <= 0 || remaining > wait) {
+        if (timeout) {
+          clearTimeout(timeout);
+          timeout = null;
+        }
+        previous = now;
+        result = func.apply(context, args);
+        if (!timeout) context = args = null;
+      } else if (!timeout && options.trailing !== false) {
+        timeout = setTimeout(later, remaining);
+      }
+      return result;
+    };
+  };
+
+  // Returns a function, that, as long as it continues to be invoked, will not
+  // be triggered. The function will be called after it stops being called for
+  // N milliseconds. If `immediate` is passed, trigger the function on the
+  // leading edge, instead of the trailing.
+  _.debounce = function(func, wait, immediate) {
+    var timeout, args, context, timestamp, result;
+
+    var later = function() {
+      var last = _.now() - timestamp;
+
+      if (last < wait && last >= 0) {
+        timeout = setTimeout(later, wait - last);
+      } else {
+        timeout = null;
+        if (!immediate) {
+          result = func.apply(context, args);
+          if (!timeout) context = args = null;
+        }
+      }
+    };
+
+    return function() {
+      context = this;
+      args = arguments;
+      timestamp = _.now();
+      var callNow = immediate && !timeout;
+      if (!timeout) timeout = setTimeout(later, wait);
+      if (callNow) {
+        result = func.apply(context, args);
+        context = args = null;
+      }
+
+      return result;
+    };
+  };
+
+  // Returns the first function passed as an argument to the second,
+  // allowing you to adjust arguments, run code before and after, and
+  // conditionally execute the original function.
+  _.wrap = function(func, wrapper) {
+    return _.partial(wrapper, func);
+  };
+
+  // Returns a negated version of the passed-in predicate.
+  _.negate = function(predicate) {
+    return function() {
+      return !predicate.apply(this, arguments);
+    };
+  };
+
+  // Returns a function that is the composition of a list of functions, each
+  // consuming the return value of the function that follows.
+  _.compose = function() {
+    var args = arguments;
+    var start = args.length - 1;
+    return function() {
+      var i = start;
+      var result = args[start].apply(this, arguments);
+      while (i--) result = args[i].call(this, result);
+      return result;
+    };
+  };
+
+  // Returns a function that will only be executed on and after the Nth call.
+  _.after = function(times, func) {
+    return function() {
+      if (--times < 1) {
+        return func.apply(this, arguments);
+      }
+    };
+  };
+
+  // Returns a function that will only be executed up to (but not including) the Nth call.
+  _.before = function(times, func) {
+    var memo;
+    return function() {
+      if (--times > 0) {
+        memo = func.apply(this, arguments);
+      }
+      if (times <= 1) func = null;
+      return memo;
+    };
+  };
+
+  // Returns a function that will be executed at most one time, no matter how
+  // often you call it. Useful for lazy initialization.
+  _.once = _.partial(_.before, 2);
+
+  // Object Functions
+  // ----------------
+
+  // Keys in IE < 9 that won't be iterated by `for key in ...` and thus missed.
+  var hasEnumBug = !{toString: null}.propertyIsEnumerable('toString');
+  var nonEnumerableProps = ['valueOf', 'isPrototypeOf', 'toString',
+                      'propertyIsEnumerable', 'hasOwnProperty', 'toLocaleString'];
+
+  function collectNonEnumProps(obj, keys) {
+    var nonEnumIdx = nonEnumerableProps.length;
+    var constructor = obj.constructor;
+    var proto = (_.isFunction(constructor) && constructor.prototype) || ObjProto;
+
+    // Constructor is a special case.
+    var prop = 'constructor';
+    if (_.has(obj, prop) && !_.contains(keys, prop)) keys.push(prop);
+
+    while (nonEnumIdx--) {
+      prop = nonEnumerableProps[nonEnumIdx];
+      if (prop in obj && obj[prop] !== proto[prop] && !_.contains(keys, prop)) {
+        keys.push(prop);
+      }
+    }
+  }
+
+  // Retrieve the names of an object's own properties.
+  // Delegates to **ECMAScript 5**'s native `Object.keys`
+  _.keys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    if (nativeKeys) return nativeKeys(obj);
+    var keys = [];
+    for (var key in obj) if (_.has(obj, key)) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve all the property names of an object.
+  _.allKeys = function(obj) {
+    if (!_.isObject(obj)) return [];
+    var keys = [];
+    for (var key in obj) keys.push(key);
+    // Ahem, IE < 9.
+    if (hasEnumBug) collectNonEnumProps(obj, keys);
+    return keys;
+  };
+
+  // Retrieve the values of an object's properties.
+  _.values = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var values = Array(length);
+    for (var i = 0; i < length; i++) {
+      values[i] = obj[keys[i]];
+    }
+    return values;
+  };
+
+  // Returns the results of applying the iteratee to each element of the object
+  // In contrast to _.map it returns an object
+  _.mapObject = function(obj, iteratee, context) {
+    iteratee = cb(iteratee, context);
+    var keys =  _.keys(obj),
+          length = keys.length,
+          results = {},
+          currentKey;
+      for (var index = 0; index < length; index++) {
+        currentKey = keys[index];
+        results[currentKey] = iteratee(obj[currentKey], currentKey, obj);
+      }
+      return results;
+  };
+
+  // Convert an object into a list of `[key, value]` pairs.
+  _.pairs = function(obj) {
+    var keys = _.keys(obj);
+    var length = keys.length;
+    var pairs = Array(length);
+    for (var i = 0; i < length; i++) {
+      pairs[i] = [keys[i], obj[keys[i]]];
+    }
+    return pairs;
+  };
+
+  // Invert the keys and values of an object. The values must be serializable.
+  _.invert = function(obj) {
+    var result = {};
+    var keys = _.keys(obj);
+    for (var i = 0, length = keys.length; i < length; i++) {
+      result[obj[keys[i]]] = keys[i];
+    }
+    return result;
+  };
+
+  // Return a sorted list of the function names available on the object.
+  // Aliased as `methods`
+  _.functions = _.methods = function(obj) {
+    var names = [];
+    for (var key in obj) {
+      if (_.isFunction(obj[key])) names.push(key);
+    }
+    return names.sort();
+  };
+
+  // Extend a given object with all the properties in passed-in object(s).
+  _.extend = createAssigner(_.allKeys);
+
+  // Assigns a given object with all the own properties in the passed-in object(s)
+  // (https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/assign)
+  _.extendOwn = _.assign = createAssigner(_.keys);
+
+  // Returns the first key on an object that passes a predicate test
+  _.findKey = function(obj, predicate, context) {
+    predicate = cb(predicate, context);
+    var keys = _.keys(obj), key;
+    for (var i = 0, length = keys.length; i < length; i++) {
+      key = keys[i];
+      if (predicate(obj[key], key, obj)) return key;
+    }
+  };
+
+  // Return a copy of the object only containing the whitelisted properties.
+  _.pick = function(object, oiteratee, context) {
+    var result = {}, obj = object, iteratee, keys;
+    if (obj == null) return result;
+    if (_.isFunction(oiteratee)) {
+      keys = _.allKeys(obj);
+      iteratee = optimizeCb(oiteratee, context);
+    } else {
+      keys = flatten(arguments, false, false, 1);
+      iteratee = function(value, key, obj) { return key in obj; };
+      obj = Object(obj);
+    }
+    for (var i = 0, length = keys.length; i < length; i++) {
+      var key = keys[i];
+      var value = obj[key];
+      if (iteratee(value, key, obj)) result[key] = value;
+    }
+    return result;
+  };
+
+   // Return a copy of the object without the blacklisted properties.
+  _.omit = function(obj, iteratee, context) {
+    if (_.isFunction(iteratee)) {
+      iteratee = _.negate(iteratee);
+    } else {
+      var keys = _.map(flatten(arguments, false, false, 1), String);
+      iteratee = function(value, key) {
+        return !_.contains(keys, key);
+      };
+    }
+    return _.pick(obj, iteratee, context);
+  };
+
+  // Fill in a given object with default properties.
+  _.defaults = createAssigner(_.allKeys, true);
+
+  // Creates an object that inherits from the given prototype object.
+  // If additional properties are provided then they will be added to the
+  // created object.
+  _.create = function(prototype, props) {
+    var result = baseCreate(prototype);
+    if (props) _.extendOwn(result, props);
+    return result;
+  };
+
+  // Create a (shallow-cloned) duplicate of an object.
+  _.clone = function(obj) {
+    if (!_.isObject(obj)) return obj;
+    return _.isArray(obj) ? obj.slice() : _.extend({}, obj);
+  };
+
+  // Invokes interceptor with the obj, and then returns obj.
+  // The primary purpose of this method is to "tap into" a method chain, in
+  // order to perform operations on intermediate results within the chain.
+  _.tap = function(obj, interceptor) {
+    interceptor(obj);
+    return obj;
+  };
+
+  // Returns whether an object has a given set of `key:value` pairs.
+  _.isMatch = function(object, attrs) {
+    var keys = _.keys(attrs), length = keys.length;
+    if (object == null) return !length;
+    var obj = Object(object);
+    for (var i = 0; i < length; i++) {
+      var key = keys[i];
+      if (attrs[key] !== obj[key] || !(key in obj)) return false;
+    }
+    return true;
+  };
+
+
+  // Internal recursive comparison function for `isEqual`.
+  var eq = function(a, b, aStack, bStack) {
+    // Identical objects are equal. `0 === -0`, but they aren't identical.
+    // See the [Harmony `egal` proposal](http://wiki.ecmascript.org/doku.php?id=harmony:egal).
+    if (a === b) return a !== 0 || 1 / a === 1 / b;
+    // A strict comparison is necessary because `null == undefined`.
+    if (a == null || b == null) return a === b;
+    // Unwrap any wrapped objects.
+    if (a instanceof _) a = a._wrapped;
+    if (b instanceof _) b = b._wrapped;
+    // Compare `[[Class]]` names.
+    var className = toString.call(a);
+    if (className !== toString.call(b)) return false;
+    switch (className) {
+      // Strings, numbers, regular expressions, dates, and booleans are compared by value.
+      case '[object RegExp]':
+      // RegExps are coerced to strings for comparison (Note: '' + /a/i === '/a/i')
+      case '[object String]':
+        // Primitives and their corresponding object wrappers are equivalent; thus, `"5"` is
+        // equivalent to `new String("5")`.
+        return '' + a === '' + b;
+      case '[object Number]':
+        // `NaN`s are equivalent, but non-reflexive.
+        // Object(NaN) is equivalent to NaN
+        if (+a !== +a) return +b !== +b;
+        // An `egal` comparison is performed for other numeric values.
+        return +a === 0 ? 1 / +a === 1 / b : +a === +b;
+      case '[object Date]':
+      case '[object Boolean]':
+        // Coerce dates and booleans to numeric primitive values. Dates are compared by their
+        // millisecond representations. Note that invalid dates with millisecond representations
+        // of `NaN` are not equivalent.
+        return +a === +b;
+    }
+
+    var areArrays = className === '[object Array]';
+    if (!areArrays) {
+      if (typeof a != 'object' || typeof b != 'object') return false;
+
+      // Objects with different constructors are not equivalent, but `Object`s or `Array`s
+      // from different frames are.
+      var aCtor = a.constructor, bCtor = b.constructor;
+      if (aCtor !== bCtor && !(_.isFunction(aCtor) && aCtor instanceof aCtor &&
+                               _.isFunction(bCtor) && bCtor instanceof bCtor)
+                          && ('constructor' in a && 'constructor' in b)) {
+        return false;
+      }
+    }
+    // Assume equality for cyclic structures. The algorithm for detecting cyclic
+    // structures is adapted from ES 5.1 section 15.12.3, abstract operation `JO`.
+
+    // Initializing stack of traversed objects.
+    // It's done here since we only need them for objects and arrays comparison.
+    aStack = aStack || [];
+    bStack = bStack || [];
+    var length = aStack.length;
+    while (length--) {
+      // Linear search. Performance is inversely proportional to the number of
+      // unique nested structures.
+      if (aStack[length] === a) return bStack[length] === b;
+    }
+
+    // Add the first object to the stack of traversed objects.
+    aStack.push(a);
+    bStack.push(b);
+
+    // Recursively compare objects and arrays.
+    if (areArrays) {
+      // Compare array lengths to determine if a deep comparison is necessary.
+      length = a.length;
+      if (length !== b.length) return false;
+      // Deep compare the contents, ignoring non-numeric properties.
+      while (length--) {
+        if (!eq(a[length], b[length], aStack, bStack)) return false;
+      }
+    } else {
+      // Deep compare objects.
+      var keys = _.keys(a), key;
+      length = keys.length;
+      // Ensure that both objects contain the same number of properties before comparing deep equality.
+      if (_.keys(b).length !== length) return false;
+      while (length--) {
+        // Deep compare each member
+        key = keys[length];
+        if (!(_.has(b, key) && eq(a[key], b[key], aStack, bStack))) return false;
+      }
+    }
+    // Remove the first object from the stack of traversed objects.
+    aStack.pop();
+    bStack.pop();
+    return true;
+  };
+
+  // Perform a deep comparison to check if two objects are equal.
+  _.isEqual = function(a, b) {
+    return eq(a, b);
+  };
+
+  // Is a given array, string, or object empty?
+  // An "empty" object has no enumerable own-properties.
+  _.isEmpty = function(obj) {
+    if (obj == null) return true;
+    if (isArrayLike(obj) && (_.isArray(obj) || _.isString(obj) || _.isArguments(obj))) return obj.length === 0;
+    return _.keys(obj).length === 0;
+  };
+
+  // Is a given value a DOM element?
+  _.isElement = function(obj) {
+    return !!(obj && obj.nodeType === 1);
+  };
+
+  // Is a given value an array?
+  // Delegates to ECMA5's native Array.isArray
+  _.isArray = nativeIsArray || function(obj) {
+    return toString.call(obj) === '[object Array]';
+  };
+
+  // Is a given variable an object?
+  _.isObject = function(obj) {
+    var type = typeof obj;
+    return type === 'function' || type === 'object' && !!obj;
+  };
+
+  // Add some isType methods: isArguments, isFunction, isString, isNumber, isDate, isRegExp, isError.
+  _.each(['Arguments', 'Function', 'String', 'Number', 'Date', 'RegExp', 'Error'], function(name) {
+    _['is' + name] = function(obj) {
+      return toString.call(obj) === '[object ' + name + ']';
+    };
+  });
+
+  // Define a fallback version of the method in browsers (ahem, IE < 9), where
+  // there isn't any inspectable "Arguments" type.
+  if (!_.isArguments(arguments)) {
+    _.isArguments = function(obj) {
+      return _.has(obj, 'callee');
+    };
+  }
+
+  // Optimize `isFunction` if appropriate. Work around some typeof bugs in old v8,
+  // IE 11 (#1621), and in Safari 8 (#1929).
+  if (typeof /./ != 'function' && typeof Int8Array != 'object') {
+    _.isFunction = function(obj) {
+      return typeof obj == 'function' || false;
+    };
+  }
+
+  // Is a given object a finite number?
+  _.isFinite = function(obj) {
+    return isFinite(obj) && !isNaN(parseFloat(obj));
+  };
+
+  // Is the given value `NaN`? (NaN is the only number which does not equal itself).
+  _.isNaN = function(obj) {
+    return _.isNumber(obj) && obj !== +obj;
+  };
+
+  // Is a given value a boolean?
+  _.isBoolean = function(obj) {
+    return obj === true || obj === false || toString.call(obj) === '[object Boolean]';
+  };
+
+  // Is a given value equal to null?
+  _.isNull = function(obj) {
+    return obj === null;
+  };
+
+  // Is a given variable undefined?
+  _.isUndefined = function(obj) {
+    return obj === void 0;
+  };
+
+  // Shortcut function for checking if an object has a given property directly
+  // on itself (in other words, not on a prototype).
+  _.has = function(obj, key) {
+    return obj != null && hasOwnProperty.call(obj, key);
+  };
+
+  // Utility Functions
+  // -----------------
+
+  // Run Underscore.js in *noConflict* mode, returning the `_` variable to its
+  // previous owner. Returns a reference to the Underscore object.
+  _.noConflict = function() {
+    root._ = previousUnderscore;
+    return this;
+  };
+
+  // Keep the identity function around for default iteratees.
+  _.identity = function(value) {
+    return value;
+  };
+
+  // Predicate-generating functions. Often useful outside of Underscore.
+  _.constant = function(value) {
+    return function() {
+      return value;
+    };
+  };
+
+  _.noop = function(){};
+
+  _.property = property;
+
+  // Generates a function for a given object that returns a given property.
+  _.propertyOf = function(obj) {
+    return obj == null ? function(){} : function(key) {
+      return obj[key];
+    };
+  };
+
+  // Returns a predicate for checking whether an object has a given set of
+  // `key:value` pairs.
+  _.matcher = _.matches = function(attrs) {
+    attrs = _.extendOwn({}, attrs);
+    return function(obj) {
+      return _.isMatch(obj, attrs);
+    };
+  };
+
+  // Run a function **n** times.
+  _.times = function(n, iteratee, context) {
+    var accum = Array(Math.max(0, n));
+    iteratee = optimizeCb(iteratee, context, 1);
+    for (var i = 0; i < n; i++) accum[i] = iteratee(i);
+    return accum;
+  };
+
+  // Return a random integer between min and max (inclusive).
+  _.random = function(min, max) {
+    if (max == null) {
+      max = min;
+      min = 0;
+    }
+    return min + Math.floor(Math.random() * (max - min + 1));
+  };
+
+  // A (possibly faster) way to get the current timestamp as an integer.
+  _.now = Date.now || function() {
+    return new Date().getTime();
+  };
+
+   // List of HTML entities for escaping.
+  var escapeMap = {
+    '&': '&amp;',
+    '<': '&lt;',
+    '>': '&gt;',
+    '"': '&quot;',
+    "'": '&#x27;',
+    '`': '&#x60;'
+  };
+  var unescapeMap = _.invert(escapeMap);
+
+  // Functions for escaping and unescaping strings to/from HTML interpolation.
+  var createEscaper = function(map) {
+    var escaper = function(match) {
+      return map[match];
+    };
+    // Regexes for identifying a key that needs to be escaped
+    var source = '(?:' + _.keys(map).join('|') + ')';
+    var testRegexp = RegExp(source);
+    var replaceRegexp = RegExp(source, 'g');
+    return function(string) {
+      string = string == null ? '' : '' + string;
+      return testRegexp.test(string) ? string.replace(replaceRegexp, escaper) : string;
+    };
+  };
+  _.escape = createEscaper(escapeMap);
+  _.unescape = createEscaper(unescapeMap);
+
+  // If the value of the named `property` is a function then invoke it with the
+  // `object` as context; otherwise, return it.
+  _.result = function(object, property, fallback) {
+    var value = object == null ? void 0 : object[property];
+    if (value === void 0) {
+      value = fallback;
+    }
+    return _.isFunction(value) ? value.call(object) : value;
+  };
+
+  // Generate a unique integer id (unique within the entire client session).
+  // Useful for temporary DOM ids.
+  var idCounter = 0;
+  _.uniqueId = function(prefix) {
+    var id = ++idCounter + '';
+    return prefix ? prefix + id : id;
+  };
+
+  // By default, Underscore uses ERB-style template delimiters, change the
+  // following template settings to use alternative delimiters.
+  _.templateSettings = {
+    evaluate    : /<%([\s\S]+?)%>/g,
+    interpolate : /<%=([\s\S]+?)%>/g,
+    escape      : /<%-([\s\S]+?)%>/g
+  };
+
+  // When customizing `templateSettings`, if you don't want to define an
+  // interpolation, evaluation or escaping regex, we need one that is
+  // guaranteed not to match.
+  var noMatch = /(.)^/;
+
+  // Certain characters need to be escaped so that they can be put into a
+  // string literal.
+  var escapes = {
+    "'":      "'",
+    '\\':     '\\',
+    '\r':     'r',
+    '\n':     'n',
+    '\u2028': 'u2028',
+    '\u2029': 'u2029'
+  };
+
+  var escaper = /\\|'|\r|\n|\u2028|\u2029/g;
+
+  var escapeChar = function(match) {
+    return '\\' + escapes[match];
+  };
+
+  // JavaScript micro-templating, similar to John Resig's implementation.
+  // Underscore templating handles arbitrary delimiters, preserves whitespace,
+  // and correctly escapes quotes within interpolated code.
+  // NB: `oldSettings` only exists for backwards compatibility.
+  _.template = function(text, settings, oldSettings) {
+    if (!settings && oldSettings) settings = oldSettings;
+    settings = _.defaults({}, settings, _.templateSettings);
+
+    // Combine delimiters into one regular expression via alternation.
+    var matcher = RegExp([
+      (settings.escape || noMatch).source,
+      (settings.interpolate || noMatch).source,
+      (settings.evaluate || noMatch).source
+    ].join('|') + '|$', 'g');
+
+    // Compile the template source, escaping string literals appropriately.
+    var index = 0;
+    var source = "__p+='";
+    text.replace(matcher, function(match, escape, interpolate, evaluate, offset) {
+      source += text.slice(index, offset).replace(escaper, escapeChar);
+      index = offset + match.length;
+
+      if (escape) {
+        source += "'+\n((__t=(" + escape + "))==null?'':_.escape(__t))+\n'";
+      } else if (interpolate) {
+        source += "'+\n((__t=(" + interpolate + "))==null?'':__t)+\n'";
+      } else if (evaluate) {
+        source += "';\n" + evaluate + "\n__p+='";
+      }
+
+      // Adobe VMs need the match returned to produce the correct offest.
+      return match;
+    });
+    source += "';\n";
+
+    // If a variable is not specified, place data values in local scope.
+    if (!settings.variable) source = 'with(obj||{}){\n' + source + '}\n';
+
+    source = "var __t,__p='',__j=Array.prototype.join," +
+      "print=function(){__p+=__j.call(arguments,'');};\n" +
+      source + 'return __p;\n';
+
+    try {
+      var render = new Function(settings.variable || 'obj', '_', source);
+    } catch (e) {
+      e.source = source;
+      throw e;
+    }
+
+    var template = function(data) {
+      return render.call(this, data, _);
+    };
+
+    // Provide the compiled source as a convenience for precompilation.
+    var argument = settings.variable || 'obj';
+    template.source = 'function(' + argument + '){\n' + source + '}';
+
+    return template;
+  };
+
+  // Add a "chain" function. Start chaining a wrapped Underscore object.
+  _.chain = function(obj) {
+    var instance = _(obj);
+    instance._chain = true;
+    return instance;
+  };
+
+  // OOP
+  // ---------------
+  // If Underscore is called as a function, it returns a wrapped object that
+  // can be used OO-style. This wrapper holds altered versions of all the
+  // underscore functions. Wrapped objects may be chained.
+
+  // Helper function to continue chaining intermediate results.
+  var result = function(instance, obj) {
+    return instance._chain ? _(obj).chain() : obj;
+  };
+
+  // Add your own custom functions to the Underscore object.
+  _.mixin = function(obj) {
+    _.each(_.functions(obj), function(name) {
+      var func = _[name] = obj[name];
+      _.prototype[name] = function() {
+        var args = [this._wrapped];
+        push.apply(args, arguments);
+        return result(this, func.apply(_, args));
+      };
+    });
+  };
+
+  // Add all of the Underscore functions to the wrapper object.
+  _.mixin(_);
+
+  // Add all mutator Array functions to the wrapper.
+  _.each(['pop', 'push', 'reverse', 'shift', 'sort', 'splice', 'unshift'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      var obj = this._wrapped;
+      method.apply(obj, arguments);
+      if ((name === 'shift' || name === 'splice') && obj.length === 0) delete obj[0];
+      return result(this, obj);
+    };
+  });
+
+  // Add all accessor Array functions to the wrapper.
+  _.each(['concat', 'join', 'slice'], function(name) {
+    var method = ArrayProto[name];
+    _.prototype[name] = function() {
+      return result(this, method.apply(this._wrapped, arguments));
+    };
+  });
+
+  // Extracts the result from a wrapped and chained object.
+  _.prototype.value = function() {
+    return this._wrapped;
+  };
+
+  // Provide unwrapping proxy for some methods used in engine operations
+  // such as arithmetic and JSON stringification.
+  _.prototype.valueOf = _.prototype.toJSON = _.prototype.value;
+
+  _.prototype.toString = function() {
+    return '' + this._wrapped;
+  };
+
+  // AMD registration happens at the end for compatibility with AMD loaders
+  // that may not enforce next-turn semantics on modules. Even though general
+  // practice for AMD registration is to be anonymous, underscore registers
+  // as a named module because, like jQuery, it is a base library that is
+  // popular enough to be bundled in a third party lib, but not be part of
+  // an AMD load request. Those cases could generate an error when an
+  // anonymous define() is called outside of a loader request.
+  if (typeof define === 'function' && define.amd) {
+    define('underscore', [], function() {
+      return _;
+    });
+  }
+}.call(this));
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/up.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/up.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/up-pressed.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/up-pressed.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/websupport.js 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/websupport.js
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/websupport.js	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/qt5HTML/_static/websupport.js	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,808 @@
+/*
+ * websupport.js
+ * ~~~~~~~~~~~~~
+ *
+ * sphinx.websupport utilities for all documentation.
+ *
+ * :copyright: Copyright 2007-2018 by the Sphinx team, see AUTHORS.
+ * :license: BSD, see LICENSE for details.
+ *
+ */
+
+(function($) {
+  $.fn.autogrow = function() {
+    return this.each(function() {
+    var textarea = this;
+
+    $.fn.autogrow.resize(textarea);
+
+    $(textarea)
+      .focus(function() {
+        textarea.interval = setInterval(function() {
+          $.fn.autogrow.resize(textarea);
+        }, 500);
+      })
+      .blur(function() {
+        clearInterval(textarea.interval);
+      });
+    });
+  };
+
+  $.fn.autogrow.resize = function(textarea) {
+    var lineHeight = parseInt($(textarea).css('line-height'), 10);
+    var lines = textarea.value.split('\n');
+    var columns = textarea.cols;
+    var lineCount = 0;
+    $.each(lines, function() {
+      lineCount += Math.ceil(this.length / columns) || 1;
+    });
+    var height = lineHeight * (lineCount + 1);
+    $(textarea).css('height', height);
+  };
+})(jQuery);
+
+(function($) {
+  var comp, by;
+
+  function init() {
+    initEvents();
+    initComparator();
+  }
+
+  function initEvents() {
+    $(document).on("click", 'a.comment-close', function(event) {
+      event.preventDefault();
+      hide($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.vote', function(event) {
+      event.preventDefault();
+      handleVote($(this));
+    });
+    $(document).on("click", 'a.reply', function(event) {
+      event.preventDefault();
+      openReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.close-reply', function(event) {
+      event.preventDefault();
+      closeReply($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.sort-option', function(event) {
+      event.preventDefault();
+      handleReSort($(this));
+    });
+    $(document).on("click", 'a.show-proposal', function(event) {
+      event.preventDefault();
+      showProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-proposal', function(event) {
+      event.preventDefault();
+      hideProposal($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.show-propose-change', function(event) {
+      event.preventDefault();
+      showProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.hide-propose-change', function(event) {
+      event.preventDefault();
+      hideProposeChange($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.accept-comment', function(event) {
+      event.preventDefault();
+      acceptComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.delete-comment', function(event) {
+      event.preventDefault();
+      deleteComment($(this).attr('id').substring(2));
+    });
+    $(document).on("click", 'a.comment-markup', function(event) {
+      event.preventDefault();
+      toggleCommentMarkupBox($(this).attr('id').substring(2));
+    });
+  }
+
+  /**
+   * Set comp, which is a comparator function used for sorting and
+   * inserting comments into the list.
+   */
+  function setComparator() {
+    // If the first three letters are "asc", sort in ascending order
+    // and remove the prefix.
+    if (by.substring(0,3) == 'asc') {
+      var i = by.substring(3);
+      comp = function(a, b) { return a[i] - b[i]; };
+    } else {
+      // Otherwise sort in descending order.
+      comp = function(a, b) { return b[by] - a[by]; };
+    }
+
+    // Reset link styles and format the selected sort option.
+    $('a.sel').attr('href', '#').removeClass('sel');
+    $('a.by' + by).removeAttr('href').addClass('sel');
+  }
+
+  /**
+   * Create a comp function. If the user has preferences stored in
+   * the sortBy cookie, use those, otherwise use the default.
+   */
+  function initComparator() {
+    by = 'rating'; // Default to sort by rating.
+    // If the sortBy cookie is set, use that instead.
+    if (document.cookie.length > 0) {
+      var start = document.cookie.indexOf('sortBy=');
+      if (start != -1) {
+        start = start + 7;
+        var end = document.cookie.indexOf(";", start);
+        if (end == -1) {
+          end = document.cookie.length;
+          by = unescape(document.cookie.substring(start, end));
+        }
+      }
+    }
+    setComparator();
+  }
+
+  /**
+   * Show a comment div.
+   */
+  function show(id) {
+    $('#ao' + id).hide();
+    $('#ah' + id).show();
+    var context = $.extend({id: id}, opts);
+    var popup = $(renderTemplate(popupTemplate, context)).hide();
+    popup.find('textarea[name="proposal"]').hide();
+    popup.find('a.by' + by).addClass('sel');
+    var form = popup.find('#cf' + id);
+    form.submit(function(event) {
+      event.preventDefault();
+      addComment(form);
+    });
+    $('#s' + id).after(popup);
+    popup.slideDown('fast', function() {
+      getComments(id);
+    });
+  }
+
+  /**
+   * Hide a comment div.
+   */
+  function hide(id) {
+    $('#ah' + id).hide();
+    $('#ao' + id).show();
+    var div = $('#sc' + id);
+    div.slideUp('fast', function() {
+      div.remove();
+    });
+  }
+
+  /**
+   * Perform an ajax request to get comments for a node
+   * and insert the comments into the comments tree.
+   */
+  function getComments(id) {
+    $.ajax({
+     type: 'GET',
+     url: opts.getCommentsURL,
+     data: {node: id},
+     success: function(data, textStatus, request) {
+       var ul = $('#cl' + id);
+       var speed = 100;
+       $('#cf' + id)
+         .find('textarea[name="proposal"]')
+         .data('source', data.source);
+
+       if (data.comments.length === 0) {
+         ul.html('<li>No comments yet.</li>');
+         ul.data('empty', true);
+       } else {
+         // If there are comments, sort them and put them in the list.
+         var comments = sortComments(data.comments);
+         speed = data.comments.length * 100;
+         appendComments(comments, ul);
+         ul.data('empty', false);
+       }
+       $('#cn' + id).slideUp(speed + 200);
+       ul.slideDown(speed);
+     },
+     error: function(request, textStatus, error) {
+       showError('Oops, there was a problem retrieving the comments.');
+     },
+     dataType: 'json'
+    });
+  }
+
+  /**
+   * Add a comment via ajax and insert the comment into the comment tree.
+   */
+  function addComment(form) {
+    var node_id = form.find('input[name="node"]').val();
+    var parent_id = form.find('input[name="parent"]').val();
+    var text = form.find('textarea[name="comment"]').val();
+    var proposal = form.find('textarea[name="proposal"]').val();
+
+    if (text == '') {
+      showError('Please enter a comment.');
+      return;
+    }
+
+    // Disable the form that is being submitted.
+    form.find('textarea,input').attr('disabled', 'disabled');
+
+    // Send the comment to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.addCommentURL,
+      dataType: 'json',
+      data: {
+        node: node_id,
+        parent: parent_id,
+        text: text,
+        proposal: proposal
+      },
+      success: function(data, textStatus, error) {
+        // Reset the form.
+        if (node_id) {
+          hideProposeChange(node_id);
+        }
+        form.find('textarea')
+          .val('')
+          .add(form.find('input'))
+          .removeAttr('disabled');
+	var ul = $('#cl' + (node_id || parent_id));
+        if (ul.data('empty')) {
+          $(ul).empty();
+          ul.data('empty', false);
+        }
+        insertComment(data.comment);
+        var ao = $('#ao' + node_id);
+        ao.find('img').attr({'src': opts.commentBrightImage});
+        if (node_id) {
+          // if this was a "root" comment, remove the commenting box
+          // (the user can get it back by reopening the comment popup)
+          $('#ca' + node_id).slideUp();
+        }
+      },
+      error: function(request, textStatus, error) {
+        form.find('textarea,input').removeAttr('disabled');
+        showError('Oops, there was a problem adding the comment.');
+      }
+    });
+  }
+
+  /**
+   * Recursively append comments to the main comment list and children
+   * lists, creating the comment tree.
+   */
+  function appendComments(comments, ul) {
+    $.each(comments, function() {
+      var div = createCommentDiv(this);
+      ul.append($(document.createElement('li')).html(div));
+      appendComments(this.children, div.find('ul.comment-children'));
+      // To avoid stagnating data, don't store the comments children in data.
+      this.children = null;
+      div.data('comment', this);
+    });
+  }
+
+  /**
+   * After adding a new comment, it must be inserted in the correct
+   * location in the comment tree.
+   */
+  function insertComment(comment) {
+    var div = createCommentDiv(comment);
+
+    // To avoid stagnating data, don't store the comments children in data.
+    comment.children = null;
+    div.data('comment', comment);
+
+    var ul = $('#cl' + (comment.node || comment.parent));
+    var siblings = getChildren(ul);
+
+    var li = $(document.createElement('li'));
+    li.hide();
+
+    // Determine where in the parents children list to insert this comment.
+    for(var i=0; i < siblings.length; i++) {
+      if (comp(comment, siblings[i]) <= 0) {
+        $('#cd' + siblings[i].id)
+          .parent()
+          .before(li.html(div));
+        li.slideDown('fast');
+        return;
+      }
+    }
+
+    // If we get here, this comment rates lower than all the others,
+    // or it is the only comment in the list.
+    ul.append(li.html(div));
+    li.slideDown('fast');
+  }
+
+  function acceptComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.acceptCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        $('#cm' + id).fadeOut('fast');
+        $('#cd' + id).removeClass('moderate');
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem accepting the comment.');
+      }
+    });
+  }
+
+  function deleteComment(id) {
+    $.ajax({
+      type: 'POST',
+      url: opts.deleteCommentURL,
+      data: {id: id},
+      success: function(data, textStatus, request) {
+        var div = $('#cd' + id);
+        if (data == 'delete') {
+          // Moderator mode: remove the comment and all children immediately
+          div.slideUp('fast', function() {
+            div.remove();
+          });
+          return;
+        }
+        // User mode: only mark the comment as deleted
+        div
+          .find('span.user-id:first')
+          .text('[deleted]').end()
+          .find('div.comment-text:first')
+          .text('[deleted]').end()
+          .find('#cm' + id + ', #dc' + id + ', #ac' + id + ', #rc' + id +
+                ', #sp' + id + ', #hp' + id + ', #cr' + id + ', #rl' + id)
+          .remove();
+        var comment = div.data('comment');
+        comment.username = '[deleted]';
+        comment.text = '[deleted]';
+        div.data('comment', comment);
+      },
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem deleting the comment.');
+      }
+    });
+  }
+
+  function showProposal(id) {
+    $('#sp' + id).hide();
+    $('#hp' + id).show();
+    $('#pr' + id).slideDown('fast');
+  }
+
+  function hideProposal(id) {
+    $('#hp' + id).hide();
+    $('#sp' + id).show();
+    $('#pr' + id).slideUp('fast');
+  }
+
+  function showProposeChange(id) {
+    $('#pc' + id).hide();
+    $('#hc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val(textarea.data('source'));
+    $.fn.autogrow.resize(textarea[0]);
+    textarea.slideDown('fast');
+  }
+
+  function hideProposeChange(id) {
+    $('#hc' + id).hide();
+    $('#pc' + id).show();
+    var textarea = $('#pt' + id);
+    textarea.val('').removeAttr('disabled');
+    textarea.slideUp('fast');
+  }
+
+  function toggleCommentMarkupBox(id) {
+    $('#mb' + id).toggle();
+  }
+
+  /** Handle when the user clicks on a sort by link. */
+  function handleReSort(link) {
+    var classes = link.attr('class').split(/\s+/);
+    for (var i=0; i<classes.length; i++) {
+      if (classes[i] != 'sort-option') {
+	by = classes[i].substring(2);
+      }
+    }
+    setComparator();
+    // Save/update the sortBy cookie.
+    var expiration = new Date();
+    expiration.setDate(expiration.getDate() + 365);
+    document.cookie= 'sortBy=' + escape(by) +
+                     ';expires=' + expiration.toUTCString();
+    $('ul.comment-ul').each(function(index, ul) {
+      var comments = getChildren($(ul), true);
+      comments = sortComments(comments);
+      appendComments(comments, $(ul).empty());
+    });
+  }
+
+  /**
+   * Function to process a vote when a user clicks an arrow.
+   */
+  function handleVote(link) {
+    if (!opts.voting) {
+      showError("You'll need to login to vote.");
+      return;
+    }
+
+    var id = link.attr('id');
+    if (!id) {
+      // Didn't click on one of the voting arrows.
+      return;
+    }
+    // If it is an unvote, the new vote value is 0,
+    // Otherwise it's 1 for an upvote, or -1 for a downvote.
+    var value = 0;
+    if (id.charAt(1) != 'u') {
+      value = id.charAt(0) == 'u' ? 1 : -1;
+    }
+    // The data to be sent to the server.
+    var d = {
+      comment_id: id.substring(2),
+      value: value
+    };
+
+    // Swap the vote and unvote links.
+    link.hide();
+    $('#' + id.charAt(0) + (id.charAt(1) == 'u' ? 'v' : 'u') + d.comment_id)
+      .show();
+
+    // The div the comment is displayed in.
+    var div = $('div#cd' + d.comment_id);
+    var data = div.data('comment');
+
+    // If this is not an unvote, and the other vote arrow has
+    // already been pressed, unpress it.
+    if ((d.value !== 0) && (data.vote === d.value * -1)) {
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'u' + d.comment_id).hide();
+      $('#' + (d.value == 1 ? 'd' : 'u') + 'v' + d.comment_id).show();
+    }
+
+    // Update the comments rating in the local data.
+    data.rating += (data.vote === 0) ? d.value : (d.value - data.vote);
+    data.vote = d.value;
+    div.data('comment', data);
+
+    // Change the rating text.
+    div.find('.rating:first')
+      .text(data.rating + ' point' + (data.rating == 1 ? '' : 's'));
+
+    // Send the vote information to the server.
+    $.ajax({
+      type: "POST",
+      url: opts.processVoteURL,
+      data: d,
+      error: function(request, textStatus, error) {
+        showError('Oops, there was a problem casting that vote.');
+      }
+    });
+  }
+
+  /**
+   * Open a reply form used to reply to an existing comment.
+   */
+  function openReply(id) {
+    // Swap out the reply link for the hide link
+    $('#rl' + id).hide();
+    $('#cr' + id).show();
+
+    // Add the reply li to the children ul.
+    var div = $(renderTemplate(replyTemplate, {id: id})).hide();
+    $('#cl' + id)
+      .prepend(div)
+      // Setup the submit handler for the reply form.
+      .find('#rf' + id)
+      .submit(function(event) {
+        event.preventDefault();
+        addComment($('#rf' + id));
+        closeReply(id);
+      })
+      .find('input[type=button]')
+      .click(function() {
+        closeReply(id);
+      });
+    div.slideDown('fast', function() {
+      $('#rf' + id).find('textarea').focus();
+    });
+  }
+
+  /**
+   * Close the reply form opened with openReply.
+   */
+  function closeReply(id) {
+    // Remove the reply div from the DOM.
+    $('#rd' + id).slideUp('fast', function() {
+      $(this).remove();
+    });
+
+    // Swap out the hide link for the reply link
+    $('#cr' + id).hide();
+    $('#rl' + id).show();
+  }
+
+  /**
+   * Recursively sort a tree of comments using the comp comparator.
+   */
+  function sortComments(comments) {
+    comments.sort(comp);
+    $.each(comments, function() {
+      this.children = sortComments(this.children);
+    });
+    return comments;
+  }
+
+  /**
+   * Get the children comments from a ul. If recursive is true,
+   * recursively include childrens' children.
+   */
+  function getChildren(ul, recursive) {
+    var children = [];
+    ul.children().children("[id^='cd']")
+      .each(function() {
+        var comment = $(this).data('comment');
+        if (recursive)
+          comment.children = getChildren($(this).find('#cl' + comment.id), true);
+        children.push(comment);
+      });
+    return children;
+  }
+
+  /** Create a div to display a comment in. */
+  function createCommentDiv(comment) {
+    if (!comment.displayed && !opts.moderator) {
+      return $('<div class="moderate">Thank you!  Your comment will show up '
+               + 'once it is has been approved by a moderator.</div>');
+    }
+    // Prettify the comment rating.
+    comment.pretty_rating = comment.rating + ' point' +
+      (comment.rating == 1 ? '' : 's');
+    // Make a class (for displaying not yet moderated comments differently)
+    comment.css_class = comment.displayed ? '' : ' moderate';
+    // Create a div for this comment.
+    var context = $.extend({}, opts, comment);
+    var div = $(renderTemplate(commentTemplate, context));
+
+    // If the user has voted on this comment, highlight the correct arrow.
+    if (comment.vote) {
+      var direction = (comment.vote == 1) ? 'u' : 'd';
+      div.find('#' + direction + 'v' + comment.id).hide();
+      div.find('#' + direction + 'u' + comment.id).show();
+    }
+
+    if (opts.moderator || comment.text != '[deleted]') {
+      div.find('a.reply').show();
+      if (comment.proposal_diff)
+        div.find('#sp' + comment.id).show();
+      if (opts.moderator && !comment.displayed)
+        div.find('#cm' + comment.id).show();
+      if (opts.moderator || (opts.username == comment.username))
+        div.find('#dc' + comment.id).show();
+    }
+    return div;
+  }
+
+  /**
+   * A simple template renderer. Placeholders such as <%id%> are replaced
+   * by context['id'] with items being escaped. Placeholders such as <#id#>
+   * are not escaped.
+   */
+  function renderTemplate(template, context) {
+    var esc = $(document.createElement('div'));
+
+    function handle(ph, escape) {
+      var cur = context;
+      $.each(ph.split('.'), function() {
+        cur = cur[this];
+      });
+      return escape ? esc.text(cur || "").html() : cur;
+    }
+
+    return template.replace(/<([%#])([\w\.]*)\1>/g, function() {
+      return handle(arguments[2], arguments[1] == '%' ? true : false);
+    });
+  }
+
+  /** Flash an error message briefly. */
+  function showError(message) {
+    $(document.createElement('div')).attr({'class': 'popup-error'})
+      .append($(document.createElement('div'))
+               .attr({'class': 'error-message'}).text(message))
+      .appendTo('body')
+      .fadeIn("slow")
+      .delay(2000)
+      .fadeOut("slow");
+  }
+
+  /** Add a link the user uses to open the comments popup. */
+  $.fn.comment = function() {
+    return this.each(function() {
+      var id = $(this).attr('id').substring(1);
+      var count = COMMENT_METADATA[id];
+      var title = count + ' comment' + (count == 1 ? '' : 's');
+      var image = count > 0 ? opts.commentBrightImage : opts.commentImage;
+      var addcls = count == 0 ? ' nocomment' : '';
+      $(this)
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-open' + addcls,
+            id: 'ao' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: image,
+              alt: 'comment',
+              title: title
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              show($(this).attr('id').substring(2));
+            })
+        )
+        .append(
+          $(document.createElement('a')).attr({
+            href: '#',
+            'class': 'sphinx-comment-close hidden',
+            id: 'ah' + id
+          })
+            .append($(document.createElement('img')).attr({
+              src: opts.closeCommentImage,
+              alt: 'close',
+              title: 'close'
+            }))
+            .click(function(event) {
+              event.preventDefault();
+              hide($(this).attr('id').substring(2));
+            })
+        );
+    });
+  };
+
+  var opts = {
+    processVoteURL: '/_process_vote',
+    addCommentURL: '/_add_comment',
+    getCommentsURL: '/_get_comments',
+    acceptCommentURL: '/_accept_comment',
+    deleteCommentURL: '/_delete_comment',
+    commentImage: '/static/_static/comment.png',
+    closeCommentImage: '/static/_static/comment-close.png',
+    loadingImage: '/static/_static/ajax-loader.gif',
+    commentBrightImage: '/static/_static/comment-bright.png',
+    upArrow: '/static/_static/up.png',
+    downArrow: '/static/_static/down.png',
+    upArrowPressed: '/static/_static/up-pressed.png',
+    downArrowPressed: '/static/_static/down-pressed.png',
+    voting: false,
+    moderator: false
+  };
+
+  if (typeof COMMENT_OPTIONS != "undefined") {
+    opts = jQuery.extend(opts, COMMENT_OPTIONS);
+  }
+
+  var popupTemplate = '\
+    <div class="sphinx-comments" id="sc<%id%>">\
+      <p class="sort-options">\
+        Sort by:\
+        <a href="#" class="sort-option byrating">best rated</a>\
+        <a href="#" class="sort-option byascage">newest</a>\
+        <a href="#" class="sort-option byage">oldest</a>\
+      </p>\
+      <div class="comment-header">Comments</div>\
+      <div class="comment-loading" id="cn<%id%>">\
+        loading comments... <img src="<%loadingImage%>" alt="" /></div>\
+      <ul id="cl<%id%>" class="comment-ul"></ul>\
+      <div id="ca<%id%>">\
+      <p class="add-a-comment">Add a comment\
+        (<a href="#" class="comment-markup" id="ab<%id%>">markup</a>):</p>\
+      <div class="comment-markup-box" id="mb<%id%>">\
+        reStructured text markup: <i>*emph*</i>, <b>**strong**</b>, \
+        <code>``code``</code>, \
+        code blocks: <code>::</code> and an indented block after blank line</div>\
+      <form method="post" id="cf<%id%>" class="comment-form" action="">\
+        <textarea name="comment" cols="80"></textarea>\
+        <p class="propose-button">\
+          <a href="#" id="pc<%id%>" class="show-propose-change">\
+            Propose a change &#9657;\
+          </a>\
+          <a href="#" id="hc<%id%>" class="hide-propose-change">\
+            Propose a change &#9663;\
+          </a>\
+        </p>\
+        <textarea name="proposal" id="pt<%id%>" cols="80"\
+                  spellcheck="false"></textarea>\
+        <input type="submit" value="Add comment" />\
+        <input type="hidden" name="node" value="<%id%>" />\
+        <input type="hidden" name="parent" value="" />\
+      </form>\
+      </div>\
+    </div>';
+
+  var commentTemplate = '\
+    <div id="cd<%id%>" class="sphinx-comment<%css_class%>">\
+      <div class="vote">\
+        <div class="arrow">\
+          <a href="#" id="uv<%id%>" class="vote" title="vote up">\
+            <img src="<%upArrow%>" />\
+          </a>\
+          <a href="#" id="uu<%id%>" class="un vote" title="vote up">\
+            <img src="<%upArrowPressed%>" />\
+          </a>\
+        </div>\
+        <div class="arrow">\
+          <a href="#" id="dv<%id%>" class="vote" title="vote down">\
+            <img src="<%downArrow%>" id="da<%id%>" />\
+          </a>\
+          <a href="#" id="du<%id%>" class="un vote" title="vote down">\
+            <img src="<%downArrowPressed%>" />\
+          </a>\
+        </div>\
+      </div>\
+      <div class="comment-content">\
+        <p class="tagline comment">\
+          <span class="user-id"><%username%></span>\
+          <span class="rating"><%pretty_rating%></span>\
+          <span class="delta"><%time.delta%></span>\
+        </p>\
+        <div class="comment-text comment"><#text#></div>\
+        <p class="comment-opts comment">\
+          <a href="#" class="reply hidden" id="rl<%id%>">reply &#9657;</a>\
+          <a href="#" class="close-reply" id="cr<%id%>">reply &#9663;</a>\
+          <a href="#" id="sp<%id%>" class="show-proposal">proposal &#9657;</a>\
+          <a href="#" id="hp<%id%>" class="hide-proposal">proposal &#9663;</a>\
+          <a href="#" id="dc<%id%>" class="delete-comment hidden">delete</a>\
+          <span id="cm<%id%>" class="moderation hidden">\
+            <a href="#" id="ac<%id%>" class="accept-comment">accept</a>\
+          </span>\
+        </p>\
+        <pre class="proposal" id="pr<%id%>">\
+<#proposal_diff#>\
+        </pre>\
+          <ul class="comment-children" id="cl<%id%>"></ul>\
+        </div>\
+        <div class="clearleft"></div>\
+      </div>\
+    </div>';
+
+  var replyTemplate = '\
+    <li>\
+      <div class="reply-div" id="rd<%id%>">\
+        <form id="rf<%id%>">\
+          <textarea name="comment" cols="80"></textarea>\
+          <input type="submit" value="Add reply" />\
+          <input type="button" value="Cancel" />\
+          <input type="hidden" name="parent" value="<%id%>" />\
+          <input type="hidden" name="node" value="" />\
+        </form>\
+      </div>\
+    </li>';
+
+  $(document).ready(function() {
+    init();
+  });
+})(jQuery);
+
+$(document).ready(function() {
+  // add comment anchors for all paragraphs that are commentable
+  $('.sphinx-has-comment').comment();
+
+  // highlight search words in search results
+  $("div.context").each(function() {
+    var params = $.getQueryParameters();
+    var terms = (params.q) ? params.q[0].split(/\s+/) : [];
+    var result = $(this);
+    $.each(terms, function() {
+      result.highlightText(this.toLowerCase(), 'highlighted');
+    });
+  });
+
+  // directly open comment window if requested
+  var anchor = document.location.hash;
+  if (anchor.substring(0, 9) == '#comment-') {
+    $('#ao' + anchor.substring(9)).click();
+    document.location.hash = '#s' + anchor.substring(9);
+  }
+});
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/simplifyForQt5 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/simplifyForQt5
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/fr/rst/simplifyForQt5	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/fr/rst/simplifyForQt5	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,111 @@
+#!/usr/bin/python3
+
+import argparse, sys, os, os.path, xml.dom.minidom, xml.dom
+
+def check(args):
+    """
+    Checks that the program can work
+    :param: args a Namespace
+    :return: True if ok, and a message (str) used when there is an error
+    """
+    msg=[]
+    if not args.indir:
+        msg.append("the input directory is missing")
+    else:
+        indir=args.indir[0]
+    if not args.outdir:
+        msg.append("the output directory is missing")
+    else:
+        outdir=args.outdir[0]
+    if not msg: # no error so far
+        if not os.path.exists(indir):
+            msg.append("the input directory {} does not exist".format(indir))
+        try:
+            os.makedirs(outdir, exist_ok=True)
+        except:
+            msg.append("the output directory {} cannot be opened".format(outdir))
+        if indir==outdir:
+            msg.append("the input and ouptput directories must be different")
+    if msg:
+        return False, "Error: "+", ".join(msg)
+    return True, "ok"
+
+def convert1(doc):
+    """
+    Modifies in-place the DOM object to simplify it. Keeps only the
+    encoding in the element <head>, and the element <div> of the body
+    which has an attribute role="main". Also, finds anchors with a text
+    like "¶" and removes them.
+    :param: doc an xml.dom instance
+    """
+    head=doc.getElementsByTagName("head")[0]
+    
+    ########## Keep only the encoding in the head element ############
+    m=head.getElementsByTagName("meta")
+    m=[met for met in m if met.getAttribute("content")=="text/html; charset=utf-8"]
+    for node in reversed(head.childNodes):
+        if node != m[0]:
+            head.removeChild(node)
+    ##################################################################
+    
+    body=doc.getElementsByTagName("body")[0]
+    
+    ########## keep only the div with role="main" in the body ########
+    main=[ div for div in body.getElementsByTagName("div") if \
+          div.getAttribute("role")=="main"][0]
+    mainXML=main.toxml()
+    for node in reversed(body.childNodes):
+        body.removeChild(node)
+    newDoc=xml.dom.minidom.parseString(mainXML).documentElement
+    ### find anchors with a text like "¶" and remove them
+    anchors=newDoc.getElementsByTagName("a")
+    permalinks=[]
+    for a in reversed(anchors):
+        for n in a.childNodes:
+            if n.nodeType==3 and n.data=="¶": # 3=TEXT_NODE
+                permalinks.append(a)
+    for p in permalinks:
+        p.parentNode.removeChild(p)
+    body.appendChild(newDoc)
+    ##################################################################
+
+    return
+
+def convertfiles(indir, outdir):
+    """
+    parses HTML files found in indir, then symplifies them and writes them to
+    outdir
+    :param: indir an existing directory
+    :param: outdir an existing directory, different from the other one
+    """
+    for root, dirs, files in os.walk(indir):
+        target=root.replace(indir, outdir)
+        os.makedirs(target, exist_ok=True)
+        for f in files:
+            if f.endswith(".html"):
+                with open(os.path.join(root,f),"r", encoding="utf-8") as iFile, \
+                    open(os.path.join(target,f),"w", encoding="utf-8") as oFile:
+                    doc=xml.dom.minidom.parse(iFile)
+                    convert1(doc)
+                    oFile.write(doc.toxml())
+            else:
+                with open(os.path.join(root,f),"br") as iFile, \
+                    open(os.path.join(target,f),"bw") as oFile:
+                    oFile.write(iFile.read())
+    return
+    
+    
+if __name__=="__main__":
+    parser = argparse.ArgumentParser(
+        description='''Removes useless HTML components from input files and
+leaves all the necessary for Qt5's HTML display'''
+    )
+    parser.add_argument('--indir', nargs=1, help='input directory')
+    parser.add_argument('--outdir', nargs=1, help='output directory')
+    args = parser.parse_args(sys.argv[1:])
+    ok, message = check (args)
+    if not ok:
+        print(message)
+        parser.print_help()
+    else:
+        convertfiles(args.indir[0], args.outdir[0])
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/Makefile 4.4.2+dfsg-1/ExpEYES17/UserManual/Makefile
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/Makefile	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/Makefile	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,19 @@
+DESTDIR = 
+LANGUAGES = $(shell find . -type d -mindepth 1 -maxdepth 1 | grep -Ev 'pics|schematics' | tr -d './')
+
+RST_SUBDIRS = $(shell ls -d */rst)
+
+all:
+	for d in $(RST_SUBDIRS); do make -C $$d; done
+
+clean:
+	for d in $(RST_SUBDIRS); do make -C $$d distclean; done
+
+install:
+	for l in $(LANGUAGES); do \
+	  install -d $(DESTDIR)/usr/share/eyes17/rst/$$l; \
+	  install -d $(DESTDIR)/usr/share/eyes17/doc/$$l; \
+	  install -m 755 $$l/rst/exp/_build/latex/eyes17.pdf \
+	    $(DESTDIR)/usr/share/eyes17/doc/$$l; \
+	  cp -a $$l/rst/qt5HTML/* $(DESTDIR)/usr/share/eyes17/rst/$$l; \
+	done
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/accesoryset.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/accesoryset.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/ac-dc.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/acdc-sep-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/acdc-sep-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/acgen-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/acgen-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/ac-gen-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/ac-gen-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/ac-invert.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/ac-invert.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/am-ftran.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/am-ftran.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/am-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/am-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/and-gate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/and-gate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/beats-ftran.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/beats-ftran.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/benchmark.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/benchmark.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/body-resistance.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/body-resistance.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/cap-linear.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/cap-linear.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/capture4.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/capture4.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/clamping.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/clipping.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/clipping-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/clipping-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/clock-divider2.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/clock-divider2.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/clock-divider.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/conducting-human-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/conducting-human-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/diode-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/diode-iv-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/eyes17-nb.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/eyes17-nb.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/eyes17-panel.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/eyes17-panel.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/eyes17_panel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/eyes17_panel.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/fm-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/fm-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/ft-sine.pg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/ft-sine.pg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/ft-square.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/ft-square.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/fullwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/half-wave-filter-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/half-wave-filter-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/halfwave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/half-wave-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/half-wave-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/ic555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/ic555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/induction-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/induction-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/inter-sound.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/inter-sound.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/iuac.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/iuac.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/led-iv-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/led-iv-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/light-barrier.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/light-barrier.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/light-barrier-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/light-barrier-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/light-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/light-transmission.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/lissaj.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/lissaj.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/loadEquation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/loadEquation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/loadTable.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/loadTable.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/logicgate-photo.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/logicgate-photo.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/mono555-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/mono555-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/opto-electric-transmission.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/opto-electric-transmission.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/or-gate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/or-gate.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/pendulum-digitize.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/pendulum-digitize.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/pendulum-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/pendulum-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/pickup.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/piezo-drive100hz-fft.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/piezo-drive100hz-fft.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/piezo-drive100Hz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/piezo-drive100Hz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/piezo-freq-resp.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/pt100-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/pt100-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/pylab-cap-discharge.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/pylab-cap-discharge.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/pylab-fitsine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/pylab-fitsine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/pylab-pwm.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/pylab-pwm.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/pylab-sine-phase.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/pylab-sine-phase.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/pylab-sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/pylab-sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/pylab-sine-sqr.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/pylab-sine-sqr.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/RC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/RC-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/rc-diff100Hz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/rc-diff100Hz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/RCdifferentiation.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/RCdifferentiation.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/rc-integ1khz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/rc-integ1khz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/rc-integ20hz.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/rc-integ20hz.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/RCintegration.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/rc-phaseshift.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/rc-phaseshift.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/RCsteadyState.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/RCsteadyState.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/RCtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/resonance-pendulum.jpg and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/resonance-pendulum.jpg differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/RLC-curve-damped.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/RLC-curve-damped.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/RLC-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/RLC-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/rlc-series-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/rlc-series-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/RL-curves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/RL-curves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/rl-phaseshift.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/rl-phaseshift.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/RLtransient.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/series-resonance.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/series-resonance.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/series-resonance-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/series-resonance-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/sine.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/sine.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/sinewaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/sinewaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/sound-burst.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/sound-burst.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/sound-frequency.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/sound-frequency.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/sound_waves.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/sound_waves.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/sqr-wave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/sqr-wave.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/sqwaveFFT.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/sqwaveFFT.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/top-panel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/top-panel.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/transformer-screen.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/transformer-screen.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/transistor-ce.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/transistor-ce.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/velocity-sound.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/velocity-sound.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/water-conduct.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/water-conduct.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/pics/water-cooling.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/pics/water-cooling.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/README.md 4.4.2+dfsg-1/ExpEYES17/UserManual/README.md
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/README.md	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/README.md	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,79 @@
+# The User Manual for EYES17 #
+
+
+This user manual is built from RST files, which were extracted from
+??/eyes17-a4.lyx with the help of elyxer, pandoc, a few small scripts,
+and some handwork.
+
+Now, the RST (ReStructured Text) files can be used to build eyes-17's
+user manual in various formats:
+
+   1. styled HTML
+   2. PDF with a cover and a preamble
+   3. EPUB3, which is well rendered with Calibre
+   4. plain HTML, which is used by the UI of Eyes17, for help purpose.
+
+The User Manual exists in a few languages, like en, fr. The directories
+with the language names contain the sources and the files built from them.
+
+## Building the User Manual and help files ##
+
+Here are a few recommendations to manage the sources and build the manual.
+
+### Build-dependencies ###
+
+For a Debian-like distribution, here is a list of necessary packages:
+
+   *  `python3-sphinx`, 
+   *  `librsvg2-bin`, 
+   *  `imagemagick`, 
+   *  `dvipng`,
+   *  `latexmk`,
+   *  `texlive-latex-recommended`,
+   *  `texlive-fonts-recommended`,
+   *  `texlive-latex-extra`,
+   *  and of course, ordinary packages like `make`.
+
+### To reset all built files ###
+
+>   `cd $lang/rst; make distclean`
+
+### To rebuild/update the files ###
+
+>   `cd $lang/rst; make all`
+
+## Where are the results? ##
+
+After a successful build, here are the files locations:
+
+1. styled HTML  
+in `$lang/rst/exp/_build/html/index.htm` and other files of
+the directory `$lang/rst/exp/_build/html/`; all files in that directory
+are useful.
+2. PDF with a cover and a preamble  
+in `$lang/rst/exp/_build/latex/eyes17.pdf`, which is a standalone file.
+3. EPUB3, which is well rendered with Calibre
+in `$lang/rst/exp/_build/epub/eyes17.epub`, which is a standalone file.
+4. plain HTML, which is used by the UI of Eyes17, for help purpose,  
+in `$lang/rst/qt5HTML/*`; all files in that directory are useful.
+
+# Making a new translation for the User Manual of EYES17 #
+
+Here is a recipe, which can be improved later:
+
+Let 'xy' be this new language 
+(for example, 'xy' can be 'es', 'nl', and so on)
+
+1. copy recursively a language directory to the new one, for example:
+`cp -a en xy`
+2. do the same thing for translated schematics, for example:
+`cp -a schematics/en schematics/xy`
+3. edit the file `xy/rst/exp/conf.py`, to change the default language,
+for example, the line containing `language = 'en'` should be changed to
+`language = 'xy'`
+4. open the files `*.rst` which are in the directory `xy/rst/exp/` and edit
+their contents to translate them to your language.
+5. open the files `*.svg` which are in the directory `schematics/xy/` with
+a good SVG editor, like Inkscape, and edit
+their contents to translate them to your language.
+6. launch `cd $lang/rst; make all`; that's all.
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ac-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ac-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ac-dc.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ac-dc.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ac-dc.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ac-dc.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: ac-dc.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Dec 26 12:13:39 2016
+%%Pages: 1
+%%BoundingBox: 68 68 304 100
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: ac-dc 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 384 64 translate
+
+(PV1) {/Helvetica cf} 2 16 0 1.000 -176 144 label
+0 1.000 -16 192 -16 128 64 128 64 192 4 polygon
+0 1.000 -192 192 -192 128 -80 128 -80 192 4 polygon
+0 1.000 160 192 160 128 256 128 256 192 4 polygon
+0 1.000 336 192 336 128 416 128 416 192 4 polygon
+1 1.000 256 160 336 160 2 polygon
+1 1.000 -80 160 -16 160 2 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 0 144 label
+( WG) {/Helvetica cf} 2 16 0 1.000 160 144 label
+(A1) {/Helvetica cf} 2 16 0 1.000 352 144 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/acdc-separating.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/acdc-separating.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/acdc-separating.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/acdc-separating.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/acdc-separating.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/acdc-separating.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,234 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: acdc-separating.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 10:19:11 2017
+%%Pages: 1
+%%BoundingBox: 68 68 250 214
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::polarized {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 0 -80 74 66.000 114.000 xcarc
+1.000 0.000 0.000 scb
+(t) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(b) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pt %pb 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:e %pt %pb %pb) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: acdc-separating 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 416 -144 translate
+
+1.000 270 0 496 analog::polarized
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -192 624 label
+0 1.000 -208 672 -208 608 -112 608 -112 672 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 144 624 label
+0 1.000 128 672 128 608 208 608 208 672 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 144 480 label
+0 1.000 128 528 128 464 208 464 208 528 4 polygon
+(1uF) {/Helvetica cf} 2 16 0 1.000 -32 544 label
+1 1.000 -64 592 32 720 128 640 -112 640 spline
+1 1.000 -96 640 -80 496 -64 496 -112 640 spline
+1 1.000 80 496 96 464 128 496 64 496 spline
+0 1.000 -224 704 -224 336 240 336 240 704 4 polygon
+1.000 90 -16 400 analog::resistor
+0 1.000 -176 432 -176 368 -80 368 -80 432 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -176 384 label
+1 1.000 64 400 80 416 128 496 48 400 spline
+(100K) {/Helvetica cf} 2 16 0 1.000 -48 352 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="acdc-separating" width="100%" height="100%"  viewBox="-6 -6 470 374">
+<desc>
+XCircuit Version 3.7
+File "acdc-separating.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M288,208 L230,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,208 L218,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,240 L218,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,178 A74,74 0 0,0 236,238 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M16,32 L16,96 112,96 112,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 368  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M352,32 L352,96 432,96 432,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 368 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M352,176 L352,240 432,240 432,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1uF</tspan>
+</text></g>
+<path d="M112,64 C160,112 256,-16 352,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,64 C128,64 144,208 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,208 C304,208 320,240 352,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,368 464,368 464,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,304 L244,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,304 L172,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M172,304 L178,318 190,290 202,318 214,290 226,318 238,290 244,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,272 L48,336 144,336 144,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M272,304 C288,304 304,288 352,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100K</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ac-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ac-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ac-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ac-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-dc" width="100%" height="100%"  viewBox="-6 -6 614 70">
+<desc>
+XCircuit Version 3.7
+File "ac-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<path d="M176,0 L176,64 256,64 256,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,64 112,64 112,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,0 L352,64 448,64 448,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,0 L528,64 608,64 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,32 L528,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,32 L176,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"> WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ac-generator.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ac-generator.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ac-generator.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ac-generator.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ac-generator.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ac-generator.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,234 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: ac-generator.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 11:40:13 2017
+%%Pages: 1
+%%BoundingBox: 68 68 388 238
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: ac-generator 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 944 336 translate
+
+(DC) {/Helvetica cf} 2 16 0 1.000 -352 16 label
+(MOTOR) {/Helvetica cf} 2 16 0 1.000 -400 -32 label
+0 1.000 -416 64 -416 -48 -256 -48 -256 64 4 polygon
+0 1.000 -352 96 -352 64 -320 64 -320 96 4 polygon
+0 1.000 -384 160 -384 96 -288 96 -288 160 4 polygon
+1 1.000 -336 128 22 16 180.000 360.000 ellipse
+1.000 330 -368 144 generic::arrowhead
+(Magnet) {/Helvetica cf} 2 16 0 1.000 -400 176 label
+0 1.000 -240 176 -240 160 -160 160 -160 176 4 polygon
+0 1.000 -240 112 -240 96 -160 96 -160 112 4 polygon
+(Coil) {/Helvetica cf} 2 16 0 1.000 -240 64 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 192 label
+0 1.000 -48 240 -48 176 48 176 48 240 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -32 16 label
+0 1.000 -48 64 -48 0 64 0 64 64 4 polygon
+(Rotating) {/Helvetica cf} 2 16 0 1.000 -400 208 label
+(1.5V) {/Helvetica cf} 2 16 0 1.000 -704 -64 label
+(CELL) {/Helvetica cf} 2 16 0 1.000 -720 -112 label
+0 1.000 -720 -32 -720 -128 -608 -128 -608 -32 4 polygon
+0 1.000 -720 240 -720 176 -624 176 -624 240 4 polygon
+0 1.000 -512 176 -512 160 -432 160 -432 176 4 polygon
+0 1.000 -512 112 -512 96 -432 96 -432 112 4 polygon
+(Coil) {/Helvetica cf} 2 16 0 1.000 -512 64 label
+{/Helvetica cf} 1 16 0 1.000 -576 112 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -704 192 label
+1 1.000 -144 176 -128 240 -48 208 -160 176 spline
+1 1.000 -144 96 -112 16 -48 32 -160 96 spline
+0 1.000 -736 112 -736 48 -624 48 -624 112 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -720 64 label
+1 1.000 -496 96 -608 48 -624 80 -512 96 spline
+1 1.000 -496 176 -576 240 -624 208 -512 176 spline
+1 1.000 -352 -48 -368 -112 -608 -64 -368 -48 spline
+1 1.000 -288 -48 -288 -144 -608 -96 -304 -48 spline
+0 1.000 -752 288 -752 -144 80 -144 80 288 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,71 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ac-generator" width="100%" height="100%"  viewBox="-6 -6 838 438">
+<desc>
+XCircuit Version 3.7
+File "ac-generator.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">DC</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MOTOR</tspan>
+</text></g>
+<path d="M336,224 L336,336 496,336 496,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,192 L400,224 432,224 432,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,128 L368,192 464,192 464,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M394,160 A22,16 0 0,0 438,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M405,164 C396,158 394,155 384,144 C389,158 390,161 391,172 C395,168 399,166 405,164 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 352 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Magnet</tspan>
+</text></g>
+<path d="M512,112 L512,128 592,128 592,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,176 L512,192 592,192 592,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 512 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Coil</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 720  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M704,48 L704,112 800,112 800,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 720 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M704,224 L704,288 816,288 816,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rotating</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1.5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CELL</tspan>
+</text></g>
+<path d="M32,320 L32,416 144,416 144,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,48 L32,112 128,112 128,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,112 L240,128 320,128 320,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,176 L240,192 320,192 320,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Coil</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M592,112 C608,112 624,48 704,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,192 C608,192 640,272 704,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,176 L16,240 128,240 128,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M240,192 C256,192 144,240 128,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,112 C256,112 176,48 128,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,336 C400,336 384,400 144,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,336 C464,336 464,432 144,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,432 832,432 832,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/amfm.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/amfm.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/amfm.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/amfm.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/amfm.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/amfm.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: amfm.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:06:02 2017
+%%Pages: 1
+%%BoundingBox: 68 68 226 202
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: amfm 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 464 -432 translate
+
+0 1.000 32 896 32 848 96 848 96 896 4 polygon
+(A2) {/Helvetica cf} 2 17 0 1.000 64 768 label
+0 1.000 32 800 32 752 96 752 96 800 4 polygon
+(A1) {/Helvetica cf} 2 17 0 1.000 64 864 label
+0 1.000 -256 944 -256 848 -64 848 -64 944 4 polygon
+(GND) {/Helvetica cf} 2 17 0 1.000 64 672 label
+0 1.000 -272 960 -272 624 128 624 128 960 4 polygon
+(AM output) {/Helvetica cf} 2 17 0 1.000 -160 864 label
+0 1.000 -256 816 -256 736 -48 736 -48 816 4 polygon
+(Signal) {/Helvetica cf} 2 17 0 1.000 -160 752 label
+1 1.000 -63 880 0 848 32 880 -64 880 spline
+(GND) {/Helvetica cf} 2 17 0 1.000 -176 672 label
+0 1.000 -224 704 -224 656 -128 656 -128 704 4 polygon
+0 1.000 16 704 16 656 112 656 112 704 4 polygon
+1 1.000 -127 688 -32 720 16 688 -128 688 spline
+(External) {/Helvetica cf} 2 16 0 1.000 -240 912 label
+(Modulating) {/Helvetica cf} 2 16 0 1.000 -240 784 label
+1 1.000 -47 768 32 752 32 784 -48 768 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,45 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="amfm" width="100%" height="100%"  viewBox="-6 -6 406 342">
+<desc>
+XCircuit Version 3.7
+File "amfm.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M304,64 L304,112 368,112 368,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-26" y="0">A2</tspan>
+</text></g>
+<path d="M304,160 L304,208 368,208 368,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-21" y="0">A1</tspan>
+</text></g>
+<path d="M16,16 L16,112 208,112 208,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-43" y="0">GND</tspan>
+</text></g>
+<path d="M0,0 L0,336 400,336 400,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-91" y="0">AM output</tspan>
+</text></g>
+<path d="M16,144 L16,224 224,224 224,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-53" y="0">Signal</tspan>
+</text></g>
+<path d="M208,80 C209,80 272,112 304,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  96 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-43" y="0">GND</tspan>
+</text></g>
+<path d="M48,256 L48,304 144,304 144,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,256 L288,304 384,304 384,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,272 C145,272 240,240 288,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">External</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Modulating</tspan>
+</text></g>
+<path d="M224,192 C225,192 304,208 304,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/and-gate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/and-gate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/and-gate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/and-gate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/and-gate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/and-gate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,233 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: and-gate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 06:51:37 2017
+%%Pages: 1
+%%BoundingBox: 68 68 316 214
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/digital::and {
+% trivial
+begingate
+1 1.000 0 -48 -64 -48 -64 48 0 48 4 polygon
+1 1.000 0 0 48 -90.000 90.000 xcarc
+1.000 0.000 0.000 scb
+(Out) {/Times-Roman cf} 2 4 0 1.000 48 0 pinlabel
+(In.1) {/Times-Roman cf} 2 7 0 1.000 -64 32 pinlabel
+(In.2) {/Times-Roman cf} 2 7 0 1.000 -64 -32 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: and-gate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 256 translate
+
+1.000 0 -32 64 digital::and
+(OD1) {/Helvetica cf} 2 16 0 1.000 -272 240 label
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -144 240 label
+0 1.000 -160 288 -160 224 -64 224 -64 288 4 polygon
+0 1.000 -288 288 -288 224 -192 224 -192 288 4 polygon
+1 1.000 -160 32 -96 32 2 polygon
+1 1.000 -96 96 -160 96 2 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 128 240 label
+0 1.000 112 288 112 224 192 224 192 288 4 polygon
+1 1.000 16 64 64 64 2 polygon
+(5V) {/Helvetica cf} 2 16 0 1.000 0 240 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -400 240 label
+0 1.000 -416 288 -416 224 -304 224 -304 288 4 polygon
+0 1.000 -16 288 -16 224 64 224 64 288 4 polygon
+(7408) {/Helvetica cf} 2 16 0 1.000 -96 48 label
+(1) {/Helvetica cf} 2 16 0 1.000 -128 96 label
+(2) {/Helvetica cf} 2 16 0 1.000 -128 32 label
+(3) {/Helvetica cf} 2 16 0 1.000 32 64 label
+(14) {/Helvetica cf} 2 16 0 1.000 -32 128 label
+(7) {/Helvetica cf} 2 16 0 1.000 -16 -32 label
+1 1.000 -48 112 -48 144 2 polygon
+1 1.000 -48 16 -48 -16 2 polygon
+1 1.000 -48 160 16 0.000 360.000 xcarc
+1 1.000 80 64 16 0.000 360.000 xcarc
+1 1.000 -176 96 16 0.000 360.000 xcarc
+1 1.000 -176 32 16 0.000 360.000 xcarc
+1 1.000 -48 -32 16 0.000 360.000 xcarc
+1 1.000 -32 176 48 192 16 224 -48 176 spline
+1 1.000 96 80 176 176 144 224 80 80 spline
+1 1.000 -160 112 -128 224 -112 224 -176 112 spline
+1 1.000 -176 32 -288 80 -240 224 -192 32 spline
+1 1.000 -352 224 -352 -64 -64 -32 -368 224 spline
+0 1.000 -432 304 -432 -64 208 -64 208 304 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/and-gate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/and-gate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/and-gate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/and-gate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,67 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="and-gate" width="100%" height="100%"  viewBox="-6 -6 646 374">
+<desc>
+XCircuit Version 3.7
+File "OLD/and-gate.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M400,288 L336,288 336,192 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,288 A48,48 0 0,0 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M272,16 L272,80 368,80 368,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,16 L144,80 240,80 240,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,272 L336,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,208 L272,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 560  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M544,16 L544,80 624,80 624,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L496,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 432  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M416,16 L416,80 496,80 496,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7408</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,192 L384,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,288 L384,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="144" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="240" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,128 C400,128 480,112 448,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,224 C528,224 608,128 576,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,192 C272,192 304,80 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,272 C256,272 144,224 192,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,80 C80,80 80,368 368,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,368 640,368 640,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-measure.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-measure.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-measure.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-measure.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-measure.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-measure.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,214 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: cap-measure.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:58:33 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: cap-measure 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 416 translate
+
+(IN1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 -80 -96 label
+1 1.000 16 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 -272 -112 -224 -32 -160 -144 spline
+0 1.000 -288 48 -288 -224 128 -224 128 48 4 polygon
+1 1.000 48 -144 96 -80 64 -32 32 -144 spline
+1.000 90 -64 -144 analog::capacitor
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,31 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-measure" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L218,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L230,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,160 L230,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M218,160 L218,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-parallel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-parallel.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-parallel.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-parallel.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-parallel.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-parallel.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: cap-parallel.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 08:01:33 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: cap-parallel 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 416 translate
+
+(IN1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(C1) {/Helvetica cf} 2 16 0 1.000 -160 -208 label
+1 1.000 0 -80 16 0.000 360.000 xcarc
+1 1.000 -160 -80 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -224 128 -224 128 48 4 polygon
+1.000 90 -80 -160 analog::capacitor
+1.000 90 -80 -80 analog::capacitor
+(C2) {/Helvetica cf} 2 16 0 1.000 -112 -32 label
+1 1.000 0 -160 0 -112 0 -96 -16 -160 spline
+1 1.000 -128 -160 -192 -128 -160 -96 -144 -160 spline
+1 1.000 32 -80 64 -64 64 -32 16 -80 spline
+1 1.000 -160 -80 -256 -80 -224 -32 -176 -80 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-parallel" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="288" cy="128" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="128" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,208 L202,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,208 L214,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M214,176 L214,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,176 L202,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,128 L202,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,128 L214,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M214,96 L214,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,96 L202,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M272,208 C288,208 288,160 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,208 C160,208 96,176 128,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,128 C320,128 352,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,128 C128,128 32,128 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-series.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-series.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-series.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-series.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-series.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-series.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,216 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: cap-series.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:59:58 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: cap-series 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 416 translate
+
+(IN1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(C1) {/Helvetica cf} 2 16 0 1.000 -160 -208 label
+1 1.000 64 -128 16 0.000 360.000 xcarc
+1 1.000 -224 -128 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -224 128 -224 128 48 4 polygon
+1.000 90 -144 -128 analog::capacitor
+1.000 90 -16 -128 analog::capacitor
+(C2) {/Helvetica cf} 2 16 0 1.000 -32 -208 label
+1 1.000 80 -112 96 -64 64 -32 64 -112 spline
+1 1.000 -208 -112 -272 -64 -208 -32 -224 -112 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/cap-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/cap-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="cap-series" width="100%" height="100%"  viewBox="-6 -6 422 278">
+<desc>
+XCircuit Version 3.7
+File "cap-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C1</tspan>
+</text></g>
+<ellipse cx="352" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="176" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,272 416,272 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,176 L138,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L150,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,144 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,144 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L266,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L278,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,144 L278,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,144 L266,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C2</tspan>
+</text></g>
+<path d="M352,160 C368,160 384,112 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C80,160 16,112 80,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clamping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clamping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clamping.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clamping.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clamping.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clamping.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,252 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: clamping.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:42:37 2017
+%%Pages: 1
+%%BoundingBox: 68 68 268 196
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: clamping 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 464 -400 translate
+
+1.000 90 80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -48 688 -48 640 48 640 48 688 4 polygon
+0 1.000 -272 912 -272 592 240 592 240 912 4 polygon
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1.000 360 0 736 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 -223 688 -256 784 -176 800 -224 688 spline
+1 1.000 -127 688 -176 736 -160 784 -128 688 spline
+(100R) {/Helvetica cf} 2 16 0 1.000 48 832 label
+1.000 90 -80 800 analog::capacitor
+0 1.000 -224 896 -224 848 -160 848 -160 896 4 polygon
+1 1.000 -159 864 -32 928 0 816 -160 864 spline
+1 1.000 145 800 192 752 144 688 144 800 spline
+(1uF) {/Helvetica cf} 2 16 0 1.000 -112 736 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -224 864 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,55 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clamping" width="100%" height="100%"  viewBox="-6 -6 518 326">
+<desc>
+XCircuit Version 3.7
+File "clamping.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M416,112 L388,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,112 L316,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M316,112 L322,126 334,98 346,126 358,98 370,126 382,98 388,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,224 L112,272 176,272 176,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="272" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,224 L368,272 464,272 464,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,224 L224,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,320 512,320 512,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="112" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,192 L272,160 290,192 z" fill="#000000" stroke="none" />
+<path d="M272,224 L272,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,128 L272,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,160 L290,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,224 L0,272 96,272 96,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 16,128 96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,224 C145,224 96,176 112,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 320  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100R</tspan>
+</text></g>
+<path d="M128,112 L186,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L198,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M198,80 L198,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M186,80 L186,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,16 L48,64 112,64 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,48 C113,48 240,-16 272,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M416,112 C417,112 464,160 416,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1uF</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 128 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 240 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clipping.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clipping.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clipping.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clipping.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clipping.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clipping.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,235 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: clipping.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:37:35 2017
+%%Pages: 1
+%%BoundingBox: 68 68 268 172
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: clipping 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 480 -432 translate
+
+1.000 270 -80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -288 880 -288 624 224 624 224 880 4 polygon
+1 1.000 128 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 64 800 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 -223 688 -256 784 -176 800 -224 688 spline
+1 1.000 -127 688 -176 736 -160 784 -128 688 spline
+(10K) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+1 1.000 145 688 176 752 128 784 144 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+{/Helvetica cf} 1 16 0 1.000 112 656 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 112 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clipping" width="100%" height="100%"  viewBox="-6 -6 518 262">
+<desc>
+XCircuit Version 3.7
+File "clipping.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,80 L172,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,80 L244,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,80 L238,66 226,94 214,66 202,94 190,66 178,94 172,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 L128,240 192,240 192,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="288" cy="80" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,192 L256,240 320,240 320,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,192 L384,240 480,240 480,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 512,256 512,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="416" cy="80" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="80" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,96 C289,96 240,160 288,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,62 L368,80 336,98 z" fill="#000000" stroke="none" />
+<path d="M304,80 L336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,80 L368,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,62 L368,98 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,192 L16,240 112,240 112,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,192 C65,192 32,96 112,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 C161,192 112,144 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<path d="M432,192 C433,192 464,128 416,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 144 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clock-divider.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clock-divider.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clock-divider.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clock-divider.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clock-divider.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clock-divider.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,228 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: clock-divider.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 17:25:16 2017
+%%Pages: 1
+%%BoundingBox: 68 68 292 262
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: clock-divider 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 352 translate
+
+(Q) {/Helvetica cf} 2 16 0 1.000 -32 96 label
+(Q) {/Helvetica cf} 2 16 0 1.000 -32 0 label
+1 1.000 -32 32 0 32 2 polygon
+0 1.000 -128 160 -128 -16 16 -16 16 160 4 polygon
+(CK) {/Helvetica cf} 2 16 0 1.000 -128 16 label
+(D) {/Helvetica cf} 2 16 0 1.000 -128 80 label
+1 1.000 16 16 64 16 2 polygon
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -384 16 label
+0 1.000 -400 64 -400 0 -304 0 -304 64 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 64 272 label
+0 1.000 48 320 48 256 128 256 128 320 4 polygon
+(3) {/Helvetica cf} 2 16 0 1.000 -160 0 label
+{/Helvetica cf} 1 16 0 1.000 -176 16 label
+(2) {/Helvetica cf} 2 16 0 1.000 -160 112 label
+(5) {/Helvetica cf} 2 16 0 1.000 32 128 label
+(6) {/Helvetica cf} 2 16 0 1.000 32 32 label
+(7) {/Helvetica cf} 2 16 0 1.000 -48 -48 label
+1 1.000 -48 160 -48 224 2 polygon
+(14) {/Helvetica cf} 2 16 0 1.000 -32 176 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -384 -96 label
+0 1.000 -400 -48 -400 -112 -288 -112 -288 -48 4 polygon
+(5V) {/Helvetica cf} 2 16 0 1.000 -384 224 label
+0 1.000 -400 272 -400 208 -304 208 -304 272 4 polygon
+(7474) {/Helvetica cf} 2 16 0 1.000 -192 176 label
+1 1.000 -48 240 16 0.000 360.000 xcarc
+1 1.000 16 112 80 112 2 polygon
+1 1.000 96 112 16 0.000 360.000 xcarc
+1 1.000 -64 -80 16 0.000 360.000 xcarc
+1 1.000 -64 -64 -64 -16 2 polygon
+1 1.000 -48 240 -208 320 -304 240 -64 240 spline
+1 1.000 -272 -80 -288 -160 -80 -80 -288 -80 spline
+1 1.000 112 256 160 160 96 128 96 256 spline
+0 1.000 -432 -160 -432 336 144 336 144 -160 4 polygon
+0 1.000 -384 176 -384 112 -304 112 -304 176 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -368 144 label
+1 1.000 -192 32 16 0.000 360.000 xcarc
+1 1.000 -176 32 -128 32 2 polygon
+1 1.000 64 16 64 -112 64 -128 -240 -128 -240 96 -128 96 6 polygon
+1 1.000 -288 32 -256 144 -304 144 -304 32 spline
+1 1.000 -288 32 -272 0 -208 32 -304 32 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clock-divider.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clock-divider.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/clock-divider.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/clock-divider.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,85 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="clock-divider" width="100%" height="100%"  viewBox="-6 -6 582 502">
+<desc>
+XCircuit Version 3.7
+File "clock-divider.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 400 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Q</tspan>
+</text></g>
+<path d="M400,304 L432,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 L304,352 448,352 448,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CK</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">D</tspan>
+</text></g>
+<path d="M448,320 L496,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M32,272 L32,336 128,336 128,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M480,16 L480,80 560,80 560,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,176 L384,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 400 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 432)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,384 L32,448 144,448 144,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<path d="M32,64 L32,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7474</tspan>
+</text></g>
+<ellipse cx="384" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L512,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="416" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,400 L368,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 C384,96 224,16 128,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,416 C160,416 144,496 352,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,80 C544,80 592,176 528,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,496 L0,0 576,0 576,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,160 L48,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<ellipse cx="240" cy="304" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,304 L304,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,448 496,464 192,464 192,240 304,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 176,192 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,304 C144,304 160,336 224,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/conducting-human.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/conducting-human.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/conducting-human.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/conducting-human.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/conducting-human.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/conducting-human.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,202 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: conducting-human.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Fri Sep 15 12:41:25 2017
+%%Pages: 1
+%%BoundingBox: 68 68 262 208
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: conducting-human 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 288 128 translate
+
+(A2) {/Helvetica cf} 2 16 0 1.000 224 352 label
+0 1.000 -48 240 -48 176 80 176 80 240 4 polygon
+0 1.000 208 400 208 336 288 336 288 400 4 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -32 192 label
+1 1.000 304 224 16 0.000 360.000 xcarc
+0 1.000 -96 416 -96 64 400 64 400 416 4 polygon
+1 1.000 96 208 112 144 128 144 80 208 spline
+1 1.000 304 224 224 192 240 144 288 224 spline
+(hand) {/Helvetica cf} 2 16 0 1.000 64 112 label
+(hand) {/Helvetica cf} 2 16 0 1.000 192 112 label
+1 1.000 304 224 192 256 240 336 288 224 spline
+0 1.000 0 400 0 336 80 336 80 400 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 16 352 label
+1 1.000 96 208 144 336 80 368 80 208 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="conducting-human" width="100%" height="100%"  viewBox="-6 -6 502 358">
+<desc>
+XCircuit Version 3.7
+File "conducting-human.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M48,176 L48,240 176,240 176,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,16 L304,80 384,80 384,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="400" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,352 496,352 496,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,208 C192,208 208,272 224,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,192 C400,192 320,224 336,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<path d="M384,192 C400,192 288,160 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,16 L96,80 176,80 176,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M176,208 C192,208 240,80 176,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/diode_iv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/diode_iv.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/diode_iv.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/diode_iv.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/diode_iv.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/diode_iv.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,231 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: diode_iv.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:12:34 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: diode_iv 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 400 -432 translate
+
+1.000 270 -48 800 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 -64 752 label
+1 1.000 32 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -208 848 -208 624 224 624 224 848 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1.000 90 96 800 analog::diode
+0 1.000 -192 688 -192 640 -96 640 -96 688 4 polygon
+1 1.000 161 784 224 720 160 688 160 784 spline
+1 1.000 1 688 64 736 32 784 0 688 spline
+1 1.000 -160 720 -192 736 -128 784 -144 688 spline
+(PV1) {/Helvetica cf} 2 16 0 1.000 -176 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -16 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/diode_iv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/diode_iv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/diode_iv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/diode_iv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,40 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="diode_iv" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "diode_iv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,48 L124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,48 L196,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,48 L190,34 178,62 166,34 154,62 142,34 130,62 124,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="240" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,208 240,208 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 L304,208 400,208 400,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="368" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="48" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,30 L320,48 288,66 z" fill="#000000" stroke="none" />
+<path d="M256,48 L288,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,48 L320,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,30 L320,66 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,160 L16,208 112,208 112,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,64 C369,64 432,128 368,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,160 C209,160 272,112 240,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 C48,128 16,112 80,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/driven-pendulum.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/driven-pendulum.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/driven-pendulum.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/driven-pendulum.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/driven-pendulum.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/driven-pendulum.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,203 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: driven-pendulum.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Fri Sep 15 11:42:42 2017
+%%Pages: 1
+%%BoundingBox: 68 68 274 160
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: driven-pendulum 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 448 224 translate
+
+0 1.000 -64 64 -64 80 32 80 32 64 4 polygon
+0 1.000 -64 0 -64 -16 32 -16 32 0 4 polygon
+1 1.000 96 160 96 64 2 polygon
+0 1.000 80 64 80 0 112 0 112 64 4 polygon
+1 1.000 80 160 112 160 2 polygon
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -224 80 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -224 0 label
+0 1.000 -240 48 -240 -16 -128 -16 -128 48 4 polygon
+1 1.000 -64 0 -128 0 2 polygon
+0 1.000 -240 128 -240 64 -128 64 -128 128 4 polygon
+1 1.000 -64 80 -128 80 2 polygon
+(COIL) {/Helvetica cf} 2 16 0 1.000 -80 96 label
+(Magnet) {/Helvetica cf} 2 16 0 1.000 128 0 label
+(Button) {/Helvetica cf} 2 16 0 1.000 128 48 label
+0 1.000 -256 -32 -256 192 272 192 272 -32 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="driven-pendulum" width="100%" height="100%"  viewBox="-6 -6 534 230">
+<desc>
+XCircuit Version 3.7
+File "driven-pendulum.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M192,128 L192,112 288,112 288,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,192 L192,208 288,208 288,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,32 L352,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,128 L336,192 368,192 368,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,32 L368,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,144 L16,208 128,208 128,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,192 L128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,64 L16,128 128,128 128,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,112 L128,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">COIL</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Magnet</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Button</tspan>
+</text></g>
+<path d="M0,224 L0,0 528,0 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,297 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0083532"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="367.17053"
+     y="312.56311">
+    <tspan
+       x="367.17053"
+       y="312.56311"
+       id="tspan4">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="382.71426"
+     y="273.71262">
+    <tspan
+       x="382.71426"
+       y="273.71262"
+       id="tspan10">DC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">Rotating</text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="242.13295"
+     y="250.65018">
+    <tspan
+       x="242.13295"
+       y="250.65018"
+       id="tspan84">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="526.25317"
+     y="249.65846">
+    <tspan
+       x="526.25317"
+       y="249.65846"
+       id="tspan84-6">Coil</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">Magnet</text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="amfm"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 406 342"
+   sodipodi:docname="amfm.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.png"
+   inkscape:export-xdpi="71.641792"
+   inkscape:export-ydpi="71.641792">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1310"
+     inkscape:window-height="806"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6988304"
+     inkscape:cx="203"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="amfm" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;amfm.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="192">
+    <tspan
+       x="310"
+       y="192"
+       id="tspan6">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 304,160 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="96">
+    <tspan
+       x="315"
+       y="96"
+       id="tspan14">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 96 H 208 V 16 Z" />
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="288">
+    <tspan
+       x="293"
+       y="288"
+       id="tspan22">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 0,0 V 336 H 400 V 0 Z" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="115.02312"
+     y="52.391064">
+    <tspan
+       x="24.023125"
+       y="52.391064"
+       id="tspan30">AM ext.</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,144 v 80 h 208 v -80 z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="77.809067"
+     y="177.28947">
+    <tspan
+       x="24.809059"
+       y="177.28947"
+       id="tspan38">Modulation</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 208,80 c 1,0 64,32 96,0" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="288">
+    <tspan
+       x="53"
+       y="288"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 288,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 144,272 c 1,0 96,-32 144,0" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.400936"
+     y="94.065773">
+    <tspan
+       x="28.400936"
+       y="94.065773"
+       id="tspan58">Output</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="58.482815"
+     y="213.64583">
+    <tspan
+       x="58.482815"
+       y="213.64583"
+       id="tspan64">signal</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 224,192 c 1,0 80,16 80,-16" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="146.93839"
+     y="37.493771"
+     id="text133"><tspan
+       sodipodi:role="line"
+       id="tspan131"
+       x="146.93839"
+       y="54.535439" /></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.1485944"
+     inkscape:cx="254"
+     inkscape:cy="176"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g146" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">hand</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">hand</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="210"
+     y="96">
+    <tspan
+       x="210"
+       y="96"
+       id="tspan34">Coil</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Magnet</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Button</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.9408867"
+     inkscape:cx="267"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g892"
+     transform="translate(12)">
+    <text
+       y="283.8938"
+       x="340.1062"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="283.8938"
+         x="340.1062">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="289.13272"
+       x="395.69913"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="289.13272"
+         x="395.69913"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+  <g
+     id="g882"
+     transform="translate(8)">
+    <text
+       y="87.787613"
+       x="358.76108"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="87.787613"
+         x="358.76108">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="97.168137"
+       x="415.20355"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="97.168137"
+         x="415.20355"
+         id="tspan263"
+         sodipodi:role="line">filter</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,277 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="2.0037453"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="321.34213"
+     y="129.05455">
+    <tspan
+       x="321.34213"
+       y="129.05455"
+       id="tspan18-6">C</tspan>
+  </text>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="377.78461"
+     y="138.43507"
+     id="text265"><tspan
+       sodipodi:role="line"
+       id="tspan263"
+       x="377.78461"
+       y="138.43507">filter</tspan></text>
+  <g
+     id="g870"
+     transform="translate(18)">
+    <text
+       y="221.53319"
+       x="319.54214"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="221.53319"
+         x="319.54214">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="226.77211"
+       x="375.13507"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="226.77211"
+         x="375.13507"
+         id="tspan253"
+         sodipodi:role="line">load</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.6101975"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g114" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Magnet</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Coil</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.6563467"
+     inkscape:cx="323"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="286.76865"
+     y="240.17973">
+    <tspan
+       x="286.76865"
+       y="240.17973"
+       id="tspan32">LDR</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Light</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Source</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="1.8904594"
+     inkscape:cx="283"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.28107"
+     y="309.71893">
+    <tspan
+       x="212.28107"
+       y="309.71893"
+       id="tspan32">Lemon</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="1.2298139"
+     inkscape:cx="435.02518"
+     inkscape:cy="103.49889"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Wire near a mains</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">but NOT connected</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">supply,</tspan>
+    </text>
+  </g>
+  <g
+     id="g853"
+     transform="translate(0,16)">
+    <text
+       y="72.753517"
+       x="703.23901"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="72.753517"
+         x="703.23901">Mains</tspan>
+    </text>
+    <text
+       y="110.17081"
+       x="705.83899"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="110.17081"
+         x="705.83899">Plug</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Cell</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.5038168"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0.1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pendulum-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 406"
+   sodipodi:docname="pendulum-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata81">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs79" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview77"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pendulum-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pendulum-velocity.ps&quot; Page 1
+</desc>
+  <g
+     id="g136"
+     transform="translate(10.722822,3.28)">
+    <text
+       y="134"
+       x="334.23999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="134"
+         x="334.23999">DC</tspan>
+    </text>
+    <text
+       y="176"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="176"
+         x="336">Motor</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 320,96 v 96 H 496 V 96 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 496,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 528,128 V 300"
+     sodipodi:nodetypes="cc" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="35"
+     id="ellipse22"
+     cy="336"
+     cx="528" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48.180626"
+     y="62.279999">
+    <tspan
+       x="48.180626"
+       y="62.279999"
+       id="tspan24">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="336">
+    <tspan
+       x="304"
+       y="336"
+       id="tspan30">Rg</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="206.58">
+    <tspan
+       x="35.779999"
+       y="206.58"
+       id="tspan38">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 32,160 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,288 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,320 H 260" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 160,320 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 188,320 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 320,128 C 289.78585,76.217877 240,16 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,400 V 0 h 592 v 400 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(90)"
+     x="124.65923"
+     y="-552.20483">
+    <tspan
+       x="124.65923"
+       y="-552.20483"
+       id="tspan58">pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,192 c 16,0 64,-64 192,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,320 c 2.63687,-34.52142 0,-96 -32,-128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="163.63501"
+     y="381.36313">
+    <tspan
+       x="163.63501"
+       y="381.36313"
+       id="tspan68">100 Ω</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="Piezo-freq-resp"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="Piezo-freq-resp.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;Piezo-freq-resp.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="366.15085"
+     y="282.57727">
+    <tspan
+       x="366.15085"
+       y="282.57727"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-9.6082458,8.1962064)">
+    <text
+       y="207.74115"
+       x="193.98325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.74115"
+         x="193.98325">Piezo</tspan>
+    </text>
+    <text
+       y="252.42644"
+       x="193.50325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="252.42644"
+         x="193.50325">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.742671"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">hand</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">hand</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="125.61266"
+     y="278.68155">
+    <tspan
+       x="125.61266"
+       y="278.68155"
+       id="tspan4">Water</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7892977"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optional</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4420485"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">LED</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="284"
+     y="48">
+    <tspan
+       x="284"
+       y="48"
+       id="tspan94">Pendulum</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3544304"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="407.16187"
+     y="94.279999">
+    <tspan
+       x="407.16187"
+       y="94.279999"
+       id="tspan16">Piezo 1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="403.88187"
+     y="222.28">
+    <tspan
+       x="403.88187"
+       y="222.28"
+       id="tspan28">Piezo 2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2076749"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="244"
+     y="224">
+    <tspan
+       x="244"
+       y="224"
+       id="tspan26">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Sound source</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Whistle, buzzer, ...</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.535545"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g79" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Disk</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Piezo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5070423"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="g147" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Piezo</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Buzzer</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="stroboscope"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 278"
+   sodipodi:docname="stroboscope.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata71">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs69" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview67"
+     showgrid="false"
+     inkscape:zoom="2.0656371"
+     inkscape:cx="259"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="stroboscope" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;stroboscope.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="69.860001">
+    <tspan
+       x="35.193748"
+       y="69.860001"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 226,112 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 208,80 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="M 208,176 V 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 226,144 H 190" />
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="246.58">
+    <tspan
+       x="35.779999"
+       y="246.58"
+       id="tspan18">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 32,32 v 48 h 80 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 32,208 v 48 h 96 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="64"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse30"
+     cy="192"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,208 c -1.84544,16.88082 -32,48 -80,32"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 195.85847,52.90689 C 181.95531,27.826816 148.34078,20.256983 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,64 v 160 h 32 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 304,192 v 16 h -16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 368,96 v 96 H 496 V 96 Z" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="380.9628"
+     y="158.28">
+    <tspan
+       x="380.9628"
+       y="158.28"
+       id="tspan44">Motor</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-170.44321"
+     y="284.62384">
+    <tspan
+       x="-170.44321"
+       y="284.62384"
+       id="tspan50">Disk</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,272 V 0 h 512 v 272 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-160"
+     y="176">
+    <tspan
+       x="-160"
+       y="176"
+       id="tspan58">LED</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.3 (2405546, 2018-03-11)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.989899"
+     inkscape:cx="224.43282"
+     inkscape:cy="198"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Coil 2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="86.093338"
+     y="211.65149">
+    <tspan
+       x="86.093338"
+       y="211.65149"
+       id="tspan104">Coil 1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/en/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/en/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/acdc-separating.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/acdc-separating.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/acdc-separating.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/acdc-separating.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,230 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="acdc-separating"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 470 374"
+   sodipodi:docname="acdc-separating.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/acdc-separating.png"
+   inkscape:export-xdpi="61.276596"
+   inkscape:export-ydpi="61.276596">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1429"
+     inkscape:window-height="852"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6021892"
+     inkscape:cx="234.37585"
+     inkscape:cy="187"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="acdc-separating" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;acdc-separating.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 288,208 H 230" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 160,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 218,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 236,178 a 74,74 0 0 0 0,60" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g16"
+     transform="translate(32,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="0"
+         x="0">SQ1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 16,32 v 64 h 96 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g24"
+     transform="translate(368,80)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="0"
+         x="0">A1</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 352,32 v 64 h 80 V 32 Z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g32"
+     transform="translate(368,224)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="0"
+         x="0">A2</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 352,176 v 64 h 80 v -64 z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="192"
+     y="160">
+    <tspan
+       x="192"
+       y="160"
+       id="tspan36">1 µF</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 112,64 c 48,48 144,-80 240,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 112,64 c 16,0 32,144 48,144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,208 c 16,0 32,32 64,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 0,0 V 368 H 464 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,304 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 144,304 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 172,304 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 48,272 v 64 h 96 v -64 z" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g62"
+     transform="translate(48,320)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="0"
+         x="0">GND</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 272,304 c 16,0 32,-16 80,-96" />
+  <g
+     style="fill:#000000;stroke:#000000"
+     id="g70"
+     transform="translate(176,352)">
+    <text
+       style="font-size:40px;font-family:Helvetica;stroke:none"
+       id="text68"
+       font-size="40">
+      <tspan
+         id="tspan66"
+         y="0"
+         x="0">100 kΩ</tspan>
+    </text>
+  </g>
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="211.82697"
+     y="153.91791"
+     id="text119"><tspan
+       sodipodi:role="line"
+       id="tspan117"
+       x="215.22279"
+       y="153.91791"> </tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/ac-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/ac-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/ac-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/ac-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,314 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ac-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 838 438"
+   sodipodi:docname="ac-generator.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ac-generator.png"
+   inkscape:export-xdpi="34.532375"
+   inkscape:export-ydpi="34.532375">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1447"
+     inkscape:window-height="857"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="1.0131265"
+     inkscape:cx="419"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="ac-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ac-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="386.01312"
+     y="314.54654">
+    <tspan
+       x="386.01312"
+       y="314.54654"
+       id="tspan4">c.c.</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352.9628"
+     y="273.71262">
+    <tspan
+       x="352.9628"
+       y="273.71262"
+       id="tspan10">Moteur</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 336,224 V 336 H 496 V 224 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 400,192 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 368,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 394,160 a 22,16 0 0 0 44,0" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 405,164 c -9,-6 -11,-9 -21,-20 5,14 6,17 7,28 4,-4 8,-6 14,-8" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="353.30981"
+     y="52.777386">
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan26">Aimant</tspan>
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan239" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan241" />
+    <tspan
+       x="353.30981"
+       y="52.777386"
+       id="tspan243" />
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 512,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 512,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="96">
+    <tspan
+       x="720"
+       y="96"
+       id="tspan42">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 704,48 v 64 h 96 V 48 Z" />
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="720"
+     y="272">
+    <tspan
+       x="720"
+       y="272"
+       id="tspan50">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 704,224 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="39.700626"
+     y="403.32626">
+    <tspan
+       x="39.700626"
+       y="403.32626"
+       id="tspan64">1,5 V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="53.654373"
+     y="357.55713">
+    <tspan
+       x="53.654373"
+       y="357.55713"
+       id="tspan70">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 32,320 v 96 h 112 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 32,48 v 64 h 96 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 240,112 v 16 h 80 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 240,176 v 16 h 80 v -16 z" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="208.41461"
+     y="250.65018">
+    <tspan
+       x="208.41461"
+       y="250.65018"
+       id="tspan84">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="176">
+    <tspan
+       x="176"
+       y="176"
+       id="tspan90" />
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan96">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 592,112 c 16,0 32,-64 112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 592,192 c 16,0 48,80 112,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 16,176 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="224">
+    <tspan
+       x="32"
+       y="224"
+       id="tspan108">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 240,192 c 16,0 -96,48 -112,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="M 240,112 C 256,112 176,48 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 384,336 c 16,0 0,64 -240,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 448,336 c 16,0 16,96 -304,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path122"
+     d="M 0,0 V 432 H 832 V 0 Z" />
+  <text
+     font-size="40"
+     id="text86-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="501.46027"
+     y="250.65018">
+    <tspan
+       x="501.46027"
+       y="250.65018"
+       id="tspan84-6">Bobine</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28-7"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="342.43231"
+     y="97.853615">tournant</text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/amfm.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/amfm.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/amfm.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/amfm.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,207 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="amfm"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 406 342"
+   sodipodi:docname="amfm.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/amfm.png"
+   inkscape:export-xdpi="71.641792"
+   inkscape:export-ydpi="71.641792">
+  <metadata
+     id="metadata79">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs77" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1310"
+     inkscape:window-height="806"
+     id="namedview75"
+     showgrid="false"
+     inkscape:zoom="1.6281067"
+     inkscape:cx="194.40106"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="amfm" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;amfm.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="192">
+    <tspan
+       x="310"
+       y="192"
+       id="tspan6">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 304,160 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="96">
+    <tspan
+       x="315"
+       y="96"
+       id="tspan14">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 96 H 208 V 16 Z" />
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="288">
+    <tspan
+       x="293"
+       y="288"
+       id="tspan22">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 0,0 V 336 H 400 V 0 Z" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="115.02312"
+     y="52.391064">
+    <tspan
+       x="24.023125"
+       y="52.391064"
+       id="tspan30">Sortie AM</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,144 v 80 h 208 v -80 z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="117.80907"
+     y="177.28947">
+    <tspan
+       x="64.809059"
+       y="177.28947"
+       id="tspan38">Signal</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 208,80 c 1,0 64,32 96,0" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="288">
+    <tspan
+       x="53"
+       y="288"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 288,256 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 144,272 c 1,0 96,-32 144,0" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.400936"
+     y="94.065773">
+    <tspan
+       x="42.400936"
+       y="94.065773"
+       id="tspan58">Externe</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="36.703125"
+     y="217.76631">
+    <tspan
+       x="36.703125"
+       y="217.76631"
+       id="tspan64">modulant</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 224,192 c 1,0 80,16 80,-16" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="146.93839"
+     y="37.493771"
+     id="text133"><tspan
+       sodipodi:role="line"
+       id="tspan131"
+       x="146.93839"
+       y="54.535439"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/cap-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/cap-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/cap-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/cap-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,193 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="cap-parallel"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 278"
+   sodipodi:docname="cap-parallel.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/cap-parallel.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521">
+  <metadata
+     id="metadata69">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs67" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview65"
+     showgrid="false"
+     inkscape:zoom="0.87634324"
+     inkscape:cx="-19.895834"
+     inkscape:cy="272.35675"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="cap-parallel" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;cap-parallel.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.060001"
+     y="64.720001">
+    <tspan
+       x="43.060001"
+       y="64.720001"
+       id="tspan4">IN1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.78"
+     y="64">
+    <tspan
+       x="299.78"
+       y="64"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 288,16 V 80 H 400 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.39879"
+     y="254.8589">
+    <tspan
+       x="147.39879"
+       y="254.8589"
+       id="tspan20">C1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="128"
+     cx="288" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="128"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 0,0 V 272 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 144,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 272,208 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 214,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 202,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 144,128 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 272,128 H 214" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 214,96 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 202,96 v 64" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="144.11879"
+     y="105.10432">
+    <tspan
+       x="144.11879"
+       y="105.10432"
+       id="tspan48">C2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 272,208 c 34.25769,1.71166 16,-48 16,-64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 144,208 C 106.9386,207.14417 96,176 128,144"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 304,128 c 16,0 48,-16 48,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 112,128 C 80.293021,129.21033 32,128 64,80"
+     sodipodi:nodetypes="cc" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/clamping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/clamping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/clamping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/clamping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clamping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 326"
+   sodipodi:docname="clamping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clamping.png"
+   inkscape:export-xdpi="59.897644"
+   inkscape:export-ydpi="59.897644">
+  <metadata
+     id="metadata99">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs97" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview95"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="163"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clamping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clamping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 416,112 H 388" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 288,112 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 316,112 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 112,224 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="112"
+     cx="272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 368,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 224,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:1.93447292;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M -5.4748796,-0.03805896 V 320.03806 H 473.41091 V -0.03805896 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="112"
+     cx="112" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 254,192 18,-32 18,32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 272,224 V 192" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 272,128 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 254,160 h 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 0,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 48,224 c 1,0 -32,-96 48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 144,224 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="299.69598"
+     y="87.428299">
+    <tspan
+       x="299.69598"
+       y="87.428299"
+       id="tspan36">100 Ω</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 128,112 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 256,112 H 198" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 198,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 186,80 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 48,16 v 48 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 112,48 c 1,0 128,-64 160,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 416,112 c 1,0 48,48 0,112" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="176">
+    <tspan
+       x="160"
+       y="176"
+       id="tspan56">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text64"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="14.903438"
+     y="262.57999">
+    <tspan
+       x="14.903438"
+       y="262.57999"
+       id="tspan62">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="123.36063"
+     y="262.57999">
+    <tspan
+       x="123.36063"
+       y="262.57999"
+       id="tspan68">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="236.52126"
+     y="262.57999">
+    <tspan
+       x="236.52126"
+       y="262.57999"
+       id="tspan74">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text82"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="371.78"
+     y="262.57999">
+    <tspan
+       x="371.78"
+       y="262.57999"
+       id="tspan80">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text88"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="54.580002">
+    <tspan
+       x="56.080624"
+       y="54.580002"
+       id="tspan86">A2</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/clipping.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/clipping.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/clipping.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/clipping.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="clipping"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 262"
+   sodipodi:docname="clipping.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/clipping.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128">
+  <metadata
+     id="metadata85">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs83" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview81"
+     showgrid="false"
+     inkscape:zoom="2.019305"
+     inkscape:cx="259"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="clipping" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;clipping.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 144,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 272,80 H 244" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="M 244,80 238,66 226,94 214,66 202,94 190,66 178,94 172,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,192 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse12"
+     cy="80"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="m 256,192 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 384,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 0,0 V 256 H 512 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse20"
+     cy="80"
+     cx="416" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse22"
+     cy="80"
+     cx="128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 288,96 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,62 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 304,80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 400,80 H 368" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 368,62 V 98" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 16,192 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 64,192 C 65,192 32,96 112,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 160,192 c 1,0 -48,-48 -32,-96" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="154.36328"
+     y="50.971321">
+    <tspan
+       x="154.36328"
+       y="50.971321"
+       id="tspan40">10 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 432,192 c 1,0 32,-64 -16,-96" />
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="230.58">
+    <tspan
+       x="30.903437"
+       y="230.58"
+       id="tspan48">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="230.58">
+    <tspan
+       x="139.36063"
+       y="230.58"
+       id="tspan54">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="230.58">
+    <tspan
+       x="264.08063"
+       y="230.58"
+       id="tspan60">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="224">
+    <tspan
+       x="400"
+       y="224"
+       id="tspan66" />
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="396.52124"
+     y="230.58">
+    <tspan
+       x="396.52124"
+       y="230.58"
+       id="tspan72">PV1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/conducting-human.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/conducting-human.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/conducting-human.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/conducting-human.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="conducting-human"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 358"
+   sodipodi:docname="conducting-human.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/conducting-human.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="2.0836653"
+     inkscape:cx="251"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="conducting-human" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;conducting-human.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 352 H 496 V 0 Z" />
+  <g
+     id="g146"
+     transform="translate(-7.788719,14.280307)">
+    <text
+       y="62.580002"
+       x="320.08063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="62.580002"
+         x="320.08063">A2</tspan>
+    </text>
+    <path
+       d="m 304,16 v 64 h 80 V 16 Z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="223.08287"
+       x="102.48087"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text16"
+       font-size="40">
+      <tspan
+         id="tspan14"
+         y="223.08287"
+         x="102.48087">WG</tspan>
+    </text>
+    <circle
+       cx="400"
+       cy="192"
+       id="ellipse20"
+       r="16"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="m 176.95985,213.75908 c 26.97615,0 37.04432,29.92543 36.96176,60.64054"
+       id="path24"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 384.95985,199.19885 C 366.40535,208.3174 342.55641,221.12046 336,272"
+       id="path26"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="171.99809"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="307.83939"
+         x="171.99809">main</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 385.43977,184.32122 C 349.12811,172.80306 314.87572,130.24474 336,80"
+       id="path40"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,16 v 64 h 80 V 16 Z"
+       id="path42"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="62.580002"
+       x="115.36063"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text46"
+       font-size="40">
+      <tspan
+         id="tspan44"
+         y="62.580002"
+         x="115.36063">A1</tspan>
+    </text>
+    <path
+       sodipodi:nodetypes="cc"
+       d="M 176.95985,200.80115 C 230.8738,164.80688 240,80 176,48"
+       id="path50"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 95.577438,176.50287 v 64 h 80.000002 v -64 z"
+       id="path42-3"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="307.83939"
+       x="291.32007"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30-6"
+       font-size="40">
+      <tspan
+         id="tspan28-7"
+         y="307.83939"
+         x="291.32007">main</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/driven-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/driven-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/driven-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/driven-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="driven-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 230"
+   sodipodi:docname="driven-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/driven-pendulum.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata61">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs59" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview57"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="115"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="driven-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;driven-pendulum.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 192,128 v -16 h 96 v 16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 192,192 v 16 h 96 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 352,32 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 336,128 v 64 h 32 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 336,32 h 32" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="109.86">
+    <tspan
+       x="35.193748"
+       y="109.86"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan20">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 192,192 H 128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 16,64 v 64 H 128 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 192,112 H 128" />
+  <text
+     font-size="40"
+     id="text36"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="176"
+     y="96">
+    <tspan
+       x="176"
+       y="96"
+       id="tspan34">Bobine</tspan>
+  </text>
+  <g
+     id="g102"
+     transform="translate(1.5315488,8.16826)">
+    <text
+       y="192"
+       x="381.51999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="192"
+         x="381.51999">Bouton</tspan>
+    </text>
+    <text
+       y="144"
+       x="384"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="144"
+         x="384">Aimant</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,224 V 0 h 528 v 224 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,371 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="fullwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 406"
+   sodipodi:docname="fullwave.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/fullwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata131">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs129" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview127"
+     showgrid="false"
+     inkscape:zoom="0.97413793"
+     inkscape:cx="299.3223"
+     inkscape:cy="183.19943"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="fullwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;fullwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 320,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 448,224 H 420" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 420,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="224"
+     cx="304" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 336,144 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 464,144 H 406" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 406,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 394,112 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 0,0 V 400 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse38"
+     cy="224"
+     cx="464" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="224"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 304,240 c 1,0 -34.14159,44.49558 0,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,206 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 192,224 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,224 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,206 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 32,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 464,240 c 1,0 42.44248,64.51327 -21.55752,96.51327"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 80,336 c 21.22124,-55.69912 33.69912,-78.46018 85.64602,-100.19469"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 200.63717,334.97345 C 202.66372,283.13274 190.54867,260.79646 176,240"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 224,94 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 192,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 288,112 H 256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 256,94 v 36" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="112"
+     cx="176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 302.54824,207.27412 C 304.36486,188.94566 309.74574,111.72901 288,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 336,144 c -16.51184,1.63323 -20.04317,38.08763 -24.67408,65.01629"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 464,208 c 1,0 32,-32 0,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="M 177.9646,95.061947 C 168.18584,76.070796 158.37168,65.964602 129.45133,63.486726"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 129.87611,210.38938 C 168.0354,178.40709 167.18584,163.16814 176,128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.903439"
+     y="374.57999">
+    <tspan
+       x="46.903439"
+       y="374.57999"
+       id="tspan84">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="179.88571"
+     y="374.57999">
+    <tspan
+       x="179.88571"
+       y="374.57999"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="297.2308"
+     y="374.28">
+    <tspan
+       x="297.2308"
+       y="374.28"
+       id="tspan98">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="397.35522"
+     y="374.57999">
+    <tspan
+       x="397.35522"
+       y="374.57999"
+       id="tspan104">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text118"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="56.080624"
+     y="224.6862">
+    <tspan
+       x="56.080624"
+       y="224.6862"
+       id="tspan116">A2</tspan>
+  </text>
+  <g
+     id="g251"
+     transform="translate(15.850559,-3.647561)">
+    <text
+       y="80"
+       x="32"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text112"
+       font-size="40">
+      <tspan
+         id="tspan110"
+         y="80"
+         x="32">WG</tspan>
+    </text>
+    <path
+       d="M 32,48 H 96"
+       id="path122"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-3"
+     d="m 32,186.10621 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-6"
+     d="m 32,36.212389 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-7"
+     d="m 152.52508,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-5"
+     d="m 273.05018,336 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52-35"
+     d="m 393.57522,336 v 48 h 96 v -48 z" />
+  <g
+     id="g261"
+     transform="translate(4.1061947,-4.1061947)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+  <g
+     id="g271"
+     transform="translate(-14.371681,-5.1327434)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20"
+       font-size="40">
+      <tspan
+         id="tspan18"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,281 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="halfwave"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 534 342"
+   sodipodi:docname="halfwave.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/halfwave.png"
+   inkscape:export-xdpi="54.339622"
+   inkscape:export-ydpi="54.339622">
+  <metadata
+     id="metadata97">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs95" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview93"
+     showgrid="false"
+     inkscape:zoom="1.9588015"
+     inkscape:cx="267"
+     inkscape:cy="171"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="halfwave" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;halfwave.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 304,160 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 432,160 H 404" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 404,160 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 128,272 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="160"
+     cx="288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 320,80 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 448,80 H 390" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 390,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 378,48 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 256,272 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 384,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 336 H 528 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse40"
+     cy="160"
+     cx="448" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse42"
+     cy="160"
+     cx="160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 288,176 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 208,142 32,18 -32,18 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 176,160 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 272,160 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 240,142 v 36" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 16,272 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 288,144 V 80 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 448,144 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 448,176 c 1,0 64,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="M 64,272 C 96,224 32,192 144,160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 160,272 c 1,0 32,-48 0,-96" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="310.57999">
+    <tspan
+       x="30.903437"
+       y="310.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="139.36063"
+     y="310.57999">
+    <tspan
+       x="139.36063"
+       y="310.57999"
+       id="tspan72">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="264.08063"
+     y="310.57999">
+    <tspan
+       x="264.08063"
+       y="310.57999"
+       id="tspan78">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="387.78"
+     y="310.57999">
+    <tspan
+       x="387.78"
+       y="310.57999"
+       id="tspan84">GND</tspan>
+  </text>
+  <g
+     id="g271"
+     transform="translate(-51.790605,36.134201)">
+    <text
+       y="92.920357"
+       x="373.13275"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text20-3"
+       font-size="40">
+      <tspan
+         id="tspan18-6"
+         y="92.920357"
+         x="373.13275">C</tspan>
+    </text>
+    <text
+       id="text265"
+       y="102.30088"
+       x="441.57523"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="102.30088"
+         x="441.57523"
+         id="tspan263"
+         sodipodi:role="line">filtrage</tspan></text>
+  </g>
+  <g
+     id="g261"
+     transform="translate(-16.457854,-66.466814)">
+    <text
+       y="288"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text14"
+       font-size="40">
+      <tspan
+         id="tspan12"
+         y="288"
+         x="336">R</tspan>
+    </text>
+    <text
+       id="text255"
+       y="293.23892"
+       x="403.59293"
+       style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+       xml:space="preserve"><tspan
+         y="293.23892"
+         x="403.59293"
+         id="tspan253"
+         sodipodi:role="line">charge</tspan></text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="induction"
+   width="409.93066"
+   height="292.14264"
+   viewBox="-6 -6 409.93066 292.14264"
+   sodipodi:docname="induction.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/induction.png"
+   inkscape:export-xdpi="70.600235"
+   inkscape:export-ydpi="70.600235"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="2.551651"
+     inkscape:cx="204.96533"
+     inkscape:cy="146.07132"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="induction" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;induction.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.32846"
+     y="355.52417">
+    <tspan
+       x="507.32846"
+       y="355.52417"
+       id="tspan14" />
+  </text>
+  <g
+     id="g114"
+     transform="translate(9.9943907,12.07132)">
+    <path
+       d="m 176,0 v 64 h 32 V 0 Z"
+       id="path4"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 192,88 v 60"
+       id="path6"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:1.60000002;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 184,140 c 5,10 5,13 8,28 3,-15 3,-18 8,-28 -6,2 -10,2 -16,0"
+       id="path8"
+       inkscape:connector-curvature="0"
+       style="fill:#000000;stroke:none" />
+    <path
+       d="m 224,176 v 80 h 16 v -80 z"
+       id="path10"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 160,176 v 80 h -16 v -80 z"
+       id="path12"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="48"
+       x="224"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text22"
+       font-size="40">
+      <tspan
+         id="tspan20"
+         y="48"
+         x="224">Aimant</tspan>
+    </text>
+    <text
+       y="224"
+       x="256"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text28"
+       font-size="40">
+      <tspan
+         id="tspan26"
+         y="224"
+         x="256">Bobine</tspan>
+    </text>
+    <path
+       d="m 16,128 v 48 h 80 v -48 z"
+       id="path32"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 0,208 v 48 h 96 v -48 z"
+       id="path34"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,160 h 16 v 32 h 32"
+       id="path36"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 96,224 h 48"
+       id="path38"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <text
+       y="166.58"
+       x="35.360626"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text42"
+       font-size="40">
+      <tspan
+         id="tspan40"
+         y="166.58"
+         x="35.360626">A1</tspan>
+    </text>
+    <text
+       x="3.78"
+       y="246.58"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text48"
+       font-size="40">
+      <tspan
+         id="tspan46"
+         y="246.58"
+         x="3.78">GND</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect95"
+     width="405.93066"
+     height="288.14264"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,218 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="ldr"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 310"
+   sodipodi:docname="ldr.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/ldr.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="337.82006"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="ldr" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;ldr.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="67.642952">
+    <tspan
+       x="67.360626"
+       y="67.642952"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="43.779999"
+     y="222.58">
+    <tspan
+       x="43.779999"
+       y="222.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 32,176 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 304,80 v 112 h 48 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 272,112 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,160 h 32" />
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="212.76865"
+     y="240.17973">
+    <tspan
+       x="212.76865"
+       y="240.17973"
+       id="tspan32">Photorésistance</tspan>
+  </text>
+  <g
+     id="g188"
+     transform="translate(-6,12)">
+    <g
+       id="g172">
+      <g
+         id="g164"
+         transform="translate(-61.499999,2.64)">
+        <text
+           y="112"
+           x="497.28"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text40"
+           font-size="40">
+          <tspan
+             id="tspan38"
+             y="112"
+             x="497.28">Source de</tspan>
+        </text>
+        <text
+           y="160"
+           x="496"
+           style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+           id="text46"
+           font-size="40">
+          <tspan
+             id="tspan44"
+             y="160"
+             x="496">Lumière</tspan>
+        </text>
+      </g>
+      <path
+         style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+         inkscape:connector-curvature="0"
+         id="path50"
+         d="M 430,72 V 176 H 624 V 72 Z"
+         sodipodi:nodetypes="ccccc" />
+    </g>
+    <g
+       transform="translate(0,-12)"
+       id="g176">
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path52"
+         d="m 414,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+      <path
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0"
+         id="path54"
+         d="m 414,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+    </g>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,0 V 304 H 640 V 0 Z" />
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.401249"
+     y="145.11148">
+    <tspan
+       x="47.401249"
+       y="145.11148"
+       id="tspan60">SEN</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="112"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="160"
+     cx="256" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="M 256,96 C 224,64 224,32 144,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 240,112 c 16,0 -64,32 -96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 240,160 c 16,0 -64,64 -96,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-3"
+     d="M 32,98.531481 V 162.53148 H 144 V 98.531481 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18-6"
+     d="m 32,21.062955 v 64 h 112 v -64 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="lemon-cell"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 406"
+   sodipodi:docname="lemon-cell.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/lemon-cell.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata73">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs71" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview69"
+     showgrid="false"
+     inkscape:zoom="0.92402827"
+     inkscape:cx="79.48652"
+     inkscape:cy="318.89436"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="lemon-cell" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;lemon-cell.ps&quot; Page 1
+</desc>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="90"
+     id="ellipse4"
+     cy="288"
+     cx="272" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 224,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:#ffffff;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 288,160 v 96 h 16 v -96 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="64">
+    <tspan
+       x="32"
+       y="64"
+       id="tspan12">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="480"
+     y="160">
+    <tspan
+       x="480"
+       y="160"
+       id="tspan18">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 464,128 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.13002"
+     y="197.41109">
+    <tspan
+       x="171.13002"
+       y="197.41109"
+       id="tspan26">Zn</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text34"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.28107"
+     y="309.71893">
+    <tspan
+       x="218.28107"
+       y="309.71893"
+       id="tspan32">Citron</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 368,32 H 340" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 240,32 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 268,32 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.78012"
+     y="91.904396">
+    <tspan
+       x="258.78012"
+       y="91.904396"
+       id="tspan44">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="309.4111"
+     y="196.69109">
+    <tspan
+       x="309.4111"
+       y="196.69109"
+       id="tspan50">Cu</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 224,160 C 216.00478,112.03728 205.0239,88.816444 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 240,32 C 208.92352,30.917782 150.45349,39.58232 128,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 304,160 c 14.37667,-30.84321 97.47419,3.09751 160,-16"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 368,32 c 34.39771,1.623327 80,75.7457 96,112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,0 V 400 H 560 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,232 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="line-pickup"
+   width="870.05035"
+   height="206.99779"
+   viewBox="-6 -6 870.05035 206.99779"
+   sodipodi:docname="line-pickup.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/line-pickup.png"
+   inkscape:export-xdpi="33.177799"
+   inkscape:export-ydpi="33.177799"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     fit-margin-top="1"
+     fit-margin-left="1"
+     fit-margin-bottom="1"
+     fit-margin-right="1"
+     inkscape:zoom="0.90641384"
+     inkscape:cx="431.40419"
+     inkscape:cy="149.11349"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="line-pickup" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;line-pickup.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="31.238987"
+     y="143.28082">
+    <tspan
+       x="31.238987"
+       y="143.28082"
+       id="tspan4">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 15.238987,95.280823 v 63.999997 h 80 V 95.280823 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 95.238987,127.28082 c 224.000003,-63.999997 496.000003,80 400.000003,-95.999997" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="22"
+     id="ellipse14"
+     cy="63.280823"
+     cx="623.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="127.28082"
+     cx="591.23901" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="127.28082"
+     cx="655.23901" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 559.23899,31.280823 V 159.28082 h 128 V 31.280823 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan46" />
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="159.28082">
+    <tspan
+       x="175.23898"
+       y="159.28082"
+       id="tspan52" />
+  </text>
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="175.23898"
+     y="143.28082">
+    <tspan
+       x="175.23898"
+       y="143.28082"
+       id="tspan64" />
+  </text>
+  <g
+     id="g165"
+     transform="translate(-52.630994,53.124035)">
+    <text
+       y="-1.1472275"
+       x="159.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60"
+       font-size="40">
+      <tspan
+         id="tspan58"
+         y="-1.1472275"
+         x="159.24001">Fil proche d'une ligne</tspan>
+    </text>
+    <text
+       y="128"
+       x="160"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text72"
+       font-size="40">
+      <tspan
+         id="tspan70"
+         y="128"
+         x="160">mais PAS de connexion</tspan>
+    </text>
+    <text
+       y="46.166462"
+       x="161.24001"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text60-3"
+       font-size="40">
+      <tspan
+         id="tspan58-6"
+         y="46.166462"
+         x="161.24001">électrique,</tspan>
+    </text>
+  </g>
+  <g
+     id="g203"
+     transform="translate(15.238987,40.753518)">
+    <text
+       y="32"
+       x="688"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36"
+       font-size="40">
+      <tspan
+         id="tspan34"
+         y="32"
+         x="688">Prise</tspan>
+    </text>
+    <text
+       y="69.417297"
+       x="690.59998"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-7"
+       font-size="40">
+      <tspan
+         id="tspan34-5"
+         y="69.417297"
+         x="690.59998">de</tspan>
+    </text>
+    <text
+       y="105.61461"
+       x="690.40002"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text36-3"
+       font-size="40">
+      <tspan
+         id="tspan34-56"
+         y="105.61461"
+         x="690.40002">courant</tspan>
+    </text>
+  </g>
+  <rect
+     style="opacity:1;vector-effect:none;fill:none;fill-opacity:1;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+     id="rect205"
+     width="866.05035"
+     height="202.99779"
+     x="-4"
+     y="-4" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,393 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="logic-gates"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 646 438"
+   sodipodi:docname="logic-gates.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/logic-gates.png"
+   inkscape:export-xdpi="44.859814"
+   inkscape:export-ydpi="44.859814"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata155">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs153" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview151"
+     showgrid="false"
+     inkscape:zoom="1.619195"
+     inkscape:cx="323"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="logic-gates" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;logic-gates.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 400,288 h -64 v -96 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 400,288 a 48,48 0 0 0 0,-96" />
+  <text
+     font-size="40"
+     id="text10"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="47.787556"
+     y="368.04355">
+    <tspan
+       x="47.787556"
+       y="368.04355"
+       id="tspan8">SQ2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.067558"
+     y="168.56172">
+    <tspan
+       x="51.067558"
+       y="168.56172"
+       id="tspan14">SQ1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 272,272 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 336,208 H 272" />
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528.1806"
+     y="68.932007">
+    <tspan
+       x="528.1806"
+       y="68.932007"
+       id="tspan28">A3</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 448,240 h 48" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="258.29968"
+     y="68.932007">
+    <tspan
+       x="258.29968"
+       y="68.932007"
+       id="tspan38">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="507.78"
+     y="368.76355">
+    <tspan
+       x="507.78"
+       y="368.76355"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 496,322.18356 v 64 h 112 v -64 z" />
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="344.02869"
+     y="256">
+    <tspan
+       x="344.02869"
+       y="256"
+       id="tspan54">7408</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text62"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="200">
+    <tspan
+       x="304"
+       y="200"
+       id="tspan60">1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="264">
+    <tspan
+       x="304"
+       y="264"
+       id="tspan66">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text74"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="232">
+    <tspan
+       x="464"
+       y="232"
+       id="tspan72">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="176">
+    <tspan
+       x="400"
+       y="176"
+       id="tspan78">14</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="416"
+     y="336">
+    <tspan
+       x="416"
+       y="336"
+       id="tspan84">7</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 384,192 V 160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 384,288 v 32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse94"
+     cy="144"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse96"
+     cy="240"
+     cx="512" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse98"
+     cy="208"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse100"
+     cy="272"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse102"
+     cy="336"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 0,0 V 432 H 640 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 249.72706,287.28537 c 0,16 -27.47387,68.48696 -104.85365,72.57528"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 144,150.76889 c 32.81305,0.21835 63.90235,-7.37512 105.82581,42.27404"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 384,352 c 13.52964,29.64436 61.64436,8.41683 111.38241,7.91396"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 384,128 c -0.0574,-25.32122 -0.61759,-73.206501 -44.23709,-75.116635"
+     sodipodi:nodetypes="cc" />
+  <g
+     id="g338"
+     transform="translate(0,8)">
+    <path
+       d="m 592,80 v 28"
+       id="path114"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="M 592,208 V 180"
+       id="path116"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+    <path
+       d="m 592,180 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6"
+       id="path118"
+       inkscape:connector-curvature="0"
+       style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel" />
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 528,240 c 16,0 63.93965,5.00343 64,-24"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.234436"
+     y="69.23201">
+    <tspan
+       x="67.234436"
+       y="69.23201"
+       id="tspan126">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text134"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="63.954433"
+     y="274.27216">
+    <tspan
+       x="63.954433"
+       y="274.27216"
+       id="tspan132">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 144,256 c 52.68302,15.7213 61.10108,63.44259 1.74681,86.39254"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path140"
+     d="m 144,144 c 67.53091,-13.10108 64,-80 0,-96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-3"
+     d="m 31.873805,322.18356 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-6"
+     d="m 31.873809,227.69216 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-7"
+     d="m 31.873807,122.70172 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-5"
+     d="m 31.873806,22.652008 v 64 H 143.87381 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-35"
+     d="m 227.0325,22.652004 v 64.000004 h 112 V 22.652004 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50-62"
+     d="m 496,22.652008 v 64 h 112 v -64 z" />
+  <g
+     id="g333"
+     transform="translate(30.879541,0.61759082)">
+    <text
+       y="136.58891"
+       x="508.85468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144"
+       font-size="40">
+      <tspan
+         id="tspan142"
+         y="136.58891"
+         x="508.85468">1</tspan>
+    </text>
+    <text
+       y="180.52608"
+       x="492.07468"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text144-9"
+       font-size="40">
+      <tspan
+         id="tspan142-1"
+         y="180.52608"
+         x="492.07468">kΩ</tspan>
+    </text>
+  </g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="measure-dc"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 262"
+   sodipodi:docname="measure-dc.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/measure-dc.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata43">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs41" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview39"
+     showgrid="false"
+     inkscape:zoom="2.478673"
+     inkscape:cx="211"
+     inkscape:cy="131"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="measure-dc" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;measure-dc.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 16,16 V 80 H 128 V 16 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="62.580002">
+    <tspan
+       x="27.780001"
+       y="62.580002"
+       id="tspan6">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294.09677"
+     y="62.580002">
+    <tspan
+       x="294.09677"
+       y="62.580002"
+       id="tspan12">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 0,0 V 256 H 416 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 112,144 v 80 h 144 v -80 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 256,176 v 16 h 16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 272.80688,184.06883 C 303.33078,183.26195 320.66922,115.62141 320,80"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 111.59656,184.87572 C 64.256214,184.47228 49.082218,121.67304 64,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.65437"
+     y="198.28">
+    <tspan
+       x="149.65437"
+       y="198.28"
+       id="tspan30">Pile</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4-3"
+     d="m 258.73614,16 v 64 h 112 V 16 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,435 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-int"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 774 614"
+   sodipodi:docname="opamp-int.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-int.png"
+   inkscape:export-xdpi="37.402596"
+   inkscape:export-ydpi="37.402596">
+  <metadata
+     id="metadata185">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs183" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview181"
+     showgrid="false"
+     inkscape:zoom="1.2176557"
+     inkscape:cx="388.6425"
+     inkscape:cy="307"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-int" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-int.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 368,464 V 304 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="342">
+    <tspan
+       x="375"
+       y="348"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="387"
+     y="434">
+    <tspan
+       x="376"
+       y="444"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 512,176 H 484" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 384,176 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 412,176 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 432,336 V 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 432,432 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 528,384 h 64 V 176 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 384,176 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 304,336 H 276" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 176,336 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 204,336 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 176,336 H 128" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="336">
+    <tspan
+       x="48"
+       y="336"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="54.903439"
+     y="470.57999">
+    <tspan
+       x="54.903439"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 48,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 48,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="67.360626"
+     y="214.58">
+    <tspan
+       x="67.360626"
+       y="214.58"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 640,528 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="656.08063"
+     y="566.58002">
+    <tspan
+       x="656.08063"
+       y="566.58002"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 592,384 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 368,432 H 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 192,528 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="195.78"
+     y="566.58002">
+    <tspan
+       x="195.78"
+       y="566.58002"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="392.18375"
+     y="148.10625">
+    <tspan
+       x="392.18375"
+       y="148.10625"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="196.89874"
+     y="308.10626">
+    <tspan
+       x="196.89874"
+       y="308.10626"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="654.0603"
+     y="246.58">
+    <tspan
+       x="654.0603"
+       y="246.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="524.39874"
+     y="566.58002">
+    <tspan
+       x="524.39874"
+       y="566.58002"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="320">
+    <tspan
+       x="336"
+       y="320"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="336"
+     y="416">
+    <tspan
+       x="336"
+       y="416"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="544"
+     y="368">
+    <tspan
+       x="544"
+       y="368"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="304">
+    <tspan
+       x="448"
+       y="304"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="448"
+     y="464">
+    <tspan
+       x="448"
+       y="464"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 640,208 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 512,528 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="336"
+     cx="112" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="432"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="384"
+     cx="656" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="528"
+     cx="432" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="256"
+     cx="432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 336,432 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 688,528 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 448,528 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 240,528 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 96,432 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 112,320 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 640,224 c 1,0 -112,-32 -192,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="m 368,48 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path166"
+     d="M 496,48 H 438" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path168"
+     d="M 438,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path170"
+     d="M 426,16 V 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path172"
+     d="m 496,48 96,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path174"
+     d="M 368,48 304,176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path176"
+     d="M 0,0 V 608 H 768 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,409 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-inv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 678 464"
+   sodipodi:docname="opamp-inv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-inv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata171">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs169" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview167"
+     showgrid="false"
+     inkscape:zoom="1.5840708"
+     inkscape:cx="339"
+     inkscape:cy="232"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-inv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-inv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,346 V 186 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="224">
+    <tspan
+       x="327"
+       y="230"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="316">
+    <tspan
+       x="328"
+       y="326"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,58 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,58 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,58 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,218 V 154" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,314 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,266 h 64 V 58 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,58 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,218 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,218 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,218 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,218 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="218">
+    <tspan
+       x="0"
+       y="218"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="352.57999"
+     x="6.9034376">
+    <tspan
+       x="6.9034376"
+       y="352.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,58 v 48 H 80 V 58 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 0,314 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="19.360624"
+     y="96.580002">
+    <tspan
+       x="19.360624"
+       y="96.580002"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,410 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="448.57999">
+    <tspan
+       x="608.08063"
+       y="448.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,266 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,314 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,410 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="147.78"
+     y="448.57999">
+    <tspan
+       x="147.78"
+       y="448.57999"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="355.3743"
+     y="37.363129">
+    <tspan
+       x="355.3743"
+       y="37.363129"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="149.48604"
+     y="191.05028">
+    <tspan
+       x="149.48604"
+       y="191.05028"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="128.58">
+    <tspan
+       x="606.0603"
+       y="128.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="448.57999">
+    <tspan
+       x="476.39874"
+       y="448.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="202">
+    <tspan
+       x="288"
+       y="202"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="298">
+    <tspan
+       x="288"
+       y="298"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="250">
+    <tspan
+       x="496"
+       y="250"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="186">
+    <tspan
+       x="400"
+       y="186"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="346">
+    <tspan
+       x="400"
+       y="346"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,90 v 48 h 80 V 90 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,410 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="218"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="314"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="266"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="410"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="138"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,314 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,410 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,410 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 192,410 c 1,0 -48,-64 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 48,314 c 1,0 -48,-48 16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 64,202 c 1,0 -80,-64 -32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,106 c 1,0 -112,-32 -192,32" />
+  <text
+     xml:space="preserve"
+     style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:21.33333397px;line-height:23px;font-family:sans-serif;-inkscape-font-specification:'sans-serif, Normal';font-variant-ligatures:normal;font-variant-caps:normal;font-variant-numeric:normal;font-feature-settings:normal;text-align:center;letter-spacing:0px;word-spacing:0px;writing-mode:lr-tb;text-anchor:middle;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
+     x="200.43018"
+     y="176.44693"
+     id="text287"><tspan
+       sodipodi:role="line"
+       id="tspan285"
+       x="200.43018"
+       y="193.4886"></tspan></text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,404 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opamp-noninv"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 694 502"
+   sodipodi:docname="opamp-noninv.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opamp-noninv.png"
+   inkscape:export-xdpi="42.729969"
+   inkscape:export-ydpi="42.729969"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata173">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs171" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview169"
+     showgrid="false"
+     inkscape:zoom="1.5475504"
+     inkscape:cx="347"
+     inkscape:cy="251"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opamp-noninv" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opamp-noninv.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 320,368 V 208 l 160,80 z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="246">
+    <tspan
+       x="327"
+       y="252"
+       id="tspan6">−</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Times;fill:#000000;stroke:none"
+     x="339"
+     y="338">
+    <tspan
+       x="328"
+       y="348"
+       id="tspan12">+</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="M 464,80 H 436" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 336,80 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 364,80 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 384,240 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 384,336 v 80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 480,288 h 64 V 80 h -80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 336,80 h -80 v 160 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 256,240 H 228" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 128,240 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 156,240 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 128,240 H 80" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="240">
+    <tspan
+       x="0"
+       y="240"
+       id="tspan40" />
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="70.903435"
+     y="470.57999">
+    <tspan
+       x="70.903435"
+       y="470.57999"
+       id="tspan46">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 208,432 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 64,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="227.36063"
+     y="470.57999">
+    <tspan
+       x="227.36063"
+       y="470.57999"
+       id="tspan56">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 592,432 v 48 h 80 v -48 z" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608.08063"
+     y="470.57999">
+    <tspan
+       x="608.08063"
+       y="470.57999"
+       id="tspan64">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 544,288 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="M 320,336 H 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 48,80 v 48 h 96 V 80 Z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.779999"
+     y="118.58">
+    <tspan
+       x="51.779999"
+       y="118.58"
+       id="tspan76">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text84"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="349.26071"
+     y="54.461826">
+    <tspan
+       x="349.26071"
+       y="54.461826"
+       id="tspan82">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="152.09125"
+     y="213.16946">
+    <tspan
+       x="152.09125"
+       y="213.16946"
+       id="tspan88">1 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="606.0603"
+     y="166.58">
+    <tspan
+       x="606.0603"
+       y="166.58"
+       id="tspan94">+V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text102"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="476.39874"
+     y="470.57999">
+    <tspan
+       x="476.39874"
+       y="470.57999"
+       id="tspan100">-V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text108"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan106">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text114"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="320">
+    <tspan
+       x="288"
+       y="320"
+       id="tspan112">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text120"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496"
+     y="272">
+    <tspan
+       x="496"
+       y="272"
+       id="tspan118">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text126"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="208">
+    <tspan
+       x="400"
+       y="208"
+       id="tspan124">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text132"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="368">
+    <tspan
+       x="400"
+       y="368"
+       id="tspan130">4</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path136"
+     d="m 592,128 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path138"
+     d="m 464,432 v 48 h 64 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse140"
+     cy="240"
+     cx="64" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse142"
+     cy="336"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse144"
+     cy="288"
+     cx="608" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse146"
+     cy="432"
+     cx="384" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse148"
+     cy="160"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path150"
+     d="M 288,336 H 224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path152"
+     d="m 640,432 c 1,0 48,-112 -32,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path154"
+     d="m 400,432 c 1,0 16,48 64,32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path156"
+     d="m 64,224 c 0,0 -48,-48 32,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path158"
+     d="m 112,432 c 1,0 -16,-80 80,-96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path160"
+     d="m 256,432 c 1,0 -80,-64 -48,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path162"
+     d="m 592,160 c 1,0 -80,-64 -192,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path164"
+     d="M 16,496 V 0 h 672 v 496 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,301 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="opto-electric"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="opto-electric.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/opto-electric.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata119">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs117" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview115"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="opto-electric" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;opto-electric.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="208">
+    <tspan
+       x="32"
+       y="208"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32"
+     y="400">
+    <tspan
+       x="32"
+       y="400"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="192">
+    <tspan
+       x="624"
+       y="192"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse64"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan68">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text76"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan74">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 0,432 V 0 h 736 v 432 z" />
+  <text
+     font-size="40"
+     id="text90"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48"
+     y="96">
+    <tspan
+       x="48"
+       y="96"
+       id="tspan88">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="624"
+     y="80">
+    <tspan
+       x="624"
+       y="80"
+       id="tspan94">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 608,32 V 96 H 720 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 16,48 v 64 H 128 V 48 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="m 512,192 c 0,0 80,-48 96,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 496,176 c 1,0 0,-96 112,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 128,192 c 1,0 96,-16 96,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="M 240,192 C 241,192 224,96 128,80" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,487 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="osc555"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 524"
+   sodipodi:docname="osc555.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/osc555.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata219">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs217" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview215"
+     showgrid="false"
+     inkscape:zoom="1.509542"
+     inkscape:cx="355"
+     inkscape:cy="262"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="osc555" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;osc555.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 608,163 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="m 608,259 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 608,3 v 64 h 80 V 3 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="M 272,99 V 467 H 432 V 99 Z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="320"
+     y="131">
+    <tspan
+       x="320"
+       y="131"
+       id="tspan12">8</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="384"
+     y="131">
+    <tspan
+       x="384"
+       y="131"
+       id="tspan18">4</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="179">
+    <tspan
+       x="272"
+       y="179"
+       id="tspan24">7</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="307">
+    <tspan
+       x="272"
+       y="307"
+       id="tspan30">6</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="272"
+     y="435">
+    <tspan
+       x="272"
+       y="435"
+       id="tspan36">2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="243">
+    <tspan
+       x="400"
+       y="243"
+       id="tspan42">3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text50"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="403">
+    <tspan
+       x="400"
+       y="403"
+       id="tspan48">5</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text56"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="451">
+    <tspan
+       x="352"
+       y="451"
+       id="tspan54">1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="M 176,291 V 263" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 176,163 v 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 176,191 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="M 176,163 V 135" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 176,35 V 63" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 176,63 -14,6 28,12 -28,12 28,12 -28,12 28,12 -14,6" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 176,355 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 176,483 V 425" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="M 208,425 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 208,413 H 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 496,387 v 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="M 496,515 V 457" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="M 528,457 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="M 528,445 H 464" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 176,163 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 176,291 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="M 336,99 V 35 H 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 336,35 h 64 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="m 176,355 h 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path98"
+     d="m 176,291 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="m 352,467 v 48 H 176 v -32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path102"
+     d="m 432,387 h 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path104"
+     d="M 352,515 H 496" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path106"
+     d="m 608,35 c 1,0 -128,-80 -208,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path108"
+     d="m 592,419 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path110"
+     d="m 592,451 c 1,0 -32,80 -96,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path112"
+     d="m 432,227 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path114"
+     d="m 464,227 c 1,0 80,0 144,64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path116"
+     d="m 480,227 c 1,0 80,-96 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path118"
+     d="m 176,355 c 1,0 -48,-64 -112,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path120"
+     d="m 0,291 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text124"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="339">
+    <tspan
+       x="299"
+       y="339"
+       id="tspan122">IC555</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text130"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="51">
+    <tspan
+       x="608"
+       y="51"
+       id="tspan128" />
+  </text>
+  <text
+     font-size="40"
+     id="text136"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.26721"
+     y="49.279999">
+    <tspan
+       x="623.26721"
+       y="49.279999"
+       id="tspan134">5V</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text142"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="640"
+     y="35">
+    <tspan
+       x="640"
+       y="35"
+       id="tspan140" />
+  </text>
+  <text
+     font-size="40"
+     id="text148"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="195">
+    <tspan
+       x="608"
+       y="195"
+       id="tspan146" />
+  </text>
+  <text
+     font-size="40"
+     id="text154"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.3606"
+     y="201.58">
+    <tspan
+       x="619.3606"
+       y="201.58"
+       id="tspan152">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text160"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.78003"
+     y="297.57999">
+    <tspan
+       x="623.78003"
+       y="297.57999"
+       id="tspan158">IN2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text166"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="608"
+     y="451">
+    <tspan
+       x="608"
+       y="451"
+       id="tspan164" />
+  </text>
+  <text
+     font-size="40"
+     id="text172"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="457.57999">
+    <tspan
+       x="595.78003"
+       y="457.57999"
+       id="tspan170">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text178"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="329.57999"
+     x="8.0806246">
+    <tspan
+       x="8.0806246"
+       y="329.57999"
+       id="tspan176">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text184"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="512"
+     y="387">
+    <tspan
+       x="512"
+       y="387"
+       id="tspan182">0,1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text190"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="74.139061"
+     y="467.66245">
+    <tspan
+       x="74.139061"
+       y="467.66245"
+       id="tspan188">1 µF</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text196"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="99">
+    <tspan
+       x="96"
+       y="99"
+       id="tspan194" />
+  </text>
+  <text
+     font-size="40"
+     id="text202"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="110.2617">
+    <tspan
+       x="45.552464"
+       y="110.2617"
+       id="tspan200">10 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text202-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="45.552464"
+     y="250.97765">
+    <tspan
+       x="45.552464"
+       y="250.97765"
+       id="tspan200-6">10 kΩ</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pendulum-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 406"
+   sodipodi:docname="pendulum-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pendulum-velocity.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata81">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs79" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview77"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="203"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pendulum-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pendulum-velocity.ps&quot; Page 1
+</desc>
+  <g
+     id="g136"
+     transform="translate(10.722822,3.28)">
+    <text
+       y="134"
+       x="334.23999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="134"
+         x="334.23999">Moteur</tspan>
+    </text>
+    <text
+       y="176"
+       x="336"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="176"
+         x="336">c.c.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 320,96 v 96 H 496 V 96 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 496,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="M 528,128 V 300"
+     sodipodi:nodetypes="cc" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="35"
+     id="ellipse22"
+     cy="336"
+     cx="528" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="48.180626"
+     y="62.279999">
+    <tspan
+       x="48.180626"
+       y="62.279999"
+       id="tspan24">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="304"
+     y="336">
+    <tspan
+       x="304"
+       y="336"
+       id="tspan30">Rg</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="206.58">
+    <tspan
+       x="35.779999"
+       y="206.58"
+       id="tspan38">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 32,160 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 288,288 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 288,320 H 260" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 160,320 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 188,320 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 320,128 C 289.78585,76.217877 240,16 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,400 V 0 h 592 v 400 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(90)"
+     x="140.65923"
+     y="-552.20483">
+    <tspan
+       x="140.65923"
+       y="-552.20483"
+       id="tspan58">pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,192 c 16,0 64,-64 192,-32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,320 c 2.63687,-34.52142 0,-96 -32,-128"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text70"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="163.63501"
+     y="381.36313">
+    <tspan
+       x="163.63501"
+       y="381.36313"
+       id="tspan68">100 Ω</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="Piezo-freq-resp"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="Piezo-freq-resp.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/Piezo-freq-resp.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="Piezo-freq-resp" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;Piezo-freq-resp.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="366.15085"
+     y="282.57727">
+    <tspan
+       x="366.15085"
+       y="282.57727"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-9.6082458,8.1962064)">
+    <text
+       y="207.74115"
+       x="193.98325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.74115"
+         x="193.98325">Buzzer</tspan>
+    </text>
+    <text
+       y="252.42644"
+       x="193.50325"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="252.42644"
+         x="193.50325">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="pt100"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 502 438"
+   sodipodi:docname="pt100.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/pt100.png"
+   inkscape:export-xdpi="57.831326"
+   inkscape:export-ydpi="57.831326"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata75">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs73" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview71"
+     showgrid="false"
+     inkscape:zoom="1.7069421"
+     inkscape:cx="252.17169"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="pt100" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;pt100.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="254.28">
+    <tspan
+       x="352"
+       y="254.28"
+       id="tspan4">PT100</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 192,208 v 64 h 288 v -64 z" />
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="29.906876"
+     y="210.22">
+    <tspan
+       x="29.906876"
+       y="210.22"
+       id="tspan12">Rg</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="32.180626"
+     y="406.28">
+    <tspan
+       x="32.180626"
+       y="406.28"
+       id="tspan18">A3</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="21.713751"
+     y="302.57999">
+    <tspan
+       x="21.713751"
+       y="302.57999"
+       id="tspan24">CCS</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text32"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="283.78"
+     y="118.58">
+    <tspan
+       x="283.78"
+       y="118.58"
+       id="tspan30">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,256 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 16,368 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="M 64,80 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="M 192,80 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 164,80 158,66 146,94 134,66 122,94 110,66 98,94 92,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 193.17169,219.8991 C 172.84942,217.55573 131.73642,103.13411 272,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 96,400 c 16,0 95.12792,-105.95933 16,-112"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 272,80 v 48 H 384 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 16,176 v 48 h 80 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 192,80 c 16,0 64,16 80,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 64,80 C 34.122008,82.746977 44.888545,143.5964 44.081339,173.65663"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="85.63707"
+     y="55.030117">
+    <tspan
+       x="85.63707"
+       y="55.030117"
+       id="tspan58">1 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 0,432 V 0 h 496 v 432 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 112,288 c 16,0 32,-48 80,-32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-body"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 614 358"
+   sodipodi:docname="res-body.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-body.png"
+   inkscape:export-xdpi="47.213116"
+   inkscape:export-ydpi="47.213116"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata83">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs81" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview79"
+     showgrid="false"
+     inkscape:zoom="1.7491857"
+     inkscape:cx="307"
+     inkscape:cy="179"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-body" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-body.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="51.360626"
+     y="62.580002">
+    <tspan
+       x="51.360626"
+       y="62.580002"
+       id="tspan4">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256.08063"
+     y="62.580002">
+    <tspan
+       x="256.08063"
+       y="62.580002"
+       id="tspan10">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="491.78"
+     y="62.580002">
+    <tspan
+       x="491.78"
+       y="62.580002"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 352,192 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="M 480,192 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 452,192 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,176 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 32,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 240,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,16 V 80 H 592 V 16 Z" />
+  <text
+     font-size="40"
+     id="text38"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="356"
+     y="252">
+    <tspan
+       x="356"
+       y="252"
+       id="tspan36">100 kΩ</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text44"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="28.52125"
+     y="222.58">
+    <tspan
+       x="28.52125"
+       y="222.58"
+       id="tspan42">PV1</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse48"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse50"
+     cy="192"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="M 0,0 V 352 H 608 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 112,208 c 16,0 37.71695,29.12663 36.56611,64"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 320,192 c 16,0 -50.85102,33.71508 -48,80"
+     sodipodi:nodetypes="cc" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="108"
+     y="305.24039">
+    <tspan
+       x="108"
+       y="305.24039"
+       id="tspan58">main</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 112,208 c 16,0 80,-96 0,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 320,192 c 16,0 -96,-32 -48,-112" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 496,176 c 16,0 64,-16 48,-96" />
+  <text
+     font-size="40"
+     id="text60-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="233.5632"
+     y="305.24039">
+    <tspan
+       x="233.5632"
+       y="305.24039"
+       id="tspan58-6">main</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="res-water"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 310"
+   sodipodi:docname="res-water.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/res-water.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="res-water" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;res-water.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="137.61266"
+     y="278.68155">
+    <tspan
+       x="137.61266"
+       y="278.68155"
+       id="tspan4">Eau</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 96,192 v 96 h 160 v -96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="M 96,224 H 256" />
+  <text
+     font-size="40"
+     id="text16"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan14">WG</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,240 c 16,0 16,-208 112,-16" />
+  <text
+     font-size="40"
+     id="text26"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288.08063"
+     y="62.580002">
+    <tspan
+       x="288.08063"
+       y="62.580002"
+       id="tspan24">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 272,16 v 64 h 80 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 352,224 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 480,224 H 452" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 452,224 -6,-14 -12,28 -12,-28 -12,28 -12,-28 -12,28 -6,-14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 464,16 V 80 H 576 V 16 Z" />
+  <text
+     font-size="40"
+     id="text42"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="160"
+     y="208">
+    <tspan
+       x="160"
+       y="208"
+       id="tspan40">R</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="400"
+     y="192">
+    <tspan
+       x="400"
+       y="192"
+       id="tspan46">R1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan52">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="224"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse62"
+     cy="224"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text66"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.78"
+     y="62.580002">
+    <tspan
+       x="475.78"
+       y="62.580002"
+       id="tspan64">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 128,240 c 16,0 0,-80 -64,-160" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 192,80 c 16,0 -48,64 -128,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="M 336,208 C 352,208 288,80 304,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 496,208 c 16,0 0,-128 16,-128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,0 V 304 H 592 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,338 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="RLCsteadystate"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 598 390"
+   sodipodi:docname="RLCsteadystate.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/RLCsteadystate.png"
+   inkscape:export-xdpi="48.484848"
+   inkscape:export-ydpi="48.484848"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata139">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs137" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview135"
+     showgrid="false"
+     inkscape:zoom="1.7959866"
+     inkscape:cx="299"
+     inkscape:cy="195"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="RLCsteadystate" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;RLCsteadystate.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="m 176,64 v 48 h 64 V 64 Z" />
+  <text
+     font-size="40"
+     id="text8"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="176">
+    <tspan
+       x="288"
+       y="176"
+       id="tspan6">L</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text14"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="464"
+     y="176">
+    <tspan
+       x="464"
+       y="176"
+       id="tspan12">R</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse18"
+     cy="208"
+     cx="384" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 80,208 h 58" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 208,208 H 150" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 150,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 138,176 v 64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 352,320 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 480,320 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="M 0,48 V 384 H 592 V 48 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse34"
+     cy="208"
+     cx="544" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse36"
+     cy="208"
+     cx="224" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 384,224 c 1,0 -48,64 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 322,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 322,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 262,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 282,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 302,208 c 4,-20 20,-20 24,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 282,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 302,208 c -4,20 8,20 4,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 346,208 h 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 262,208 H 240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 528,208 H 500" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 400,208 h 28" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 428,208 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,320 v 48 h 96 v -48 z" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="358.57999">
+    <tspan
+       x="30.903437"
+       y="358.57999"
+       id="tspan66">WG</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="208"
+     cx="64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 144,320 v 48 h 64 v -48 z" />
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="160">
+    <tspan
+       x="128"
+       y="160"
+       id="tspan76">C</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 224,192 c 1,0 32,-48 -16,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 64,224 c 1,0 -64,48 0,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 64,224 c 1,0 112,48 112,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 544,224 c 1,0 -64,64 -16,96" />
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="256"
+     y="96">
+    <tspan
+       x="256"
+       y="96"
+       id="tspan90">optionnel</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="496">
+    <tspan
+       x="496"
+       y="0"
+       id="tspan96" />
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="155.36063"
+     y="358.57999">
+    <tspan
+       x="155.36063"
+       y="358.57999"
+       id="tspan102">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text110"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="352"
+     y="336">
+    <tspan
+       x="352"
+       y="336"
+       id="tspan108" />
+  </text>
+  <text
+     font-size="40"
+     id="text116"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="360.08063"
+     y="358.57999">
+    <tspan
+       x="360.08063"
+       y="358.57999"
+       id="tspan114">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text122"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="483.78"
+     y="358.57999">
+    <tspan
+       x="483.78"
+       y="358.57999"
+       id="tspan120">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text128"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="184.18062"
+     y="102.28">
+    <tspan
+       x="184.18062"
+       y="102.28"
+       id="tspan126">A3</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,280 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="rod-pendulum"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 742 438"
+   sodipodi:docname="rod-pendulum.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/rod-pendulum.png"
+   inkscape:export-xdpi="39.024391"
+   inkscape:export-ydpi="39.024391"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata109">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs107" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview105"
+     showgrid="false"
+     inkscape:zoom="1.4474394"
+     inkscape:cx="371"
+     inkscape:cy="219"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="rod-pendulum" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;rod-pendulum.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="205.86">
+    <tspan
+       x="35.193748"
+       y="205.86"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="398.57999">
+    <tspan
+       x="27.780001"
+       y="398.57999"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="623.40125"
+     y="126.58">
+    <tspan
+       x="623.40125"
+       y="126.58"
+       id="tspan16">SEN</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 258,256 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 240,224 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 240,320 V 288" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="M 258,288 H 222" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 448,272 H 432" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 448,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 496,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 496,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 496,320 448,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 496,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 468,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 16,160 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 16,352 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 608,80 v 64 H 720 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 276,264 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="128"
+     y="288">
+    <tspan
+       x="128"
+       y="288"
+       id="tspan52">DEL</tspan>
+  </text>
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse58"
+     cy="208"
+     cx="240" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse60"
+     cy="336"
+     cx="240" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 240,192 c 16,0 -64,-48 -112,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 c 16,0 96,-32 112,-32" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse66"
+     cy="192"
+     cx="496" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse68"
+     cy="352"
+     cx="496" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="272">
+    <tspan
+       x="528"
+       y="272"
+       id="tspan70">Photo</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text78"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="528"
+     y="304">
+    <tspan
+       x="528"
+       y="304"
+       id="tspan76">transistor</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path82"
+     d="m 496,176 c 16,0 48,-80 112,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 496,368 c 16,0 -240,96 -368,16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 352,80 v 256 h 32 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="M 304,80 V 64 h 128 v 16 z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="m 276,296 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 276,280 c 10,-5 13,-5 28,-8 -15,-3 -18,-3 -28,-8 2,6 2,10 0,16" />
+  <text
+     font-size="40"
+     id="text96"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="294"
+     y="48">
+    <tspan
+       x="294"
+       y="48"
+       id="tspan94">Pendule</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path100"
+     d="M 0,432 V 0 h 736 v 432 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,223 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-beats"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 790 278"
+   sodipodi:docname="sound-beats.svg"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-beats.png"
+   inkscape:export-xdpi="36.64122"
+   inkscape:export-ydpi="36.64122">
+  <metadata
+     id="metadata89">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs87" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview85"
+     showgrid="false"
+     inkscape:zoom="1.3594937"
+     inkscape:cx="395"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-beats" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-beats.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="622.90344"
+     y="38.580002">
+    <tspan
+       x="622.90344"
+       y="38.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="683.78003"
+     y="166.58">
+    <tspan
+       x="683.78003"
+       y="166.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="413.16187"
+     y="94.279999">
+    <tspan
+       x="413.16187"
+       y="94.279999"
+       id="tspan16">Piézo1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="619.19373"
+     y="261.85999">
+    <tspan
+       x="619.19373"
+       y="261.85999"
+       id="tspan22">SQ1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text30"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="409.88187"
+     y="222.28">
+    <tspan
+       x="409.88187"
+       y="222.28"
+       id="tspan28">Piézo2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 608,224 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 400,48 v 64 H 544 V 48 Z" />
+  <text
+     font-size="40"
+     id="text40"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="10.733438"
+     y="110.58">
+    <tspan
+       x="10.733438"
+       y="110.58"
+       id="tspan38">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 0,176 v 64 h 96 v -64 z" />
+  <text
+     font-size="40"
+     id="text48"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     y="222.58"
+     x="3.78">
+    <tspan
+       x="3.78"
+       y="222.58"
+       id="tspan46">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 0,64 v 64 H 96 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="m 208,128 v 48 h 48 v -48 z" />
+  <text
+     font-size="40"
+     id="text58"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="158.34077"
+     y="237.79329">
+    <tspan
+       x="158.34077"
+       y="237.79329"
+       id="tspan56">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 400,176 v 64 h 144 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 672,128 v 48 h 112 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 240,128 v 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="M 208,144 C 196.04328,146.73066 160,160 96,96"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path70"
+     d="m 96,208 c 16,0 48,16 112,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path72"
+     d="m 608,0 v 48 h 96 V 0 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path74"
+     d="m 544,64 c 16,0 48,-48 64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 544,192 c 16,0 112,-48 128,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="m 544,96 c 16,0 112,48 128,48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path80"
+     d="m 544,224 c 16,0 32,48 64,32" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-capture"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 886 294"
+   sodipodi:docname="sound-capture.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-capture.png"
+   inkscape:export-xdpi="32.653061"
+   inkscape:export-ydpi="32.653061"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata59">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs57" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview55"
+     showgrid="false"
+     inkscape:zoom="1.2121896"
+     inkscape:cx="443"
+     inkscape:cy="147"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-capture" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-capture.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="238.58">
+    <tspan
+       x="27.780001"
+       y="238.58"
+       id="tspan10">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="m 16,192 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 128,48 v 64 H 32 V 48 Z" />
+  <text
+     font-size="40"
+     id="text22"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="42.733437"
+     y="94.580002">
+    <tspan
+       x="42.733437"
+       y="94.580002"
+       id="tspan20">MIC</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text28"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="224">
+    <tspan
+       x="288"
+       y="224"
+       id="tspan26">Mic</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 304,112 v 64 h 48 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 304,128 C 240,48 176,160 128,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,160 c -128,64 -128,0 -176,64" />
+  <g
+     id="g99"
+     transform="translate(14.423125,4)">
+    <text
+       y="128"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text6"
+       font-size="40">
+      <tspan
+         id="tspan4"
+         y="128"
+         x="512">Source sonore</tspan>
+    </text>
+    <text
+       y="176"
+       x="512"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text40"
+       font-size="40">
+      <tspan
+         id="tspan38"
+         y="176"
+         x="512">Sifflet, buzzer, etc.</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="M 512,80 V 208 H 864 V 80 Z" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 492,120 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 492,136 c -10,5 -13,5 -28,8 15,3 18,3 28,8 -2,-6 -2,-10 0,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="M 0,0 V 288 H 880 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-generator"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 422 246"
+   sodipodi:docname="sound-generator.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-generator.png"
+   inkscape:export-xdpi="68.899521"
+   inkscape:export-ydpi="68.899521"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata47">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs45" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview43"
+     showgrid="false"
+     inkscape:zoom="2.5450237"
+     inkscape:cx="211"
+     inkscape:cy="123"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-generator" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-generator.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="62.580002">
+    <tspan
+       x="38.903439"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="190.58">
+    <tspan
+       x="27.780001"
+       y="190.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 256,80 V 192 H 400 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 16,144 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="M 112,16 V 80 H 32 V 16 Z" />
+  <g
+     id="g79"
+     transform="translate(-7.4090491,41.305139)">
+    <text
+       y="128"
+       x="272"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="128"
+         x="272">Piézo</tspan>
+    </text>
+    <text
+       y="89.949722"
+       x="272.07999"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text30"
+       font-size="40">
+      <tspan
+         id="tspan28"
+         y="89.949722"
+         x="272.07999">Disque</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 112,48 c 16,0 48,80 144,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 128,176 c 16,0 112,-16 128,-16" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 0,0 V 240 H 416 V 0 Z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="sound-velocity"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 710 310"
+   sodipodi:docname="sound-velocity.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/sound-velocity.png"
+   inkscape:export-xdpi="40.793201"
+   inkscape:export-ydpi="40.793201"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata87">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs85" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview83"
+     showgrid="false"
+     inkscape:zoom="1.5126761"
+     inkscape:cx="355"
+     inkscape:cy="155"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="sound-velocity" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;sound-velocity.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="38.903439"
+     y="174.58">
+    <tspan
+       x="38.903439"
+       y="174.58"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="254.58">
+    <tspan
+       x="27.780001"
+       y="254.58"
+       id="tspan16">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text24"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="602.73346"
+     y="174.58">
+    <tspan
+       x="602.73346"
+       y="174.58"
+       id="tspan22">MIC</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 592,128 v 64 h 96 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 448,176 v 64 h 80 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 128,208 v 64 H 16 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 176,160 V 288 H 320 V 160 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 16,128 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 128,240 h 16 v -16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 128,160 h 16 v 32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 464,176 v 64" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="595.78003"
+     y="254.58">
+    <tspan
+       x="595.78003"
+       y="254.58"
+       id="tspan44">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 688,208 v 64 h -96 v -64 z" />
+  <text
+     font-size="40"
+     id="text54"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="372"
+     y="278">
+    <tspan
+       x="372"
+       y="278"
+       id="tspan52">Microphone</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="m 528,192 h 32 v -32 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 528,224 h 32 v 16 h 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 32,32 v 64 h 96 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="M 144,160 V 64 h -16" />
+  <text
+     font-size="40"
+     id="text68"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="59.360626"
+     y="78.580002">
+    <tspan
+       x="59.360626"
+       y="78.580002"
+       id="tspan66">A1</tspan>
+  </text>
+  <g
+     id="g147"
+     transform="translate(-7.625,6.2129529)">
+    <text
+       y="207.08008"
+       x="192"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text12"
+       font-size="40">
+      <tspan
+         id="tspan10"
+         y="207.08008"
+         x="192">Buzzer</tspan>
+    </text>
+    <text
+       y="257.05402"
+       x="191.52"
+       style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+       id="text74"
+       font-size="40">
+      <tspan
+         id="tspan72"
+         y="257.05402"
+         x="191.52">Piézo</tspan>
+    </text>
+  </g>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path78"
+     d="M 0,304 V 0 h 704 v 304 z" />
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="stroboscope"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 518 278"
+   sodipodi:docname="stroboscope.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/stroboscope.png"
+   inkscape:export-xdpi="56.031128"
+   inkscape:export-ydpi="56.031128"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata71">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs69" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview67"
+     showgrid="false"
+     inkscape:zoom="2.0733591"
+     inkscape:cx="259"
+     inkscape:cy="139"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="stroboscope" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;stroboscope.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.193748"
+     y="69.860001">
+    <tspan
+       x="35.193748"
+       y="69.860001"
+       id="tspan4">SQ1</tspan>
+  </text>
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path10"
+     d="m 226,112 -18,32 -18,-32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path12"
+     d="m 208,80 v 32" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path14"
+     d="M 208,176 V 144" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path16"
+     d="M 226,144 H 190" />
+  <text
+     font-size="40"
+     id="text20"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="35.779999"
+     y="246.58">
+    <tspan
+       x="35.779999"
+       y="246.58"
+       id="tspan18">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 32,32 v 48 h 80 V 32 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 32,208 v 48 h 96 v -48 z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse28"
+     cy="64"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse30"
+     cy="192"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,208 c -1.84544,16.88082 -32,48 -80,32"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="M 195.85847,52.90689 C 181.95531,27.826816 148.34078,20.256983 112,48"
+     sodipodi:nodetypes="cc" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 304,64 v 160 h 32 V 64 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="m 304,192 v 16 h -16 v -16 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,128 v 32 h 32 v -32 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 368,96 v 96 H 496 V 96 Z" />
+  <text
+     font-size="40"
+     id="text46"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="368.9628"
+     y="158.28">
+    <tspan
+       x="368.9628"
+       y="158.28"
+       id="tspan44">Moteur</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text52"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-170.44321"
+     y="284.62384">
+    <tspan
+       x="-170.44321"
+       y="284.62384"
+       id="tspan50">Disque</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 0,272 V 0 h 512 v 272 z" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     transform="rotate(-90)"
+     x="-160"
+     y="176">
+    <tspan
+       x="-160"
+       y="176"
+       id="tspan58">DEL</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,304 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transformer"
+   width="448.86563"
+   height="396"
+   viewBox="-6 -6 448.86563 396"
+   sodipodi:docname="transformer.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transformer.png"
+   inkscape:export-xdpi="65.623734"
+   inkscape:export-ydpi="65.623734"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata117">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs115" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview113"
+     showgrid="false"
+     fit-margin-top="5"
+     fit-margin-left="5"
+     fit-margin-bottom="5"
+     fit-margin-right="5"
+     inkscape:zoom="1.9170272"
+     inkscape:cx="212.04328"
+     inkscape:cy="201"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transformer" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;transformer.ps&quot; Page 1
+</desc>
+  <text
+     font-size="40"
+     id="text6"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="30.903437"
+     y="62.580002">
+    <tspan
+       x="30.903437"
+       y="62.580002"
+       id="tspan4">WG</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text12"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="288"
+     y="368">
+    <tspan
+       x="288"
+       y="368"
+       id="tspan10" />
+  </text>
+  <text
+     font-size="40"
+     id="text18"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="171.36063"
+     y="62.580002">
+    <tspan
+       x="171.36063"
+       y="62.580002"
+       id="tspan16">A1</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="m 208,258 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path24"
+     d="m 208,258 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path26"
+     d="m 208,198 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 208,218 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="m 208,238 c 20,4 20,20 0,24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 208,218 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 208,238 c -20,-4 -20,8 0,4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="m 208,282 v 22" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 208,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 256,222 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 256,222 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 256,282 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="m 256,262 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="m 256,242 c -20,-4 -20,-20 0,-24" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 256,262 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path52"
+     d="m 256,242 c 20,4 20,-8 0,-4" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path54"
+     d="M 256,198 V 176" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="m 256,282 v 22" />
+  <text
+     font-size="40"
+     id="text60"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="312.08063"
+     y="62.580002">
+    <tspan
+       x="312.08063"
+       y="62.580002"
+       id="tspan58">A2</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 16,16 v 64 h 96 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 160,16 v 64 h 64 V 16 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 304,16 v 64 h 64 V 16 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse70"
+     cy="160"
+     cx="256" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse72"
+     cy="160"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse74"
+     cy="320"
+     cx="208" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse76"
+     cy="320"
+     cx="256" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="27.780001"
+     y="286.57999">
+    <tspan
+       x="27.780001"
+       y="286.57999"
+       id="tspan78">GND</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path84"
+     d="m 16,240 v 64 h 112 v -64 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path86"
+     d="m 192,320 c 16,0 -64,-64 -64,-48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path88"
+     d="m 256,336 c 16,0 -80,96 -128,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path90"
+     d="M 192,160 C 128,160 32,160 64,80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path92"
+     d="m 208,144 c 16,0 -32,-64 -16,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path94"
+     d="m 256,144 c 16,0 96,0 80,-64" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2.04929686;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path96"
+     d="M 0.02464843,0.02464843 V 383.97535 H 436.84099 V 0.02464843 Z" />
+  <text
+     font-size="40"
+     id="text100"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="277.65601"
+     y="211.65149">
+    <tspan
+       x="277.65601"
+       y="211.65149"
+       id="tspan98">Bobine2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text106"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="46.093334"
+     y="211.65149">
+    <tspan
+       x="46.093334"
+       y="211.65149"
+       id="tspan104">Bobine1</tspan>
+  </text>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fr/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fr/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.1"
+   id="transistor_out"
+   width="100%"
+   height="100%"
+   viewBox="-6 -6 566 454"
+   sodipodi:docname="transistor_out.svg"
+   inkscape:export-filename="/home/georgesk/developpement/expeyes/expeyes/ExpEYES17/UserManual/fr/rst/exp/schematics/transistor_out.png"
+   inkscape:export-xdpi="51.245552"
+   inkscape:export-ydpi="51.245552"
+   inkscape:version="0.92.2 (5c3e80d, 2017-08-06)">
+  <metadata
+     id="metadata115">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs113" />
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1668"
+     inkscape:window-height="1013"
+     id="namedview111"
+     showgrid="false"
+     inkscape:zoom="1.6467855"
+     inkscape:cx="284.21449"
+     inkscape:cy="227"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="transistor_out" />
+  <desc
+     id="desc2">
+XCircuit Version 3.7
+File &quot;npn_ce_out.ps&quot; Page 1
+</desc>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path4"
+     d="M 336,48 V 76" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path6"
+     d="M 336,176 V 148" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path8"
+     d="m 336,148 14,-6 -28,-12 28,-12 -28,-12 28,-12 -28,-12 14,-6" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse16"
+     cy="272"
+     cx="208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path18"
+     d="m 464,176 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path20"
+     d="m 448,288 v 48 h 96 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path22"
+     d="M 0,0 V 448 H 560 V 0 Z" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse24"
+     cy="192"
+     cx="336" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse26"
+     cy="32"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path28"
+     d="m 16,80 v 48 h 96 V 80 Z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path30"
+     d="M 288,272 H 272" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path32"
+     d="m 288,224 v 96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path34"
+     d="m 336,224 -48,26" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path36"
+     d="M 336,224 V 208" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path38"
+     d="M 336,320 288,294" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path40"
+     d="m 336,320 v 16" />
+  <path
+     style="fill:#000000;stroke:none"
+     inkscape:connector-curvature="0"
+     id="path42"
+     d="m 308,313 c 11,1 14,2 28,7 -11,-10 -14,-12 -20,-21 -2,6 -4,10 -8,14" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path44"
+     d="m 224,272 h 48" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path46"
+     d="M 192,272 H 164" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path48"
+     d="M 64,272 H 92" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path50"
+     d="m 92,272 6,14 12,-28 12,28 12,-28 12,28 12,-28 6,14" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse52"
+     cy="272"
+     cx="48" />
+  <circle
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     r="16"
+     id="ellipse54"
+     cy="384"
+     cx="336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path56"
+     d="M 336,368 V 336" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path58"
+     d="M 48,256 C 49,256 0,192 64,128" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path60"
+     d="m 352,192 c 1,0 64,-64 112,0" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path62"
+     d="m 352,384 c 1,0 48,16 96,-80" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path64"
+     d="m 128,384 v 48 h 64 v -48 z" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path66"
+     d="m 208,288 c 1,0 16,64 -48,96" />
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path68"
+     d="m 448,64 v 48 h 96 V 64 Z" />
+  <text
+     font-size="40"
+     id="text72"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="96"
+     y="240">
+    <tspan
+       x="96"
+       y="240"
+       id="tspan70">100 kΩ</tspan>
+  </text>
+  <path
+     style="fill:none;stroke:#000000;stroke-width:2;stroke-linecap:round;stroke-linejoin:bevel"
+     inkscape:connector-curvature="0"
+     id="path76"
+     d="m 448,80 c 1,0 -16,-64 -96,-48" />
+  <text
+     font-size="40"
+     id="text80"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="25.241249"
+     y="118.58">
+    <tspan
+       x="25.241249"
+       y="118.58"
+       id="tspan78">PV2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text86"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="460.52124"
+     y="102.58">
+    <tspan
+       x="460.52124"
+       y="102.58"
+       id="tspan84">PV1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text92"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="475.36063"
+     y="214.58">
+    <tspan
+       x="475.36063"
+       y="214.58"
+       id="tspan90">A1</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text98"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="451.78"
+     y="326.57999">
+    <tspan
+       x="451.78"
+       y="326.57999"
+       id="tspan96">GND</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text104"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="136.08063"
+     y="422.57999">
+    <tspan
+       x="136.08063"
+       y="422.57999"
+       id="tspan102">A2</tspan>
+  </text>
+  <text
+     font-size="40"
+     id="text72-3"
+     style="font-size:40px;font-family:Helvetica;fill:#000000;stroke:none"
+     x="218.0699"
+     y="126.71428">
+    <tspan
+       x="218.0699"
+       y="126.71428"
+       id="tspan70-6">1 kΩ</tspan>
+  </text>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fullwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fullwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fullwave.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fullwave.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fullwave.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fullwave.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,263 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: fullwave.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:10:13 2017
+%%Pages: 1
+%%BoundingBox: 68 68 274 226
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: fullwave 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 496 -432 translate
+
+1.000 270 80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+(Rload) {/Helvetica cf} 2 16 0 1.000 32 736 label
+(Cfilter) {/Helvetica cf} 2 16 0 1.000 64 928 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 96 880 analog::capacitor
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -304 1024 -304 624 224 624 224 1024 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 -64 800 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 161 784 224 720 160 688 160 784 spline
+1 1.000 -192 736 -256 768 -144 800 -224 688 spline
+1 1.000 -127 688 -96 736 -128 784 -128 688 spline
+0 1.000 -288 992 -288 928 -192 928 -192 992 4 polygon
+0 1.000 -272 880 -272 832 -208 832 -208 880 4 polygon
+1.000 90 -64 912 analog::diode
+1 1.000 -128 912 16 0.000 360.000 xcarc
+1 1.000 1 816 -32 864 -16 912 0 816 spline
+1 1.000 33 880 15 800 16 800 32 880 spline
+1 1.000 161 816 192 848 160 880 160 816 spline
+1 1.000 -143 912 -160 976 -192 960 -144 912 spline
+1 1.000 -207 848 -144 848 -128 896 -208 848 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+0 1.000 -16 688 -16 640 48 640 48 688 4 polygon
+(A3) {/Helvetica cf} 2 16 0 1.000 -16 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -272 944 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -272 848 label
+1 1.000 -272 976 -208 976 2 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fullwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fullwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/fullwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/fullwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,71 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="fullwave" width="100%" height="100%"  viewBox="-6 -6 534 406">
+<desc>
+XCircuit Version 3.7
+File "fullwave.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M320,224 L348,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L420,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,224 L414,210 402,238 390,210 378,238 366,210 354,238 348,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,336 L144,384 208,384 208,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rload</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cfilter</tspan>
+</text></g>
+<ellipse cx="304" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 L394,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,144 L406,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M406,112 L406,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M394,112 L394,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,336 L400,384 496,384 496,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,400 528,400 528,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="176" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,240 C305,240 256,304 304,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,206 L256,224 224,242 z" fill="#000000" stroke="none" />
+<path d="M192,224 L224,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,224 L256,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,206 L256,242 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,336 L32,384 128,384 128,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,240 C465,240 528,304 464,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,336 C112,288 48,256 160,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,336 C177,336 208,288 176,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,32 L16,96 112,96 112,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,144 L32,192 96,192 96,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,94 L256,112 224,130 z" fill="#000000" stroke="none" />
+<path d="M192,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,112 L256,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,94 L256,130 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="176" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,208 C305,208 272,160 288,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C337,144 319,224 320,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,208 C465,208 496,176 464,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,112 C161,112 144,48 112,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,176 C97,176 160,176 176,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M288,336 L288,384 352,384 352,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M32,48 L96,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/halfwave.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/halfwave.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/halfwave.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/halfwave.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/halfwave.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/halfwave.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,253 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: halfwave.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 11:29:50 2017
+%%Pages: 1
+%%BoundingBox: 68 68 274 202
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: halfwave 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 480 -432 translate
+
+1.000 270 80 800 analog::resistor
+0 1.000 -160 688 -160 640 -96 640 -96 688 4 polygon
+(Rload) {/Helvetica cf} 2 16 0 1.000 32 736 label
+(Cfilter) {/Helvetica cf} 2 16 0 1.000 112 912 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 96 880 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -288 960 -288 624 240 624 240 960 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 -64 800 analog::diode
+0 1.000 -272 688 -272 640 -176 640 -176 688 4 polygon
+1 1.000 0 816 0 880 32 880 3 polygon
+1 1.000 160 816 160 880 2 polygon
+1 1.000 161 784 224 720 160 688 160 784 spline
+1 1.000 -192 736 -256 768 -144 800 -224 688 spline
+1 1.000 -127 688 -96 736 -128 784 -128 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -256 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -144 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/halfwave.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/halfwave.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/halfwave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/halfwave.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,54 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="halfwave" width="100%" height="100%"  viewBox="-6 -6 534 342">
+<desc>
+XCircuit Version 3.7
+File "halfwave.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M304,160 L332,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,160 L404,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M404,160 L398,146 386,174 374,146 362,174 350,146 338,174 332,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,272 L128,320 192,320 192,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 320 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rload</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cfilter</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,80 L378,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,80 L390,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M390,48 L390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M378,48 L378,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,272 L256,320 320,320 320,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,272 L384,320 480,320 480,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,336 528,336 528,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="160" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,176 C289,176 240,240 288,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,142 L240,160 208,178 z" fill="#000000" stroke="none" />
+<path d="M176,160 L208,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L240,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,142 L240,178 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,272 L16,320 112,320 112,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,144 L288,80 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,144 L448,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,176 C449,176 512,240 448,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,272 C96,224 32,192 144,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,272 C161,272 192,224 160,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 144 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/induction.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/induction.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/induction.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/induction.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/induction.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/induction.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: induction.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 12:18:35 2017
+%%Pages: 1
+%%BoundingBox: 68 68 208 172
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/generic::arrow {
+% nonetwork
+begingate
+1 0.800 0 -40 0 20 2 polygon
+1.000 0 0 40 generic::arrowhead
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: induction 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 2048 160 translate
+
+0 1.000 -1680 288 -1680 224 -1648 224 -1648 288 4 polygon
+1.000 180 -1664 160 generic::arrow
+0 1.000 -1632 112 -1632 32 -1616 32 -1616 112 4 polygon
+0 1.000 -1696 112 -1696 32 -1712 32 -1712 112 4 polygon
+{/Helvetica cf} 1 16 0 1.000 -1632 240 label
+(Magnet) {/Helvetica cf} 2 16 0 1.000 -1632 240 label
+(Coil) {/Helvetica cf} 2 16 0 1.000 -1600 64 label
+0 1.000 -1840 160 -1840 112 -1760 112 -1760 160 4 polygon
+0 1.000 -1856 80 -1856 32 -1760 32 -1760 80 4 polygon
+1 1.000 -1760 128 -1744 128 -1744 96 -1712 96 4 polygon
+1 1.000 -1760 64 -1712 64 2 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -1824 128 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -1856 48 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/induction.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/induction.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/induction.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/induction.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="induction" width="100%" height="100%"  viewBox="-6 -6 360 262">
+<desc>
+XCircuit Version 3.7
+File "induction.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M176,0 L176,64 208,64 208,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,88 L192,148 " fill="none" stroke-width="1.6" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M184,140 C189,150 189,153 192,168 C195,153 195,150 200,140 C194,142 190,142 184,140 " fill="#000000" stroke="none" />
+<path d="M224,176 L224,256 240,256 240,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,176 L160,256 144,256 144,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 224  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 224  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Magnet</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Coil</tspan>
+</text></g>
+<path d="M16,128 L16,176 96,176 96,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,208 L0,256 96,256 96,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,160 L112,160 112,192 144,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,224 L144,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1   0 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ldr.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ldr.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ldr.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ldr.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ldr.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ldr.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,222 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: ldr.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 07:45:25 2017
+%%Pages: 1
+%%BoundingBox: 68 68 316 190
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: ldr 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 352 272 translate
+
+(A1) {/Helvetica cf} 2 16 0 1.000 -96 160 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -112 0 label
+0 1.000 -112 208 -112 144 -16 144 -16 208 4 polygon
+0 1.000 -128 48 -128 -16 -16 -16 -16 48 4 polygon
+0 1.000 144 144 144 32 192 32 192 144 4 polygon
+1 1.000 112 112 144 112 2 polygon
+1 1.000 112 64 144 64 2 polygon
+(Light Dependent) {/Helvetica cf} 2 16 0 1.000 32 -16 label
+(Resistor) {/Helvetica cf} 2 16 0 1.000 96 -48 label
+(Light) {/Helvetica cf} 2 16 0 1.000 336 112 label
+(Source) {/Helvetica cf} 2 16 0 1.000 336 64 label
+0 1.000 320 144 320 48 464 48 464 144 4 polygon
+1.000 270 272 96 generic::arrowhead
+1.000 270 272 80 generic::arrowhead
+0 1.000 -160 224 -160 -80 480 -80 480 224 4 polygon
+0 1.000 -112 128 -112 64 -16 64 -16 128 4 polygon
+(SEN) {/Helvetica cf} 2 16 0 1.000 -96 80 label
+1 1.000 96 112 16 0.000 360.000 xcarc
+1 1.000 96 64 16 0.000 360.000 xcarc
+1 1.000 64 160 64 192 -16 176 96 128 spline
+1 1.000 96 112 16 80 -16 96 80 112 spline
+1 1.000 96 64 16 0 -16 16 80 64 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ldr.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ldr.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/ldr.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/ldr.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="ldr" width="100%" height="100%"  viewBox="-6 -6 646 310">
+<desc>
+XCircuit Version 3.7
+File "ldr.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  64  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M48,16 L48,80 144,80 144,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,176 L32,240 144,240 144,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,80 L304,192 352,192 352,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Light Dependent</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Resistor</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Light</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Source</tspan>
+</text></g>
+<path d="M480,80 L480,176 624,176 624,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M460,120 C450,125 447,125 432,128 C447,131 450,131 460,136 C458,130 458,126 460,120 " fill="#000000" stroke="none" />
+<path d="M460,136 C450,141 447,141 432,144 C447,147 450,147 460,152 C458,146 458,142 460,136 " fill="#000000" stroke="none" />
+<path d="M0,0 L0,304 640,304 640,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,96 L48,160 144,160 144,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<ellipse cx="256" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,96 C224,64 224,32 144,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,112 C256,112 176,144 144,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,160 C256,160 176,224 144,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/lemon-cell.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/lemon-cell.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/lemon-cell.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/lemon-cell.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/lemon-cell.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/lemon-cell.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,219 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: lemon-cell.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 06:40:05 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 226
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: lemon-cell 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 704 -48 translate
+
+1 1.000 -240 352 90 0.000 360.000 xcarc
+0 1.000 -288 480 -288 384 -272 384 -272 480 4 polygon
+0 1.000 -224 480 -224 384 -208 384 -208 480 4 polygon
+0 1.000 -496 624 -496 560 -384 560 -384 624 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -480 576 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 480 label
+0 1.000 -48 512 -48 464 32 464 32 512 4 polygon
+(Zn) {/Helvetica cf} 2 16 0 1.000 -336 448 label
+(LEMON) {/Helvetica cf} 2 16 0 1.000 -304 320 label
+1.000 90 -208 608 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 -224 560 label
+(Cu) {/Helvetica cf} 2 16 0 1.000 -208 448 label
+1 1.000 -352 512 -304 608 -384 592 -288 480 spline
+1 1.000 -256 608 -400 592 -384 592 -272 608 spline
+1 1.000 -192 480 -176 544 -48 496 -208 480 spline
+1 1.000 -128 608 -64 496 -48 496 -144 608 spline
+0 1.000 -512 640 -512 240 48 240 48 640 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/lemon-cell.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/lemon-cell.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/lemon-cell.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/lemon-cell.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="lemon-cell" width="100%" height="100%"  viewBox="-6 -6 566 406">
+<desc>
+XCircuit Version 3.7
+File "lemon-cell.ps" Page 1
+</desc>
+<g stroke="black">
+<ellipse cx="272" cy="288" rx="90" ry="90" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,160 L224,256 240,256 240,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,160 L288,256 304,256 304,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 480 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M464,128 L464,176 544,176 544,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Zn</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LEMON</tspan>
+</text></g>
+<path d="M368,32 L340,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,32 L268,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M268,32 L274,46 286,18 298,46 310,18 322,46 334,18 340,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cu</tspan>
+</text></g>
+<path d="M224,160 C160,128 208,32 128,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,32 C256,32 112,48 128,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 C320,160 336,96 464,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,32 C384,32 448,144 464,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,400 560,400 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/line-pickup.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/line-pickup.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/line-pickup.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/line-pickup.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/line-pickup.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/line-pickup.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,204 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: line-pickup.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 09:57:56 2017
+%%Pages: 1
+%%BoundingBox: 68 68 379 124
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: line-pickup 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 -128 translate
+
+(A3) {/Helvetica cf} 2 16 0 1.000 -272 336 label
+0 1.000 -288 384 -288 320 -208 320 -208 384 4 polygon
+1 1.000 16 416 288 272 192 448 -208 352 spline
+1 1.000 320 416 22 0.000 360.000 xcarc
+1 1.000 288 352 16 0.000 360.000 xcarc
+1 1.000 352 352 16 0.000 360.000 xcarc
+0 1.000 256 448 256 320 384 320 384 448 4 polygon
+(Power) {/Helvetica cf} 2 16 0 1.000 400 368 label
+(Socket) {/Helvetica cf} 2 16 0 1.000 400 320 label
+(Mains) {/Helvetica cf} 2 16 0 1.000 400 416 label
+{/Helvetica cf} 1 16 0 1.000 -128 336 label
+{/Helvetica cf} 1 16 0 1.000 -128 336 label
+{/Helvetica cf} 1 16 0 1.000 -128 320 label
+(Wire near power line) {/Helvetica cf} 2 16 0 1.000 -192 400 label
+{/Helvetica cf} 1 16 0 1.000 -128 336 label
+(but NO connection) {/Helvetica cf} 2 16 0 1.000 -128 320 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/line-pickup.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/line-pickup.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/line-pickup.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/line-pickup.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="line-pickup" width="100%" height="100%"  viewBox="-6 -6 816 134">
+<desc>
+XCircuit Version 3.7
+File "line-pickup.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  16 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<path d="M0,64 L0,128 80,128 80,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,96 C304,32 576,176 480,0 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="608" cy="32" rx="22" ry="22" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="576" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="640" cy="96" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,0 L544,128 672,128 672,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 688  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Power</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 688 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Socket</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 688  32)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Mains</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Wire near power line</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">but NO connection</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/logic-gates.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/logic-gates.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/logic-gates.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/logic-gates.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/logic-gates.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/logic-gates.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,255 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: logic-gates.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Aug 31 11:10:50 2017
+%%Pages: 1
+%%BoundingBox: 68 68 316 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/digital::and {
+% trivial
+begingate
+1 1.000 0 -48 -64 -48 -64 48 0 48 4 polygon
+1 1.000 0 0 48 -90.000 90.000 xcarc
+1.000 0.000 0.000 scb
+(Out) {/Times-Roman cf} 2 4 0 1.000 48 0 pinlabel
+(In.1) {/Times-Roman cf} 2 7 0 1.000 -64 32 pinlabel
+(In.2) {/Times-Roman cf} 2 7 0 1.000 -64 -32 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: logic-gates 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 320 translate
+
+1.000 0 -32 64 digital::and
+(SQ2) {/Helvetica cf} 2 16 0 1.000 -384 -64 label
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -384 144 label
+0 1.000 -384 192 -384 128 -288 128 -288 192 4 polygon
+0 1.000 -384 -16 -384 -80 -288 -80 -288 -16 4 polygon
+1 1.000 -160 32 -96 32 2 polygon
+1 1.000 -96 96 -160 96 2 polygon
+(A3) {/Helvetica cf} 2 16 0 1.000 128 240 label
+0 1.000 112 288 112 224 192 224 192 288 4 polygon
+1 1.000 16 64 64 64 2 polygon
+(5V) {/Helvetica cf} 2 16 0 1.000 -176 224 label
+(GND) {/Helvetica cf} 2 16 0 1.000 64 -96 label
+0 1.000 64 -48 64 -112 176 -112 176 -48 4 polygon
+0 1.000 -192 272 -192 208 -112 208 -112 272 4 polygon
+(7408) {/Helvetica cf} 2 16 0 1.000 -96 48 label
+(1) {/Helvetica cf} 2 16 0 1.000 -128 96 label
+(2) {/Helvetica cf} 2 16 0 1.000 -128 32 label
+(3) {/Helvetica cf} 2 16 0 1.000 32 64 label
+(14) {/Helvetica cf} 2 16 0 1.000 -32 128 label
+(7) {/Helvetica cf} 2 16 0 1.000 -16 -32 label
+1 1.000 -48 112 -48 144 2 polygon
+1 1.000 -48 16 -48 -16 2 polygon
+1 1.000 -48 160 16 0.000 360.000 xcarc
+1 1.000 80 64 16 0.000 360.000 xcarc
+1 1.000 -176 96 16 0.000 360.000 xcarc
+1 1.000 -176 32 16 0.000 360.000 xcarc
+1 1.000 -48 -32 16 0.000 360.000 xcarc
+0 1.000 -432 304 -432 -128 208 -128 208 304 4 polygon
+1 1.000 -192 16 -208 -64 -288 -48 -192 32 spline
+1 1.000 -272 160 -192 176 -192 96 -288 160 spline
+1 1.000 -32 -48 -16 -112 64 -80 -48 -48 spline
+1 1.000 -32 176 -48 256 -112 240 -48 176 spline
+1.000 0 160 160 analog::resistor
+1 1.000 112 64 144 48 160 96 96 64 spline
+0 1.000 -368 80 -368 16 -288 16 -288 80 4 polygon
+0 1.000 -368 288 -368 224 -288 224 -288 288 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -352 240 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -352 32 label
+1 1.000 -272 48 -240 16 -288 -48 -288 48 spline
+1 1.000 -272 160 -224 240 -288 256 -288 160 spline
+(1K) {/Helvetica cf} 2 16 0 1.000 96 160 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/logic-gates.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/logic-gates.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/logic-gates.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/logic-gates.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,83 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="logic-gates" width="100%" height="100%"  viewBox="-6 -6 646 438">
+<desc>
+XCircuit Version 3.7
+File "logic-gates.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M400,288 L336,288 336,192 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,288 A48,48 0 0,0 400,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M48,112 L48,176 144,176 144,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,320 L48,384 144,384 144,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,272 L336,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,208 L272,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 560  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<path d="M544,16 L544,80 624,80 624,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L496,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M496,352 L496,416 608,416 608,352 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,32 L240,96 320,96 320,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 336 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7408</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">14</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<path d="M384,192 L384,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,288 L384,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="144" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="240" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,432 640,432 640,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,272 C240,288 224,368 144,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,144 C160,144 240,128 240,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,352 C400,352 416,416 496,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,128 C400,128 384,48 320,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,80 L592,108 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,208 L592,180 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,180 L606,174 578,162 606,150 578,138 606,126 578,114 592,108 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,240 C544,240 576,256 592,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 L64,288 144,288 144,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,16 L64,80 144,80 144,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M144,256 C160,256 192,288 144,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,144 C160,144 208,64 144,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 528 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/measure-dc.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/measure-dc.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/measure-dc.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/measure-dc.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/measure-dc.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/measure-dc.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: measure-dc.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:48:22 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 172
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: measure-dc 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 704 -192 translate
+
+0 1.000 -496 624 -496 560 -384 560 -384 624 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -480 576 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -224 576 label
+0 1.000 -240 608 -240 560 -160 560 -160 608 4 polygon
+0 1.000 -512 640 -512 384 -96 384 -96 640 4 polygon
+0 1.000 -400 496 -400 416 -256 416 -256 496 4 polygon
+0 1.000 -256 464 -256 448 -240 448 -240 464 4 polygon
+1 1.000 -224 464 -176 480 -192 560 -240 464 spline
+1 1.000 -384 464 -496 480 -448 560 -400 464 spline
+(Cell) {/Helvetica cf} 2 16 0 1.000 -368 448 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/measure-dc.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/measure-dc.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/measure-dc.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/measure-dc.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,27 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="measure-dc" width="100%" height="100%"  viewBox="-6 -6 422 262">
+<desc>
+XCircuit Version 3.7
+File "measure-dc.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M272,32 L272,80 352,80 352,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 416,256 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,144 L112,224 256,224 256,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,176 L256,192 272,192 272,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,176 C288,176 336,160 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,176 C128,176 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Cell</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/npn_ce_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/npn_ce_out.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/npn_ce_out.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/npn_ce_out.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/npn_ce_out.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/npn_ce_out.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,262 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: npn_ce_out.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 12:30:57 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 244
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/analog::npn {
+begingate
+1 1.000 -48 0 -64 0 2 polygon
+1 1.000 -48 48 -48 -48 2 polygon
+1 1.000 0 48 -48 22 2 polygon
+1 1.000 0 48 0 64 2 polygon
+1 1.000 0 -48 -48 -22 2 polygon
+1 1.000 0 -48 0 -64 2 polygon
+1.000 120 0 -48 generic::arrowhead
+1.000 0.000 0.000 scb
+(C) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(B) {/Times-Roman cf} 2 7 0 1.000 -64 0 pinlabel
+(E) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:Q%i %pC %pB %pE npn) {/Times-Roman cf} 2 4 0 1.000 -244 -139 infolabel
+(sim:b %pB %pE %pC) {/Times-Roman cf} 2 4 0 1.000 -244 -187 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: transistor_out 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 368 -432 translate
+
+1.000 360 160 960 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 96 944 label
+1 1.000 32 800 16 0.000 360.000 xcarc
+0 1.000 288 896 288 848 352 848 352 896 4 polygon
+0 1.000 272 784 272 736 368 736 368 784 4 polygon
+0 1.000 -176 1072 -176 624 384 624 384 1072 4 polygon
+1 1.000 160 880 16 0.000 360.000 xcarc
+1 1.000 160 1040 16 0.000 360.000 xcarc
+0 1.000 -160 992 -160 944 -64 944 -64 992 4 polygon
+1.000 0 160 800 analog::npn
+1 1.000 48 800 96 800 2 polygon
+1.000 90 -48 800 analog::resistor
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 160 688 16 0.000 360.000 xcarc
+1 1.000 160 704 160 736 2 polygon
+1 1.000 -127 816 -176 880 -112 944 -128 816 spline
+1 1.000 177 880 240 944 288 880 176 880 spline
+1 1.000 177 688 224 672 272 768 176 688 spline
+0 1.000 -48 688 -48 640 16 640 16 688 4 polygon
+1 1.000 33 784 48 720 -16 688 32 784 spline
+0 1.000 272 1008 272 960 368 960 368 1008 4 polygon
+(100K) {/Helvetica cf} 2 16 0 1.000 -80 832 label
+1 1.000 273 992 256 1056 176 1040 272 992 spline
+(PV2) {/Helvetica cf} 2 16 0 1.000 -144 960 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 288 976 label
+(A1) {/Helvetica cf} 2 16 0 1.000 304 864 label
+(GND) {/Helvetica cf} 2 16 0 1.000 272 752 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -48 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-int.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-int.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-int.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-int.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-int.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-int.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,276 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opamp-int.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 06:57:55 2017
+%%Pages: 1
+%%BoundingBox: 68 68 364 304
+%%DocumentNeededResources: font Helvetica Times-Roman Symbol 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::opamp {
+begingate
+0 1.000 -80 -80 -80 80 80 0 3 polygon
+(-) {/Symbol cf} 2 5 0 1.000 -61 42 label
+(+) {/Symbol cf} 2 5 0 1.000 -61 -50 label
+1.000 0.000 0.000 scb
+(in.m) {/Times-Roman cf} 2 7 0 1.000 -80 48 pinlabel
+(in.p) {/Times-Roman cf} 2 7 0 1.000 -80 -48 pinlabel
+(out) {/Times-Roman cf} 2 4 0 1.000 80 0 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opamp-int 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 592 288 translate
+
+1.000 0 48 128 analog::opamp
+1.000 90 48 336 analog::resistor
+1 1.000 32 176 32 240 2 polygon
+1 1.000 32 80 32 0 2 polygon
+1 1.000 128 128 192 128 192 336 112 336 4 polygon
+1 1.000 -16 336 -96 336 -96 176 -32 176 4 polygon
+1.000 90 -160 176 analog::resistor
+1 1.000 -224 176 -272 176 2 polygon
+{/Helvetica cf} 1 16 0 1.000 -352 176 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -352 48 label
+0 1.000 -352 336 -352 288 -272 288 -272 336 4 polygon
+0 1.000 -352 80 -352 32 -272 32 -272 80 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -336 304 label
+0 1.000 240 -16 240 -64 320 -64 320 -16 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 256 -48 label
+1 1.000 192 128 240 128 2 polygon
+1 1.000 -32 80 -64 80 2 polygon
+0 1.000 -208 -16 -208 -64 -112 -64 -112 -16 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -208 -48 label
+(10K) {/Helvetica cf} 2 16 0 1.000 16 368 label
+(1K) {/Helvetica cf} 2 16 0 1.000 -176 208 label
+(+V) {/Helvetica cf} 2 16 0 1.000 256 272 label
+(-V) {/Helvetica cf} 2 16 0 1.000 112 -48 label
+(2) {/Helvetica cf} 2 16 0 1.000 -64 192 label
+(3) {/Helvetica cf} 2 16 0 1.000 -64 96 label
+(6) {/Helvetica cf} 2 16 0 1.000 144 144 label
+(7) {/Helvetica cf} 2 16 0 1.000 48 208 label
+(4) {/Helvetica cf} 2 16 0 1.000 48 48 label
+0 1.000 240 304 240 256 320 256 320 304 4 polygon
+0 1.000 112 -16 112 -64 176 -64 176 -16 4 polygon
+1 1.000 -288 176 16 0.000 360.000 xcarc
+1 1.000 -144 80 16 0.000 360.000 xcarc
+1 1.000 256 128 16 0.000 360.000 xcarc
+1 1.000 32 -16 16 0.000 360.000 xcarc
+1 1.000 32 256 16 0.000 360.000 xcarc
+1 1.000 -64 80 -128 80 2 polygon
+1 1.000 289 -16 336 96 256 112 288 -16 spline
+1 1.000 49 -16 64 -64 112 -48 48 -16 spline
+1 1.000 -159 -16 -208 48 -144 64 -160 -16 spline
+1 1.000 -303 80 -352 128 -288 160 -304 80 spline
+1 1.000 -287 192 -368 256 -320 288 -288 192 spline
+1 1.000 241 288 128 320 48 256 240 288 spline
+1.000 90 32 464 analog::capacitor
+1 1.000 96 464 192 336 2 polygon
+1 1.000 -32 464 -96 336 2 polygon
+0 1.000 -400 512 -400 -96 368 -96 368 512 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-int.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-int.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-int.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-int.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,98 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opamp-int" width="100%" height="100%"  viewBox="-6 -6 774 614">
+<desc>
+XCircuit Version 3.7
+File "opamp-int.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M368,464 L368,304 528,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 387 342)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-12" y="6">&#8722;</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 387 434)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-11" y="10">+</tspan>
+</text></g>
+<path d="M512,176 L484,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,176 L412,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M412,176 L418,190 430,162 442,190 454,162 466,190 478,162 484,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,336 L432,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,432 L432,512 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,384 L592,384 592,176 512,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,176 L304,176 304,336 368,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,336 L276,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,336 L204,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M204,336 L210,350 222,322 234,350 246,322 258,350 270,322 276,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,336 L128,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  48 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M48,176 L48,224 128,224 128,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,432 L48,480 128,480 128,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M640,528 L640,576 720,576 720,528 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 656 560)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M592,384 L640,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,432 L336,432 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,528 L192,576 288,576 288,528 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 560)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 224 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 656 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 512 560)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">-V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 416)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 544 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<path d="M640,208 L640,256 720,256 720,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,528 L512,576 576,576 576,528 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="112" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="432" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="656" cy="384" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="432" cy="528" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="432" cy="256" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,432 L272,432 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M688,528 C689,528 736,416 656,400 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,528 C449,528 464,576 512,560 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,528 C241,528 192,464 256,448 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,432 C97,432 48,384 112,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,320 C113,320 32,256 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M640,224 C641,224 528,192 448,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,48 L426,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,48 L438,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,16 L438,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,16 L426,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,48 L592,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,48 L304,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,608 768,608 768,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-inv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-inv.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-inv.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-inv.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-inv.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-inv.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,257 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opamp-inv.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:21:26 2017
+%%Pages: 1
+%%BoundingBox: 68 68 328 247
+%%DocumentNeededResources: font Helvetica Times-Roman Symbol 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::opamp {
+begingate
+0 1.000 -80 -80 -80 80 80 0 3 polygon
+(-) {/Symbol cf} 2 5 0 1.000 -61 42 label
+(+) {/Symbol cf} 2 5 0 1.000 -61 -50 label
+1.000 0.000 0.000 scb
+(in.m) {/Times-Roman cf} 2 7 0 1.000 -80 48 pinlabel
+(in.p) {/Times-Roman cf} 2 7 0 1.000 -80 -48 pinlabel
+(out) {/Times-Roman cf} 2 4 0 1.000 80 0 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opamp-inv 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 256 translate
+
+1.000 0 48 128 analog::opamp
+1.000 90 48 336 analog::resistor
+1 1.000 32 176 32 240 2 polygon
+1 1.000 32 80 32 0 2 polygon
+1 1.000 128 128 192 128 192 336 112 336 4 polygon
+1 1.000 -16 336 -96 336 -96 176 -32 176 4 polygon
+1.000 90 -160 176 analog::resistor
+1 1.000 -224 176 -272 176 2 polygon
+{/Helvetica cf} 1 16 0 1.000 -352 176 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -352 48 label
+0 1.000 -352 336 -352 288 -272 288 -272 336 4 polygon
+0 1.000 -352 80 -352 32 -272 32 -272 80 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -336 304 label
+0 1.000 240 -16 240 -64 320 -64 320 -16 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 256 -48 label
+1 1.000 192 128 240 128 2 polygon
+1 1.000 -32 80 -64 80 2 polygon
+0 1.000 -208 -16 -208 -64 -112 -64 -112 -16 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -208 -48 label
+(10K) {/Helvetica cf} 2 16 0 1.000 16 368 label
+(1K) {/Helvetica cf} 2 16 0 1.000 -176 208 label
+(+V) {/Helvetica cf} 2 16 0 1.000 256 272 label
+(-V) {/Helvetica cf} 2 16 0 1.000 112 -48 label
+(2) {/Helvetica cf} 2 16 0 1.000 -64 192 label
+(3) {/Helvetica cf} 2 16 0 1.000 -64 96 label
+(6) {/Helvetica cf} 2 16 0 1.000 144 144 label
+(7) {/Helvetica cf} 2 16 0 1.000 48 208 label
+(4) {/Helvetica cf} 2 16 0 1.000 48 48 label
+0 1.000 240 304 240 256 320 256 320 304 4 polygon
+0 1.000 112 -16 112 -64 176 -64 176 -16 4 polygon
+1 1.000 -288 176 16 0.000 360.000 xcarc
+1 1.000 -144 80 16 0.000 360.000 xcarc
+1 1.000 256 128 16 0.000 360.000 xcarc
+1 1.000 32 -16 16 0.000 360.000 xcarc
+1 1.000 32 256 16 0.000 360.000 xcarc
+1 1.000 -64 80 -128 80 2 polygon
+1 1.000 289 -16 336 96 256 112 288 -16 spline
+1 1.000 49 -16 64 -64 112 -48 48 -16 spline
+1 1.000 -159 -16 -208 48 -144 64 -160 -16 spline
+1 1.000 -303 80 -352 128 -288 160 -304 80 spline
+1 1.000 -287 192 -368 256 -320 288 -288 192 spline
+1 1.000 241 288 128 320 48 256 240 288 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-inv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-inv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-inv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-inv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,91 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opamp-inv" width="100%" height="100%"  viewBox="-6 -6 678 464">
+<desc>
+XCircuit Version 3.7
+File "opamp-inv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M320,346 L320,186 480,266 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 339 224)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-12" y="6">&#8722;</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 339 316)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-11" y="10">+</tspan>
+</text></g>
+<path d="M464,58 L436,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,58 L364,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M364,58 L370,72 382,44 394,72 406,44 418,72 430,44 436,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,218 L384,154 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,314 L384,394 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,266 L544,266 544,58 464,58 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,58 L256,58 256,218 320,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,218 L228,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,218 L156,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M156,218 L162,232 174,204 186,232 198,204 210,232 222,204 228,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,218 L80,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1   0 218)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1   0 346)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M0,58 L0,106 80,106 80,58 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,314 L0,362 80,362 80,314 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  16  90)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M592,410 L592,458 672,458 672,410 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 608 442)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M544,266 L592,266 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,314 L288,314 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,410 L144,458 240,458 240,410 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 144 442)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  26)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176 186)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 122)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 442)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">-V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 202)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 298)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 250)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 186)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 346)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<path d="M592,90 L592,138 672,138 672,90 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,410 L464,458 528,458 528,410 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="218" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="314" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="608" cy="266" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="410" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="138" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,314 L224,314 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M640,410 C641,410 688,298 608,282 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,410 C401,410 416,458 464,442 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,410 C193,410 144,346 208,330 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,314 C49,314 0,266 64,234 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,202 C65,202 -16,138 32,106 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,106 C593,106 480,74 400,138 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-noninv.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-noninv.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-noninv.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-noninv.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-noninv.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-noninv.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,258 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opamp-noninv.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:20:49 2017
+%%Pages: 1
+%%BoundingBox: 68 68 334 262
+%%DocumentNeededResources: font Helvetica Times-Roman Symbol 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::opamp {
+begingate
+0 1.000 -80 -80 -80 80 80 0 3 polygon
+(-) {/Symbol cf} 2 5 0 1.000 -61 42 label
+(+) {/Symbol cf} 2 5 0 1.000 -61 -50 label
+1.000 0.000 0.000 scb
+(in.m) {/Times-Roman cf} 2 7 0 1.000 -80 48 pinlabel
+(in.p) {/Times-Roman cf} 2 7 0 1.000 -80 -48 pinlabel
+(out) {/Times-Roman cf} 2 4 0 1.000 80 0 pinlabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opamp-noninv 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 272 translate
+
+1.000 0 48 128 analog::opamp
+1.000 90 48 336 analog::resistor
+1 1.000 32 176 32 240 2 polygon
+1 1.000 32 80 32 0 2 polygon
+1 1.000 128 128 192 128 192 336 112 336 4 polygon
+1 1.000 -16 336 -96 336 -96 176 -32 176 4 polygon
+1.000 90 -160 176 analog::resistor
+1 1.000 -224 176 -272 176 2 polygon
+{/Helvetica cf} 1 16 0 1.000 -352 176 label
+(WG) {/Helvetica cf} 2 16 0 1.000 -288 -48 label
+0 1.000 -144 -16 -144 -64 -64 -64 -64 -16 4 polygon
+0 1.000 -288 -16 -288 -64 -208 -64 -208 -16 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -128 -48 label
+0 1.000 240 -16 240 -64 320 -64 320 -16 4 polygon
+(A2) {/Helvetica cf} 2 16 0 1.000 256 -48 label
+1 1.000 192 128 240 128 2 polygon
+1 1.000 -32 80 -64 80 2 polygon
+0 1.000 -304 336 -304 288 -208 288 -208 336 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -304 304 label
+(10K) {/Helvetica cf} 2 16 0 1.000 16 368 label
+(1K) {/Helvetica cf} 2 16 0 1.000 -176 208 label
+(+V) {/Helvetica cf} 2 16 0 1.000 256 256 label
+(-V) {/Helvetica cf} 2 16 0 1.000 112 -48 label
+(2) {/Helvetica cf} 2 16 0 1.000 -64 192 label
+(3) {/Helvetica cf} 2 16 0 1.000 -64 96 label
+(6) {/Helvetica cf} 2 16 0 1.000 144 144 label
+(7) {/Helvetica cf} 2 16 0 1.000 48 208 label
+(4) {/Helvetica cf} 2 16 0 1.000 48 48 label
+0 1.000 240 288 240 240 320 240 320 288 4 polygon
+0 1.000 112 -16 112 -64 176 -64 176 -16 4 polygon
+1 1.000 -288 176 16 0.000 360.000 xcarc
+1 1.000 -144 80 16 0.000 360.000 xcarc
+1 1.000 256 128 16 0.000 360.000 xcarc
+1 1.000 32 -16 16 0.000 360.000 xcarc
+1 1.000 32 256 16 0.000 360.000 xcarc
+1 1.000 -64 80 -128 80 2 polygon
+1 1.000 289 -16 336 96 256 112 288 -16 spline
+1 1.000 49 -16 64 -64 112 -48 48 -16 spline
+1 1.000 -288 192 -336 240 -256 288 -288 192 spline
+1 1.000 -239 -16 -256 64 -160 80 -240 -16 spline
+1 1.000 -95 -16 -176 48 -144 64 -96 -16 spline
+1 1.000 241 256 160 320 48 256 240 256 spline
+0 1.000 -336 -80 -336 416 336 416 336 -80 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-noninv.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-noninv.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opamp-noninv.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opamp-noninv.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,92 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opamp-noninv" width="100%" height="100%"  viewBox="-6 -6 694 502">
+<desc>
+XCircuit Version 3.7
+File "opamp-noninv.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M320,368 L320,208 480,288 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 339 246)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-12" y="6">&#8722;</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 339 338)" fill="#000000" >
+<text stroke="none" font-family="Times" font-size="40" ><tspan x="-11" y="10">+</tspan>
+</text></g>
+<path d="M464,80 L436,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 L364,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M364,80 L370,94 382,66 394,94 406,66 418,94 430,66 436,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,240 L384,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,336 L384,416 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,288 L544,288 544,80 464,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 L256,80 256,240 320,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,240 L228,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L156,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M156,240 L162,254 174,226 186,254 198,226 210,254 222,226 228,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L80,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1   0 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M208,432 L208,480 288,480 288,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,432 L64,480 144,480 144,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 224 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M592,432 L592,480 672,480 672,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 608 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M544,288 L592,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,336 L288,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,80 L48,128 144,128 144,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 464)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">-V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<path d="M592,128 L592,176 672,176 672,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,432 L464,480 528,480 528,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="64" cy="240" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="608" cy="288" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="432" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="384" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,336 L224,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M640,432 C641,432 688,320 608,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,432 C401,432 416,480 464,464 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 C64,224 16,176 96,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,432 C113,432 96,352 192,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,432 C257,432 176,368 208,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,160 C593,160 512,96 400,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,496 L16,0 688,0 688,496 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opto-electric.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opto-electric.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opto-electric.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opto-electric.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opto-electric.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opto-electric.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,261 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: opto-electric.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 14:42:28 2017
+%%Pages: 1
+%%BoundingBox: 68 68 352 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/analog::npn {
+begingate
+1 1.000 -48 0 -64 0 2 polygon
+1 1.000 -48 48 -48 -48 2 polygon
+1 1.000 0 48 -48 22 2 polygon
+1 1.000 0 48 0 64 2 polygon
+1 1.000 0 -48 -48 -22 2 polygon
+1 1.000 0 -48 0 -64 2 polygon
+1.000 120 0 -48 generic::arrowhead
+1.000 0.000 0.000 scb
+(C) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(B) {/Times-Roman cf} 2 7 0 1.000 -64 0 pinlabel
+(E) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:Q%i %pC %pB %pE npn) {/Times-Roman cf} 2 4 0 1.000 -244 -139 infolabel
+(sim:b %pB %pE %pC) {/Times-Roman cf} 2 4 0 1.000 -244 -187 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: opto-electric 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 496 208 translate
+
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -272 208 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -272 16 label
+(SEN) {/Helvetica cf} 2 16 0 1.000 320 224 label
+1.000 180 -64 144 analog::diode
+1.000 360 192 144 analog::npn
+0 1.000 -288 256 -288 192 -176 192 -176 256 4 polygon
+0 1.000 -288 64 -288 0 -176 0 -176 64 4 polygon
+0 1.000 304 272 304 208 416 208 416 272 4 polygon
+1.000 90 0 160 generic::arrowhead
+(LED) {/Helvetica cf} 2 16 0 1.000 -176 128 label
+1 1.000 -64 208 16 0.000 360.000 xcarc
+1 1.000 -64 80 16 0.000 360.000 xcarc
+1 1.000 -160 32 -80 64 -64 64 -176 32 spline
+1 1.000 192 224 16 0.000 360.000 xcarc
+1 1.000 192 64 16 0.000 360.000 xcarc
+(Photo) {/Helvetica cf} 2 16 0 1.000 224 144 label
+(transistor) {/Helvetica cf} 2 16 0 1.000 224 112 label
+1 1.000 208 48 -48 -48 -176 32 192 48 spline
+1.000 90 0 128 generic::arrowhead
+1.000 90 0 144 generic::arrowhead
+0 1.000 -304 -16 -304 416 432 416 432 -16 4 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -256 320 label
+(A2) {/Helvetica cf} 2 16 0 1.000 320 336 label
+0 1.000 304 384 304 320 416 320 416 384 4 polygon
+0 1.000 -288 368 -288 304 -176 304 -176 368 4 polygon
+1 1.000 208 224 288 272 304 240 208 224 spline
+1 1.000 193 240 192 336 304 352 192 240 spline
+1 1.000 -175 224 -80 240 -80 208 -176 224 spline
+1 1.000 -63 224 -80 320 -176 336 -64 224 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opto-electric.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opto-electric.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/opto-electric.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/opto-electric.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,65 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="opto-electric" width="100%" height="100%"  viewBox="-6 -6 742 438">
+<desc>
+XCircuit Version 3.7
+File "opto-electric.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<path d="M258,256 L240,288 222,256 z" fill="#000000" stroke="none" />
+<path d="M240,224 L240,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,320 L240,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M258,288 L222,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,272 L432,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L448,250 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L496,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L448,294 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M468,313 C479,314 482,315 496,320 C485,310 482,308 476,299 C474,305 472,309 468,313 " fill="#000000" stroke="none" />
+<path d="M16,160 L16,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,352 L16,416 128,416 128,352 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,144 L608,208 720,208 720,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,264 C286,259 289,259 304,256 C289,253 286,253 276,248 C278,254 278,258 276,264 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 128 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LED</tspan>
+</text></g>
+<ellipse cx="240" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="240" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,384 C144,384 224,352 240,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="352" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 528 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Photo</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 528 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">transistor</tspan>
+</text></g>
+<path d="M496,368 C512,368 256,464 128,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,296 C286,291 289,291 304,288 C289,285 286,285 276,280 C278,286 278,290 276,296 " fill="#000000" stroke="none" />
+<path d="M276,280 C286,275 289,275 304,272 C289,269 286,269 276,264 C278,270 278,274 276,280 " fill="#000000" stroke="none" />
+<path d="M0,432 L0,0 736,0 736,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M608,32 L608,96 720,96 720,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,48 L16,112 128,112 128,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M512,192 C512,192 592,144 608,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,176 C497,176 496,80 608,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C129,192 224,176 224,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,192 C241,192 224,96 128,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/osc555.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/osc555.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/osc555.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/osc555.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/osc555.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/osc555.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,266 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: osc555.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 13:09:23 2017
+%%Pages: 1
+%%BoundingBox: 68 68 340 270
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: osc555 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 976 -397 translate
+
+0 1.000 -176 944 -176 896 -112 896 -112 944 4 polygon
+0 1.000 -176 848 -176 800 -80 800 -80 848 4 polygon
+0 1.000 -176 1104 -176 1040 -96 1040 -96 1104 4 polygon
+0 1.000 -512 1008 -512 640 -352 640 -352 1008 4 polygon
+(8) {/Helvetica cf} 2 16 0 1.000 -464 976 label
+(4) {/Helvetica cf} 2 16 0 1.000 -400 976 label
+(7) {/Helvetica cf} 2 16 0 1.000 -512 928 label
+(6) {/Helvetica cf} 2 16 0 1.000 -512 800 label
+(2) {/Helvetica cf} 2 16 0 1.000 -512 672 label
+(3) {/Helvetica cf} 2 16 0 1.000 -384 864 label
+(5) {/Helvetica cf} 2 16 0 1.000 -384 704 label
+(1) {/Helvetica cf} 2 16 0 1.000 -432 656 label
+1.000 180 -608 880 analog::resistor
+1.000 180 -608 1008 analog::resistor
+1.000 180 -608 688 analog::capacitor
+1.000 180 -288 656 analog::capacitor
+1 1.000 -608 944 -512 944 2 polygon
+1 1.000 -608 816 -512 816 2 polygon
+1 1.000 -448 1008 -448 1072 -608 1072 3 polygon
+1 1.000 -448 1072 -384 1072 -384 1008 3 polygon
+1 1.000 -608 752 -512 752 2 polygon
+1 1.000 -608 816 -608 752 2 polygon
+1 1.000 -432 640 -432 592 -608 592 -608 624 4 polygon
+1 1.000 -352 720 -288 720 2 polygon
+1 1.000 -432 592 -288 592 2 polygon
+1 1.000 -175 1072 -304 1152 -384 1072 -176 1072 spline
+0 1.000 -192 688 -192 640 -96 640 -96 688 4 polygon
+1 1.000 -191 656 -224 576 -288 592 -192 656 spline
+1 1.000 -352 880 -320 880 2 polygon
+1 1.000 -319 880 -240 880 -176 816 -320 880 spline
+1 1.000 -303 880 -224 976 -176 928 -304 880 spline
+1 1.000 -607 752 -656 816 -720 784 -608 752 spline
+0 1.000 -784 816 -784 768 -720 768 -720 816 4 polygon
+(IC555) {/Helvetica cf} 2 17 0 1.000 -432 768 label
+{/Helvetica cf} 1 16 0 1.000 -176 1056 label
+(5V) {/Helvetica cf} 2 16 0 1.000 -160 1056 label
+{/Helvetica cf} 1 16 0 1.000 -144 1072 label
+{/Helvetica cf} 1 16 0 1.000 -176 912 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -160 912 label
+(IN2) {/Helvetica cf} 2 16 0 1.000 -160 816 label
+{/Helvetica cf} 1 16 0 1.000 -176 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -192 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -784 784 label
+(.1uF) {/Helvetica cf} 2 16 0 1.000 -272 720 label
+(1uF) {/Helvetica cf} 2 16 0 1.000 -688 640 label
+{/Helvetica cf} 1 16 0 1.000 -688 1008 label
+(10K) {/Helvetica cf} 2 16 0 1.000 -704 1008 label
+(10K) {/Helvetica cf} 2 16 0 1.000 -704 864 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/osc555.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/osc555.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/osc555.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/osc555.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,115 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="osc555" width="100%" height="100%"  viewBox="-6 -6 710 524">
+<desc>
+XCircuit Version 3.7
+File "osc555.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M608,163 L608,211 672,211 672,163 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,259 L608,307 704,307 704,259 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,3 L608,67 688,67 688,3 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,99 L272,467 432,467 432,99 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 320 131)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">8</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 131)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">4</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 179)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">7</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 307)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">6</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 435)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 243)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 403)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 451)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1</tspan>
+</text></g>
+<path d="M176,291 L176,263 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,163 L176,191 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,191 L162,197 190,209 162,221 190,233 162,245 190,257 176,263 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,163 L176,135 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,35 L176,63 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,63 L162,69 190,81 162,93 190,105 162,117 190,129 176,135 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,355 L176,413 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,483 L176,425 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,425 L144,425 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,413 L144,413 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,387 L496,445 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,515 L496,457 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,457 L464,457 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,445 L464,445 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,163 L272,163 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,291 L272,291 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,99 L336,35 176,35 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,35 L400,35 400,99 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,355 L272,355 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,291 L176,355 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,467 L352,515 176,515 176,483 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,387 L496,387 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,515 L496,515 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,35 C609,35 480,-45 400,35 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,419 L592,467 688,467 688,419 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M592,451 C593,451 560,531 496,515 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,227 L464,227 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,227 C465,227 544,227 608,291 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,227 C481,227 560,131 608,179 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,355 C177,355 128,291 64,323 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,291 L0,339 64,339 64,291 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 339)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="-53" y="0">IC555</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608  51)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624  51)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 640  35)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 195)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 195)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 291)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 451)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 592 451)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1   0 323)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 512 387)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">.1uF</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96 467)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1uF</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  99)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80  99)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80 243)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">10K</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pendulum-velocity.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pendulum-velocity.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pendulum-velocity.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pendulum-velocity.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pendulum-velocity.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pendulum-velocity.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,221 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: pendulum-velocity.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 16:17:17 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 226
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: pendulum-velocity 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 624 416 translate
+
+(DC) {/Helvetica cf} 2 16 0 1.000 -64 48 label
+(MOTOR) {/Helvetica cf} 2 16 0 1.000 -96 0 label
+0 1.000 -112 80 -112 -16 64 -16 64 80 4 polygon
+0 1.000 64 48 64 16 96 16 96 48 4 polygon
+1 1.000 96 48 96 -128 2 polygon
+1 1.000 96 -160 35 0.000 360.000 xcarc
+(A3) {/Helvetica cf} 2 16 0 1.000 -384 112 label
+(Rg) {/Helvetica cf} 2 16 0 1.000 -128 -160 label
+0 1.000 -400 160 -400 96 -320 96 -320 160 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -400 -32 label
+0 1.000 -400 16 -400 -48 -304 -48 -304 16 4 polygon
+0 1.000 -144 -112 -144 -176 -64 -176 -64 -112 4 polygon
+1.000 90 -208 -144 analog::resistor
+1 1.000 -96 48 -192 160 -320 128 -112 48 spline
+0 1.000 -432 -224 -432 176 160 176 160 -224 4 polygon
+(pendulum) {/Helvetica cf} 2 16 90 1.000 128 32 label
+1 1.000 -288 -16 -240 48 -112 16 -304 -16 spline
+1 1.000 -256 -144 -272 -48 -304 -16 -272 -144 spline
+(100 Ohm) {/Helvetica cf} 2 16 0 1.000 -304 -192 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pendulum-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pendulum-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pendulum-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pendulum-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,46 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="pendulum-velocity" width="100%" height="100%"  viewBox="-6 -6 598 406">
+<desc>
+XCircuit Version 3.7
+File "pendulum-velocity.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 368 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">DC</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MOTOR</tspan>
+</text></g>
+<path d="M320,96 L320,192 496,192 496,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,128 L496,160 528,160 528,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,128 L528,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="528" cy="336" rx="35" ry="35" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rg</tspan>
+</text></g>
+<path d="M32,16 L32,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,160 L32,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,288 L288,352 368,352 368,288 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,320 L260,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,320 L188,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M188,320 L194,334 206,306 218,334 230,306 242,334 254,306 260,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,128 C336,128 240,16 112,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,400 L0,0 592,0 592,400 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 560 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">pendulum</tspan>
+</text></g>
+<path d="M128,192 C144,192 192,128 320,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,320 C176,320 160,224 128,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100 Ohm</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/Piezo-freq-resp.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/Piezo-freq-resp.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/Piezo-freq-resp.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/Piezo-freq-resp.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/Piezo-freq-resp.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/Piezo-freq-resp.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,210 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: Piezo-freq-resp.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:26:53 2017
+%%Pages: 1
+%%BoundingBox: 68 68 340 190
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: Piezo-freq-resp 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 720 304 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -496 16 label
+(Buzzer) {/Helvetica cf} 2 16 0 1.000 -336 -64 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -496 -64 label
+(MIC) {/Helvetica cf} 2 16 0 1.000 80 32 label
+0 1.000 64 64 64 0 160 0 160 64 4 polygon
+0 1.000 -80 16 -80 -48 0 -48 0 16 4 polygon
+0 1.000 -400 -16 -400 -80 -512 -80 -512 -16 4 polygon
+0 1.000 -352 32 -352 -96 -208 -96 -208 32 4 polygon
+0 1.000 -512 64 -512 0 -400 0 -400 64 4 polygon
+1 1.000 -400 -48 -384 -48 -384 -32 -352 -32 4 polygon
+1 1.000 -400 32 -384 32 -384 0 -352 0 4 polygon
+1 1.000 -64 16 -64 -48 2 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 64 -64 label
+0 1.000 160 -16 160 -80 64 -80 64 -16 4 polygon
+(Microphone) {/Helvetica cf} 2 16 0 1.000 -144 -80 label
+1 1.000 0 0 32 0 32 32 64 32 4 polygon
+1 1.000 0 -32 32 -32 32 -48 64 -48 4 polygon
+0 1.000 -496 160 -496 96 -400 96 -400 160 4 polygon
+1 1.000 -384 32 -384 128 -400 128 3 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -464 112 label
+(Piezo) {/Helvetica cf} 2 16 0 1.000 -320 -32 label
+0 1.000 -528 -112 -528 192 176 192 176 -112 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/Piezo-freq-resp.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/Piezo-freq-resp.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/Piezo-freq-resp.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/Piezo-freq-resp.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="Piezo-freq-resp" width="100%" height="100%"  viewBox="-6 -6 710 310">
+<desc>
+XCircuit Version 3.7
+File "Piezo-freq-resp.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Buzzer</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<path d="M592,128 L592,192 688,192 688,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,176 L448,240 528,240 528,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,208 L128,272 16,272 16,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,288 320,288 320,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,128 L16,192 128,192 128,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L144,240 144,224 176,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,160 L144,160 144,192 176,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,176 L464,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 592 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M688,208 L688,272 592,272 592,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 384 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Microphone</tspan>
+</text></g>
+<path d="M528,192 L560,192 560,160 592,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,224 L560,224 560,240 592,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,32 L32,96 128,96 128,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L144,64 128,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo</tspan>
+</text></g>
+<path d="M0,304 L0,0 704,0 704,304 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pnp_ce_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pnp_ce_out.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pnp_ce_out.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pnp_ce_out.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pnp_ce_out.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pnp_ce_out.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,246 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: pnp_ce_out.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Wed Aug 23 16:00:38 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 244
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: transistor_out 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 368 -432 translate
+
+1.000 360 160 960 analog::resistor
+(1K) {/Helvetica cf} 2 16 0 1.000 96 944 label
+1 1.000 32 800 16 0.000 360.000 xcarc
+0 1.000 288 896 288 848 352 848 352 896 4 polygon
+(A1) {/Helvetica cf} 2 17 0 1.000 320 864 label
+0 1.000 272 784 272 736 368 736 368 784 4 polygon
+0 1.000 -176 1072 -176 624 384 624 384 1072 4 polygon
+1 1.000 160 880 16 0.000 360.000 xcarc
+1 1.000 160 1040 16 0.000 360.000 xcarc
+(PV2) {/Helvetica cf} 2 17 0 1.000 -112 960 label
+0 1.000 -160 992 -160 944 -64 944 -64 992 4 polygon
+1 1.000 48 800 96 800 2 polygon
+1.000 90 -48 800 analog::resistor
+1 1.000 -128 800 16 0.000 360.000 xcarc
+1 1.000 160 688 16 0.000 360.000 xcarc
+(GND) {/Helvetica cf} 2 17 0 1.000 320 752 label
+1 1.000 -127 816 -176 880 -112 944 -128 816 spline
+1 1.000 177 880 240 944 288 880 176 880 spline
+1 1.000 177 688 224 672 272 768 176 688 spline
+(A2) {/Helvetica cf} 2 17 0 1.000 -16 656 label
+0 1.000 -48 688 -48 640 16 640 16 688 4 polygon
+1 1.000 33 784 48 720 -16 688 32 784 spline
+0 1.000 272 1008 272 960 368 960 368 1008 4 polygon
+(PV1) {/Helvetica cf} 2 17 0 1.000 320 976 label
+(100K) {/Helvetica cf} 2 16 0 1.000 -80 832 label
+1 1.000 273 992 256 1056 176 1040 272 992 spline
+1.000 315 112 768 generic::arrowhead
+1 1.000 96 832 96 768 2 polygon
+1 1.000 160 864 160 848 96 816 3 polygon
+1 1.000 128 752 96 784 2 polygon
+1 1.000 128 752 160 720 160 704 3 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pt100.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pt100.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pt100.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pt100.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pt100.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pt100.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,220 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: pt100.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 16:41:10 2017
+%%Pages: 1
+%%BoundingBox: 68 68 262 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: pt100 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 464 64 translate
+
+(PT100) {/Helvetica cf} 2 16 0 1.000 80 304 label
+0 1.000 -80 352 -80 288 208 288 208 352 4 polygon
+(Rg) {/Helvetica cf} 2 16 0 1.000 -240 352 label
+(A3) {/Helvetica cf} 2 16 0 1.000 -240 160 label
+(CCS) {/Helvetica cf} 2 16 0 1.000 -256 256 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 448 label
+0 1.000 -256 304 -256 240 -160 240 -160 304 4 polygon
+0 1.000 -256 192 -256 144 -176 144 -176 192 4 polygon
+1.000 270 -144 480 analog::resistor
+1 1.000 -64 336 -176 352 0 464 -80 336 spline
+1 1.000 -160 160 -128 288 -80 304 -176 160 spline
+0 1.000 0 480 0 432 112 432 112 480 4 polygon
+0 1.000 -256 384 -256 336 -176 336 -176 384 4 polygon
+1 1.000 -64 480 -16 464 0 464 -80 480 spline
+1 1.000 -208 496 -240 400 -208 384 -208 480 spline
+(1K) {/Helvetica cf} 2 16 0 1.000 -160 512 label
+0 1.000 -272 128 -272 560 224 560 224 128 4 polygon
+1 1.000 -144 272 -128 320 -80 304 -160 272 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pt100.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pt100.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/pt100.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/pt100.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="pt100" width="100%" height="100%"  viewBox="-6 -6 502 438">
+<desc>
+XCircuit Version 3.7
+File "pt100.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 352 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PT100</tspan>
+</text></g>
+<path d="M192,208 L192,272 480,272 480,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Rg</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">CCS</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,256 L16,320 112,320 112,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,368 L16,416 96,416 96,368 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,80 L92,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,80 L164,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,80 L158,66 146,94 134,66 122,94 110,66 98,94 92,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,224 C208,224 96,208 272,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,400 C112,400 144,272 192,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,80 L272,128 384,128 384,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,176 L16,224 96,224 96,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,80 C208,80 256,96 272,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,80 C64,64 32,160 64,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<path d="M0,432 L0,0 496,0 496,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,288 C128,288 144,240 192,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCintegration.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCintegration.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCintegration.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCintegration.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCintegration.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCintegration.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,238 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RCintegration.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Fri Sep 15 17:31:15 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 184
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RCintegration 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -432 translate
+
+(R) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -352 912 -352 624 208 624 208 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 -80 800 analog::resistor
+0 1.000 -320 688 -320 640 -224 640 -224 688 4 polygon
+1 1.000 -160 800 16 0.000 360.000 xcarc
+0 1.000 -176 688 -176 640 -112 640 -112 688 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 64 848 label
+1 1.000 161 784 96 720 144 688 160 784 spline
+1 1.000 -240 736 -304 768 -176 800 -272 688 spline
+1 1.000 -143 688 -192 752 -160 784 -144 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -304 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -160 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCintegration.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCintegration.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCintegration.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCintegration.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCintegration" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCintegration.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 256  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L426,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L438,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M438,80 L438,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M426,80 L426,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L236,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M236,112 L242,126 254,98 266,126 278,98 290,126 302,98 308,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 416  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCsteadystate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCsteadystate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCsteadystate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCsteadystate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCsteadystate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,238 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RCsteadystate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 14:51:08 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 184
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RCsteadystate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -432 translate
+
+(R) {/Helvetica cf} 2 16 0 1.000 80 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 -80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -352 912 -352 624 208 624 208 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 80 800 analog::resistor
+0 1.000 -320 688 -320 640 -224 640 -224 688 4 polygon
+1 1.000 -160 800 16 0.000 360.000 xcarc
+0 1.000 -176 688 -176 640 -112 640 -112 688 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 -96 848 label
+1 1.000 161 784 96 720 144 688 160 784 spline
+1 1.000 -240 736 -304 768 -176 800 -272 688 spline
+1 1.000 -143 688 -192 752 -160 784 -144 688 spline
+(WG) {/Helvetica cf} 2 16 0 1.000 -304 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -160 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,48 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,112 L266,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,112 L278,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M278,80 L278,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M266,80 L266,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,235 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RCtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:07:27 2017
+%%Pages: 1
+%%BoundingBox: 68 68 280 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RCtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 432 -416 translate
+
+1.000 270 -80 800 analog::resistor
+0 1.000 -208 688 -208 640 -112 640 -112 688 4 polygon
+(R) {/Helvetica cf} 2 16 0 1.000 -112 832 label
+(C) {/Helvetica cf} 2 16 0 1.000 80 848 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+0 1.000 -240 912 -240 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 -159 784 -144 752 -160 688 -160 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+(OD1) {/Helvetica cf} 2 16 0 1.000 -208 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 144 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,43 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M96,112 L124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M224,112 L196,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M196,112 L190,98 178,126 166,98 154,126 142,98 130,126 124,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-body.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-body.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-body.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-body.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-body.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-body.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,222 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-body.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 12:41:59 2017
+%%Pages: 1
+%%BoundingBox: 68 68 304 208
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-body 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 224 128 translate
+
+(A1) {/Helvetica cf} 2 16 0 1.000 16 352 label
+(A2) {/Helvetica cf} 2 16 0 1.000 224 352 label
+(GND) {/Helvetica cf} 2 16 0 1.000 464 352 label
+1.000 270 384 224 analog::resistor
+0 1.000 -16 240 -16 176 80 176 80 240 4 polygon
+0 1.000 0 400 0 336 80 336 80 400 4 polygon
+0 1.000 208 400 208 336 288 336 288 400 4 polygon
+0 1.000 448 400 448 336 560 336 560 400 4 polygon
+(100K) {/Helvetica cf} 2 16 0 1.000 336 160 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 0 192 label
+1 1.000 464 224 16 0.000 360.000 xcarc
+1 1.000 304 224 16 0.000 360.000 xcarc
+0 1.000 -32 416 -32 64 576 64 576 416 4 polygon
+1 1.000 96 208 112 144 128 144 80 208 spline
+1 1.000 304 224 224 192 240 144 288 224 spline
+(hand) {/Helvetica cf} 2 16 0 1.000 64 112 label
+(hand) {/Helvetica cf} 2 16 0 1.000 192 112 label
+1 1.000 96 208 160 304 80 368 80 208 spline
+1 1.000 304 224 192 256 240 336 288 224 spline
+1 1.000 480 240 528 256 512 336 464 240 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-body.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-body.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-body.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-body.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,47 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-body" width="100%" height="100%"  viewBox="-6 -6 614 358">
+<desc>
+XCircuit Version 3.7
+File "res-body.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  48  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M352,192 L380,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 L452,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M452,192 L446,178 434,206 422,178 410,206 398,178 386,206 380,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,176 L16,240 112,240 112,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,16 L32,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,16 L240,80 320,80 320,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 368 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100K</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<ellipse cx="496" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,352 608,352 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,208 C128,208 144,272 160,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 256,224 272,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  96 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 224 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">hand</tspan>
+</text></g>
+<path d="M112,208 C128,208 192,112 112,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 224,160 272,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,176 C512,176 560,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-compare.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-compare.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-compare.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-compare.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-compare.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-compare.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,219 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-compare.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 12:49:09 2017
+%%Pages: 1
+%%BoundingBox: 68 68 304 172
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-compare 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 400 translate
+
+(A1) {/Helvetica cf} 2 16 0 1.000 0 -16 label
+(PV1) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 208 -16 label
+1.000 270 96 -144 analog::resistor
+1.000 270 -64 -144 analog::resistor
+0 1.000 -16 32 -16 -32 64 -32 64 32 4 polygon
+0 1.000 192 32 192 -32 304 -32 304 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R1) {/Helvetica cf} 2 16 0 1.000 -80 -192 label
+(R2) {/Helvetica cf} 2 16 0 1.000 80 -192 label
+1 1.000 16 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 16 0.000 360.000 xcarc
+1 1.000 176 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 -272 -112 -224 -32 -160 -144 spline
+1 1.000 32 -128 64 -48 32 -32 16 -128 spline
+1 1.000 208 -144 288 -112 256 -32 192 -144 spline
+0 1.000 -288 48 -288 -208 320 -208 320 48 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-compare.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-compare.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-compare.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-compare.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,42 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-compare" width="100%" height="100%"  viewBox="-6 -6 614 262">
+<desc>
+XCircuit Version 3.7
+File "res-compare.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M320,192 L348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,192 L420,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M420,192 L414,178 402,206 390,178 378,206 366,178 354,206 348,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,16 L480,80 592,80 592,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="464" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,176 C320,176 352,96 320,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,192 C496,192 576,160 544,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,256 608,256 608,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-measure.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-measure.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-measure.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-measure.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-measure.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-measure.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,213 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-measure.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:48:59 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-measure 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 368 translate
+
+(SEN) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+1.000 270 -64 -144 analog::resistor
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R) {/Helvetica cf} 2 16 0 1.000 -80 -112 label
+1 1.000 16 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 16 0.000 360.000 xcarc
+1 1.000 -144 -144 -272 -112 -224 -32 -160 -144 spline
+0 1.000 -288 48 -288 -176 144 -176 144 48 4 polygon
+1 1.000 48 -144 96 -80 64 -32 32 -144 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-measure.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-measure.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-measure.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-measure.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,30 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-measure" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-measure.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M160,192 L188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,192 L260,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M260,192 L254,178 242,206 230,178 218,206 206,178 194,206 188,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 208 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="304" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="144" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,192 C144,192 16,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,192 C336,192 384,128 352,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-parallel.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-parallel.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-parallel.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-parallel.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-parallel.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-parallel.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,217 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-parallel.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:53:02 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-parallel 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 368 translate
+
+(SEN) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+1.000 270 -80 -64 analog::resistor
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R1) {/Helvetica cf} 2 16 0 1.000 -96 -160 label
+1 1.000 0 -112 16 0.000 360.000 xcarc
+1 1.000 -160 -112 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -176 144 -176 144 48 4 polygon
+1.000 270 -80 -112 analog::resistor
+(R2) {/Helvetica cf} 2 16 0 1.000 -96 -32 label
+1 1.000 0 -64 0 -96 0 -96 -16 -64 spline
+1 1.000 64 -32 48 -112 16 -112 48 -32 spline
+1 1.000 -144 -96 -160 -64 -144 -64 -160 -96 spline
+1 1.000 -160 -112 -256 -96 -224 -32 -176 -112 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-parallel.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-parallel.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-parallel.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-parallel.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,38 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-parallel" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-parallel.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="288" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,160 L244,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,160 L238,146 226,174 214,146 202,174 190,146 178,174 172,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 192  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M272,112 C288,112 288,144 288,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,80 C352,80 336,160 304,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,144 C144,144 128,112 144,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,160 C128,160 32,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-series.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-series.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-series.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-series.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-series.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-series.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,215 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-series.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 07:51:25 2017
+%%Pages: 1
+%%BoundingBox: 68 68 238 160
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-series 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 480 368 translate
+
+(SEN) {/Helvetica cf} 2 16 0 1.000 -256 -16 label
+(GND) {/Helvetica cf} 2 16 0 1.000 16 -16 label
+1.000 270 -32 -112 analog::resistor
+0 1.000 0 32 0 -32 112 -32 112 32 4 polygon
+0 1.000 -272 32 -272 -32 -160 -32 -160 32 4 polygon
+(R1) {/Helvetica cf} 2 16 0 1.000 -176 -160 label
+1 1.000 48 -112 16 0.000 360.000 xcarc
+1 1.000 -240 -112 16 0.000 360.000 xcarc
+0 1.000 -288 48 -288 -176 144 -176 144 48 4 polygon
+1.000 270 -160 -112 analog::resistor
+(R2) {/Helvetica cf} 2 16 0 1.000 -48 -160 label
+1 1.000 -224 -96 -208 -48 -224 -32 -240 -96 spline
+1 1.000 64 -96 80 -64 48 -32 48 -96 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-series.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-series.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-series.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-series.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,36 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-series" width="100%" height="100%"  viewBox="-6 -6 438 230">
+<desc>
+XCircuit Version 3.7
+File "res-series.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 304  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M192,160 L220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,160 L292,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M292,160 L286,146 274,174 262,146 250,174 238,146 226,174 220,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,16 L288,80 400,80 400,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,16 L16,80 128,80 128,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<ellipse cx="336" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,224 432,224 432,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,160 L92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 L164,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M164,160 L158,146 146,174 134,146 122,174 110,146 98,174 92,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 240 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R2</tspan>
+</text></g>
+<path d="M48,144 C64,144 80,96 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,144 C352,144 368,112 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-water.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-water.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-water.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-water.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-water.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-water.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,224 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: res-water.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Mar 28 07:55:06 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: res-water 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 544 144 translate
+
+(Water) {/Helvetica cf} 2 16 0 1.000 -240 80 label
+1 1.000 -256 160 -256 64 -96 64 -96 160 4 polygon
+1 1.000 -256 128 -96 128 2 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -320 288 label
+0 1.000 -336 336 -336 272 -240 272 -240 336 4 polygon
+1 1.000 -128 112 -128 320 -32 128 -144 112 spline
+(A2) {/Helvetica cf} 2 16 0 1.000 -64 288 label
+0 1.000 -80 336 -80 272 0 272 0 336 4 polygon
+1.000 270 64 128 analog::resistor
+0 1.000 112 336 112 272 224 272 224 336 4 polygon
+(R) {/Helvetica cf} 2 16 0 1.000 -192 144 label
+(R1) {/Helvetica cf} 2 16 0 1.000 48 160 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -192 288 label
+0 1.000 -192 336 -192 272 -128 272 -128 336 4 polygon
+1 1.000 -16 128 16 0.000 360.000 xcarc
+1 1.000 144 128 16 0.000 360.000 xcarc
+(GND) {/Helvetica cf} 2 16 0 1.000 128 288 label
+1 1.000 -208 112 -224 192 -288 272 -224 112 spline
+1 1.000 -144 272 -208 208 -288 272 -160 272 spline
+1 1.000 0 144 -64 272 -48 272 -16 144 spline
+1 1.000 160 144 144 272 160 272 144 144 spline
+0 1.000 -352 352 -352 48 240 48 240 352 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-water.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-water.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/res-water.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/res-water.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="res-water" width="100%" height="100%"  viewBox="-6 -6 598 310">
+<desc>
+XCircuit Version 3.7
+File "res-water.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 112 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Water</tspan>
+</text></g>
+<path d="M96,192 L96,288 256,288 256,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,224 L256,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<path d="M16,16 L16,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,240 C224,240 224,32 320,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M272,16 L272,80 352,80 352,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,224 L380,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,224 L452,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M452,224 L446,210 434,238 422,210 410,238 398,210 386,238 380,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,16 L464,80 576,80 576,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 160 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 400 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 160  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M160,16 L160,80 224,80 224,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="224" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 480  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M128,240 C144,240 128,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,80 C208,80 144,144 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,208 C352,208 288,80 304,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,208 C512,208 496,80 512,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLCsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLCsteadystate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLCsteadystate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLCsteadystate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLCsteadystate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLCsteadystate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,267 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLCsteadystate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:05:23 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 220
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLCsteadystate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 576 -432 translate
+
+0 1.000 -208 944 -208 896 -144 896 -144 944 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+(R) {/Helvetica cf} 2 16 0 1.000 80 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 -240 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -384 960 -384 624 208 624 208 960 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 270 -80 800 analog::inductor
+1.000 90 80 800 analog::resistor
+0 1.000 -368 688 -368 640 -272 640 -272 688 4 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -352 656 label
+1 1.000 -320 800 16 0.000 360.000 xcarc
+0 1.000 -240 688 -240 640 -176 640 -176 688 4 polygon
+(C) {/Helvetica cf} 2 16 0 1.000 -256 848 label
+1 1.000 -159 816 -128 864 -176 896 -160 816 spline
+1 1.000 -319 784 -384 736 -320 688 -320 784 spline
+1 1.000 -319 784 -208 736 -208 688 -320 784 spline
+1 1.000 161 784 96 720 144 688 160 784 spline
+(optional) {/Helvetica cf} 2 16 0 1.000 -128 912 label
+{/Helvetica cf} 1 16 0 1.000 112 1008 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -240 656 label
+{/Helvetica cf} 1 16 0 1.000 -32 672 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+(A3) {/Helvetica cf} 2 16 0 1.000 -208 912 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLCsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLCsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLCsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLCsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,75 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCsteadystate" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLCsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M176,64 L176,112 240,112 240,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="384" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,208 L138,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,208 L150,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M150,176 L150,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,176 L138,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,320 L352,368 416,368 416,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M480,320 L480,368 576,368 576,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,48 L0,384 592,384 592,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="544" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="224" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 C385,224 336,288 384,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M322,208 C326,188 342,188 346,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M322,208 C318,228 330,228 326,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M262,208 C266,188 282,188 286,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M282,208 C286,188 302,188 306,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M302,208 C306,188 322,188 326,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M282,208 C278,228 290,228 286,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M302,208 C298,228 310,228 306,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,208 L368,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M262,208 L240,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,208 L500,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,208 L428,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M428,208 L434,222 446,194 458,222 470,194 482,222 494,194 500,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,320 L16,368 112,368 112,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="64" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,320 L144,368 208,368 208,320 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<path d="M224,192 C225,192 256,144 208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 C65,224 0,272 64,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,224 C65,224 176,272 176,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,224 C545,224 480,288 528,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">optional</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 496   0)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 144 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 336)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 480 352)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A3</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLCtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLCtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLCtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLCtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLCtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLCtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,242 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLCtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:06:20 2017
+%%Pages: 1
+%%BoundingBox: 68 68 280 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLCtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 432 -416 translate
+
+0 1.000 -208 688 -208 640 -112 640 -112 688 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -112 832 label
+(C) {/Helvetica cf} 2 16 0 1.000 80 848 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+0 1.000 -240 912 -240 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 -159 784 -144 752 -160 688 -160 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+1.000 270 -80 800 analog::inductor
+(OD1) {/Helvetica cf} 2 16 0 1.000 -208 656 label
+{/Helvetica cf} 1 16 0 1.000 -32 672 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 144 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLCtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLCtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLCtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLCtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLCtransient" width="100%" height="100%"  viewBox="-6 -6 550 310">
+<desc>
+XCircuit Version 3.7
+File "RLCtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 128  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">C</tspan>
+</text></g>
+<ellipse cx="240" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,112 L314,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,112 L326,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,80 L326,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,80 L314,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 L208,272 272,272 272,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M384,224 L384,272 480,272 480,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 544,304 544,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="400" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="80" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 C241,128 192,192 240,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,128 C81,128 96,160 80,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,128 C401,128 400,176 448,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C182,92 198,92 202,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M178,112 C174,132 186,132 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 C122,92 138,92 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C142,92 158,92 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C162,92 178,92 182,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M138,112 C134,132 146,132 142,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M158,112 C154,132 166,132 162,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M202,112 L224,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M118,112 L96,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 384 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLsteadystate.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLsteadystate.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLsteadystate.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLsteadystate.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLsteadystate.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLsteadystate.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,243 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLsteadystate.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 14:52:00 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 184
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLsteadystate 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -432 translate
+
+(R) {/Helvetica cf} 2 16 0 1.000 80 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 96 688 96 640 192 640 192 688 4 polygon
+0 1.000 -352 912 -352 624 208 624 208 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1.000 90 80 800 analog::resistor
+0 1.000 -320 688 -320 640 -224 640 -224 688 4 polygon
+(WG) {/Helvetica cf} 2 16 0 1.000 -304 656 label
+1 1.000 -160 800 16 0.000 360.000 xcarc
+0 1.000 -176 688 -176 640 -112 640 -112 688 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -96 848 label
+1 1.000 161 784 96 720 144 688 160 784 spline
+1 1.000 -240 736 -304 768 -176 800 -272 688 spline
+1 1.000 -143 688 -192 752 -160 784 -144 688 spline
+1.000 90 -80 800 analog::inductor
+(A1) {/Helvetica cf} 2 16 0 1.000 -176 656 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 96 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLsteadystate.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLsteadystate.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLsteadystate.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLsteadystate.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,53 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLsteadystate" width="100%" height="100%"  viewBox="-6 -6 566 294">
+<desc>
+XCircuit Version 3.7
+File "RLsteadystate.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 432  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<ellipse cx="352" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M320,224 L320,272 384,272 384,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,272 544,272 544,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,288 560,288 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="512" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,128 C353,128 304,192 352,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,112 L468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,112 L396,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M396,112 L402,126 414,98 426,126 438,98 450,126 462,98 468,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,224 L32,272 128,272 128,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<ellipse cx="192" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,224 L176,272 240,272 240,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 256  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<path d="M512,128 C513,128 448,192 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M80,224 C112,176 48,144 176,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,224 C209,224 160,160 192,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C250,132 234,132 230,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M254,112 C258,92 246,92 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 C310,132 294,132 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C290,132 274,132 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C270,132 254,132 250,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M294,112 C298,92 286,92 290,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M274,112 C278,92 266,92 270,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M230,112 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M314,112 L336,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 320 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLtransient.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLtransient.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,245 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RLtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Sep 14 15:08:55 2017
+%%Pages: 1
+%%BoundingBox: 68 68 298 220
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RLtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 480 -336 translate
+
+1.000 270 -80 800 analog::resistor
+(R) {/Helvetica cf} 2 16 0 1.000 -112 832 label
+(L) {/Helvetica cf} 2 16 0 1.000 80 848 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+0 1.000 -288 912 -288 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -160 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+1.000 270 80 800 analog::inductor
+0 1.000 -272 688 -272 640 -208 640 -208 688 4 polygon
+1 1.000 -127 688 -112 736 -160 784 -128 688 spline
+1 1.000 -239 688 -256 768 -176 800 -240 688 spline
+{/Helvetica cf} 1 16 0 1.000 64 528 label
+(A2) {/Helvetica cf} 2 16 0 1.000 -272 656 label
+{/Helvetica cf} 1 16 0 1.000 -176 672 label
+0 1.000 -176 688 -176 640 -80 640 -80 688 4 polygon
+(OD1) {/Helvetica cf} 2 16 0 1.000 -176 656 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -32 656 label
+(GND) {/Helvetica cf} 2 16 0 1.000 144 656 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLtransient.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLtransient.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RLtransient.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RLtransient.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,59 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="RLtransient" width="100%" height="100%"  viewBox="-6 -6 598 390">
+<desc>
+XCircuit Version 3.7
+File "RLtransient.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M144,112 L172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M272,112 L244,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M244,112 L238,98 226,126 214,98 202,126 190,98 178,126 172,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 176  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">R</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 368  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">L</tspan>
+</text></g>
+<ellipse cx="288" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,224 L256,272 320,272 320,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M432,224 L432,272 528,272 528,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,304 592,304 592,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="448" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="128" cy="112" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,128 C289,128 240,192 288,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,128 C449,128 448,176 496,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C390,92 406,92 410,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M386,112 C382,132 394,132 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 C330,92 346,92 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C350,92 366,92 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C370,92 386,92 390,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M346,112 C342,132 354,132 350,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M366,112 C362,132 374,132 370,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M410,112 L432,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M326,112 L304,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,224 L16,272 80,272 80,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,224 C161,224 176,176 128,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,224 C49,224 32,144 112,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 352 384)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  16 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<path d="M112,224 L112,272 208,272 208,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">OD1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 256 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 432 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/rod-pendulum.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/rod-pendulum.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/rod-pendulum.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/rod-pendulum.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/rod-pendulum.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/rod-pendulum.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,257 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: rod-pendulum.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 16:03:33 2017
+%%Pages: 1
+%%BoundingBox: 68 68 352 238
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+/analog::npn {
+begingate
+1 1.000 -48 0 -64 0 2 polygon
+1 1.000 -48 48 -48 -48 2 polygon
+1 1.000 0 48 -48 22 2 polygon
+1 1.000 0 48 0 64 2 polygon
+1 1.000 0 -48 -48 -22 2 polygon
+1 1.000 0 -48 0 -64 2 polygon
+1.000 120 0 -48 generic::arrowhead
+1.000 0.000 0.000 scb
+(C) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(B) {/Times-Roman cf} 2 7 0 1.000 -64 0 pinlabel
+(E) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:Q%i %pC %pB %pE npn) {/Times-Roman cf} 2 4 0 1.000 -244 -139 infolabel
+(sim:b %pB %pE %pC) {/Times-Roman cf} 2 4 0 1.000 -244 -187 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: rod-pendulum 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 496 208 translate
+
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -272 208 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -272 16 label
+(SEN) {/Helvetica cf} 2 16 0 1.000 320 288 label
+1.000 180 -64 144 analog::diode
+1.000 360 192 144 analog::npn
+0 1.000 -288 256 -288 192 -176 192 -176 256 4 polygon
+0 1.000 -288 64 -288 0 -176 0 -176 64 4 polygon
+0 1.000 304 336 304 272 416 272 416 336 4 polygon
+1.000 90 0 160 generic::arrowhead
+(LED) {/Helvetica cf} 2 16 0 1.000 -176 128 label
+1 1.000 -64 208 16 0.000 360.000 xcarc
+1 1.000 -64 80 16 0.000 360.000 xcarc
+1 1.000 -48 224 -128 272 -176 240 -64 224 spline
+1 1.000 -160 32 -80 64 -64 64 -176 32 spline
+1 1.000 192 224 16 0.000 360.000 xcarc
+1 1.000 192 64 16 0.000 360.000 xcarc
+(Photo) {/Helvetica cf} 2 16 0 1.000 224 144 label
+(transistor) {/Helvetica cf} 2 16 0 1.000 224 112 label
+1 1.000 208 240 240 320 304 304 192 240 spline
+1 1.000 208 48 -48 -48 -176 32 192 48 spline
+0 1.000 48 336 48 80 80 80 80 336 4 polygon
+0 1.000 0 336 0 352 128 352 128 336 4 polygon
+1.000 90 0 128 generic::arrowhead
+1.000 90 0 144 generic::arrowhead
+(Pendulum) {/Helvetica cf} 2 16 0 1.000 16 368 label
+0 1.000 -304 -16 -304 416 432 416 432 -16 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/rod-pendulum.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/rod-pendulum.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/rod-pendulum.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/rod-pendulum.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,60 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="rod-pendulum" width="100%" height="100%"  viewBox="-6 -6 742 438">
+<desc>
+XCircuit Version 3.7
+File "rod-pendulum.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 400)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SEN</tspan>
+</text></g>
+<path d="M258,256 L240,288 222,256 z" fill="#000000" stroke="none" />
+<path d="M240,224 L240,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,320 L240,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M258,288 L222,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,272 L432,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,224 L448,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L448,250 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,224 L496,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L448,294 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,320 L496,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M468,313 C479,314 482,315 496,320 C485,310 482,308 476,299 C474,305 472,309 468,313 " fill="#000000" stroke="none" />
+<path d="M16,160 L16,224 128,224 128,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,352 L16,416 128,416 128,352 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,80 L608,144 720,144 720,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,264 C286,259 289,259 304,256 C289,253 286,253 276,248 C278,254 278,258 276,264 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 128 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LED</tspan>
+</text></g>
+<ellipse cx="240" cy="208" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="240" cy="336" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,192 C256,192 176,144 128,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,384 C144,384 224,352 240,352 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="496" cy="352" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 528 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Photo</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 528 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">transistor</tspan>
+</text></g>
+<path d="M496,176 C512,176 544,96 608,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M496,368 C512,368 256,464 128,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,80 L352,336 384,336 384,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,80 L304,64 432,64 432,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M276,296 C286,291 289,291 304,288 C289,285 286,285 276,280 C278,286 278,290 276,296 " fill="#000000" stroke="none" />
+<path d="M276,280 C286,275 289,275 304,272 C289,269 286,269 276,264 C278,270 278,274 276,280 " fill="#000000" stroke="none" />
+<g transform="matrix(   1    0   -0    1 320  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Pendulum</tspan>
+</text></g>
+<path d="M0,432 L0,0 736,0 736,432 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RRLCtransient.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RRLCtransient.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/RRLCtransient.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/RRLCtransient.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,258 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: RRLCtransient.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Wed Mar 22 17:21:24 2017
+%%Pages: 1
+%%BoundingBox: 68 68 322 190
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::capacitor {
+begingate
+1 1.000 0 -64 0 -6 2 polygon
+1 1.000 0 64 0 6 2 polygon
+1 1.000 -32 6 32 6 2 polygon
+1 1.000 -32 -6 32 -6 2 polygon
+1.000 0.000 0.000 scb
+(c.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(c.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:C%i %pc.1 %pc.2 1.0P) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:c %pc.1 %pc.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+/analog::resistor {
+begingate
+1 1.000 0 64 0 36 2 polygon
+1 1.000 0 -64 0 -36 2 polygon
+1 1.000 0 -36 14 -30 -14 -18 14 -6 -14 6 14 18 -14 30 0 36 8 polygon
+1.000 0.000 0.000 scb
+(r.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(r.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:R%i %pr.1 %pr.2 1.0K) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:r %pr.1 %pr.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: RRLCtransient 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+% 2.00 16.00 gridspace
+1.0000 inchscale
+2.6000 setlinewidth 544 -416 translate
+
+0 1.000 -208 688 -208 640 -112 640 -112 688 4 polygon
+(L) {/Helvetica cf} 2 16 0 1.000 -96 832 label
+(C) {/Helvetica cf} 2 16 0 1.000 32 832 label
+1 1.000 0 800 16 0.000 360.000 xcarc
+1.000 90 80 800 analog::capacitor
+(A1) {/Helvetica cf} 2 17 0 1.000 0 656 label
+0 1.000 -32 688 -32 640 32 640 32 688 4 polygon
+(OD1) {/Helvetica cf} 2 17 0 1.000 -160 656 label
+0 1.000 144 688 144 640 240 640 240 688 4 polygon
+(GND) {/Helvetica cf} 2 17 0 1.000 192 656 label
+0 1.000 -352 912 -352 608 304 608 304 912 4 polygon
+1 1.000 160 800 16 0.000 360.000 xcarc
+1 1.000 -288 800 16 0.000 360.000 xcarc
+1 1.000 1 784 -48 720 0 688 0 784 spline
+1 1.000 161 784 160 736 208 688 160 784 spline
+1.000 270 -80 800 analog::inductor
+1.000 90 -208 800 analog::resistor
+1 1.000 -207 672 -304 720 -288 784 -208 672 spline
+{/Helvetica cf} 1 16 0 1.000 -224 832 label
+(R) {/Helvetica cf} 2 16 0 1.000 -224 832 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/scope17.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/scope17.png differ
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-beats.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-beats.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-beats.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-beats.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-beats.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-beats.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,211 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-beats.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:50:30 2017
+%%Pages: 1
+%%BoundingBox: 68 68 370 178
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sound-beats 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 288 320 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 528 112 label
+(GND) {/Helvetica cf} 2 16 0 1.000 592 -16 label
+(Piezo1) {/Helvetica cf} 2 16 0 1.000 320 48 label
+(SQ1) {/Helvetica cf} 2 16 0 1.000 528 -112 label
+(Piezo2) {/Helvetica cf} 2 16 0 1.000 320 -80 label
+0 1.000 512 -80 512 -128 608 -128 608 -80 4 polygon
+0 1.000 304 96 304 32 448 32 448 96 4 polygon
+(MIC) {/Helvetica cf} 2 16 0 1.000 -80 32 label
+0 1.000 -96 -32 -96 -96 0 -96 0 -32 4 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 -96 -80 label
+0 1.000 -96 80 -96 16 0 16 0 80 4 polygon
+0 1.000 112 16 112 -32 160 -32 160 16 4 polygon
+(Microphone) {/Helvetica cf} 2 16 0 1.000 16 -96 label
+0 1.000 304 -32 304 -96 448 -96 448 -32 4 polygon
+0 1.000 576 16 576 -32 688 -32 688 16 4 polygon
+1 1.000 144 16 144 -32 2 polygon
+1 1.000 128 0 64 -16 0 48 112 0 spline
+1 1.000 16 -64 48 -80 112 -16 0 -64 spline
+0 1.000 512 144 512 96 608 96 608 144 4 polygon
+1 1.000 464 80 496 128 512 128 448 80 spline
+1 1.000 464 -48 560 0 576 0 448 -48 spline
+1 1.000 464 48 560 0 576 0 448 48 spline
+1 1.000 464 -80 480 -128 512 -112 448 -80 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-beats.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-beats.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-beats.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-beats.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,50 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-beats" width="100%" height="100%"  viewBox="-6 -6 790 278">
+<desc>
+XCircuit Version 3.7
+File "sound-beats.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 624  32)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 688 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 624 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 416 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo2</tspan>
+</text></g>
+<path d="M608,224 L608,272 704,272 704,224 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M400,48 L400,112 544,112 544,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  16 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<path d="M0,176 L0,240 96,240 96,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1   0 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M0,64 L0,128 96,128 96,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,128 L208,176 256,176 256,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 112 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Microphone</tspan>
+</text></g>
+<path d="M400,176 L400,240 544,240 544,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M672,128 L672,176 784,176 784,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M240,128 L240,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,144 C224,144 160,160 96,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M96,208 C112,208 144,224 208,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M608,0 L608,48 704,48 704,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,64 C560,64 592,16 608,16 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,192 C560,192 656,144 672,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,96 C560,96 656,144 672,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M544,224 C560,224 576,272 608,256 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-capture.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-capture.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-capture.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-capture.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-capture.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-capture.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,214 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-capture.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 11:52:37 2017
+%%Pages: 1
+%%BoundingBox: 68 68 406 184
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/generic::arrowhead {
+% nonetwork
+begingate
+8 -28 beginpath
+3 -18 3 -15 0 0 curveto
+-3 -15 -3 -18 -8 -28 curveto
+-2 -26 2 -26 8 -28 curveto
+249 
+1.000 endpath
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: sound-capture 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 976 160 translate
+
+(Source of Sound) {/Helvetica cf} 2 16 0 1.000 -272 192 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -752 80 label
+0 1.000 -768 128 -768 64 -656 64 -656 128 4 polygon
+0 1.000 -656 272 -656 208 -752 208 -752 272 4 polygon
+(MIC) {/Helvetica cf} 2 16 0 1.000 -736 224 label
+(Mic) {/Helvetica cf} 2 16 0 1.000 -496 96 label
+0 1.000 -480 208 -480 144 -432 144 -432 208 4 polygon
+1 1.000 -544 272 -608 160 -656 240 -480 192 spline
+1 1.000 -608 96 -608 160 -656 96 -480 160 spline
+(Whistle, buzzer etc) {/Helvetica cf} 2 16 0 1.000 -272 144 label
+0 1.000 -272 240 -272 112 80 112 80 240 4 polygon
+1.000 270 -320 192 generic::arrowhead
+1.000 270 -320 176 generic::arrowhead
+0 1.000 -784 320 -784 32 96 32 96 320 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-capture.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-capture.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-capture.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-capture.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,35 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-capture" width="100%" height="100%"  viewBox="-6 -6 886 294">
+<desc>
+XCircuit Version 3.7
+File "sound-capture.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1 512 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Source of Sound</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,192 L16,256 128,256 128,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,48 L128,112 32,112 32,48 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  48  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Mic</tspan>
+</text></g>
+<path d="M304,112 L304,176 352,176 352,112 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,128 C240,48 176,160 128,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,160 C176,224 176,160 128,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 512 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Whistle, buzzer etc</tspan>
+</text></g>
+<path d="M512,80 L512,208 864,208 864,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M492,120 C482,125 479,125 464,128 C479,131 482,131 492,136 C490,130 490,126 492,120 " fill="#000000" stroke="none" />
+<path d="M492,136 C482,141 479,141 464,144 C479,147 482,147 492,152 C490,146 490,142 492,136 " fill="#000000" stroke="none" />
+<path d="M0,0 L0,288 880,288 880,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-generator.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-generator.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-generator.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-generator.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-generator.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-generator.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,198 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-generator.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Mon Mar 27 11:56:57 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 166
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sound-generator 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 816 48 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -592 320 label
+(Piezo) {/Helvetica cf} 2 16 0 1.000 -352 256 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -592 192 label
+0 1.000 -368 304 -368 192 -224 192 -224 304 4 polygon
+0 1.000 -608 240 -608 176 -496 176 -496 240 4 polygon
+0 1.000 -512 368 -512 304 -592 304 -592 368 4 polygon
+(Disc) {/Helvetica cf} 2 16 0 1.000 -336 208 label
+1 1.000 -496 336 -464 256 -368 256 -512 336 spline
+1 1.000 -480 208 -384 224 -368 224 -496 208 spline
+0 1.000 -624 384 -624 144 -208 144 -208 384 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-generator.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-generator.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-generator.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-generator.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,29 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-generator" width="100%" height="100%"  viewBox="-6 -6 422 246">
+<desc>
+XCircuit Version 3.7
+File "sound-generator.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 272 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 192)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M256,80 L256,192 400,192 400,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,144 L16,208 128,208 128,144 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M112,16 L112,80 32,80 32,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 288 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Disc</tspan>
+</text></g>
+<path d="M112,48 C128,48 160,128 256,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,176 C144,176 240,160 256,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,240 416,240 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-velocity.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-velocity.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-velocity.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-velocity.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-velocity.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-velocity.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,210 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sound-velocity.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 15:42:34 2017
+%%Pages: 1
+%%BoundingBox: 68 68 340 190
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sound-velocity 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 720 304 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -496 16 label
+(Buzzer) {/Helvetica cf} 2 16 0 1.000 -336 -64 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -496 -64 label
+(MIC) {/Helvetica cf} 2 16 0 1.000 80 32 label
+0 1.000 64 64 64 0 160 0 160 64 4 polygon
+0 1.000 -80 16 -80 -48 0 -48 0 16 4 polygon
+0 1.000 -400 -16 -400 -80 -512 -80 -512 -16 4 polygon
+0 1.000 -352 32 -352 -96 -208 -96 -208 32 4 polygon
+0 1.000 -512 64 -512 0 -400 0 -400 64 4 polygon
+1 1.000 -400 -48 -384 -48 -384 -32 -352 -32 4 polygon
+1 1.000 -400 32 -384 32 -384 0 -352 0 4 polygon
+1 1.000 -64 16 -64 -48 2 polygon
+(GND) {/Helvetica cf} 2 16 0 1.000 64 -64 label
+0 1.000 160 -16 160 -80 64 -80 64 -16 4 polygon
+(Microphone) {/Helvetica cf} 2 16 0 1.000 -144 -80 label
+1 1.000 0 0 32 0 32 32 64 32 4 polygon
+1 1.000 0 -32 32 -32 32 -48 64 -48 4 polygon
+0 1.000 -496 160 -496 96 -400 96 -400 160 4 polygon
+1 1.000 -384 32 -384 128 -400 128 3 polygon
+(A1) {/Helvetica cf} 2 16 0 1.000 -464 112 label
+(Piezo) {/Helvetica cf} 2 16 0 1.000 -320 -32 label
+0 1.000 -528 -112 -528 192 176 192 176 -112 4 polygon
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-velocity.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-velocity.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sound-velocity.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sound-velocity.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,49 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sound-velocity" width="100%" height="100%"  viewBox="-6 -6 710 310">
+<desc>
+XCircuit Version 3.7
+File "sound-velocity.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32 176)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 192 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Buzzer</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  32 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 608 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">MIC</tspan>
+</text></g>
+<path d="M592,128 L592,192 688,192 688,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,176 L448,240 528,240 528,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,208 L128,272 16,272 16,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M176,160 L176,288 320,288 320,160 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,128 L16,192 128,192 128,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,240 L144,240 144,224 176,224 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,160 L144,160 144,192 176,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,176 L464,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 592 256)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M688,208 L688,272 592,272 592,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 384 272)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Microphone</tspan>
+</text></g>
+<path d="M528,192 L560,192 560,160 592,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M528,224 L560,224 560,240 592,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,32 L32,96 128,96 128,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M144,160 L144,64 128,64 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 208 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Piezo</tspan>
+</text></g>
+<path d="M0,304 L0,0 704,0 704,304 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sr04-dist.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sr04-dist.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sr04-dist.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sr04-dist.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sr04-dist.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sr04-dist.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,211 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: sr04-dist.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr 18 11:43:18 2017
+%%Pages: 1
+%%BoundingBox: 68 68 286 202
+%%DocumentNeededResources: font Helvetica 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+
+%%EndSetup
+
+%%Page: sr04-dist 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 688 176 translate
+
+0 1.000 -48 288 -48 32 48 32 48 288 4 polygon
+(HY-SR04) {/Helvetica cf} 2 16 90 1.000 -16 256 label
+(+5V) {/Helvetica cf} 2 16 0 1.000 -144 272 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -144 64 label
+(TRIG) {/Helvetica cf} 2 16 0 1.000 -160 208 label
+(ECHO) {/Helvetica cf} 2 16 0 1.000 -160 128 label
+(5V) {/Helvetica cf} 2 16 0 1.000 -400 288 label
+(GND) {/Helvetica cf} 2 16 0 1.000 -432 48 label
+0 1.000 -416 336 -416 272 -336 272 -336 336 4 polygon
+0 1.000 -448 96 -448 32 -336 32 -336 96 4 polygon
+0 1.000 -432 256 -432 192 -336 192 -336 256 4 polygon
+(SQ2) {/Helvetica cf} 2 16 0 1.000 -432 208 label
+0 1.000 -448 176 -448 112 -336 112 -336 176 4 polygon
+(IN2) {/Helvetica cf} 2 16 0 1.000 -416 144 label
+0 1.000 -496 16 -496 352 64 352 64 16 4 polygon
+1 1.000 -48 256 -160 256 2 polygon
+1 1.000 -48 112 -160 112 2 polygon
+1 1.000 -160 192 -48 192 2 polygon
+1 1.000 -160 48 -48 48 2 polygon
+1 1.000 -144 48 -240 16 -336 64 -160 48 spline
+1 1.000 -144 112 -224 176 -336 144 -160 112 spline
+1 1.000 -144 192 -224 160 -336 224 -160 192 spline
+1 1.000 -320 304 -240 336 -160 256 -336 304 spline
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sr04-dist.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sr04-dist.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/sr04-dist.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/sr04-dist.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,52 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="sr04-dist" width="100%" height="100%"  viewBox="-6 -6 566 342">
+<desc>
+XCircuit Version 3.7
+File "sr04-dist.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M448,64 L448,320 544,320 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(3.8965e-12    1   -1 3.8965e-12 480  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">HY-SR04</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352  80)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">+5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 352 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">TRIG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 336 224)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">ECHO</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  96  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">5V</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  64 304)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M80,16 L80,80 160,80 160,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 L48,320 160,320 160,256 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,96 L64,160 160,160 160,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  64 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ2</tspan>
+</text></g>
+<path d="M48,176 L48,240 160,240 160,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">IN2</tspan>
+</text></g>
+<path d="M0,336 L0,0 560,0 560,336 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,96 L336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,240 L336,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 L448,160 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 L448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,304 C352,304 256,336 160,288 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,240 C352,240 272,176 160,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,160 C352,160 272,192 160,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,48 C176,48 256,16 336,96 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/stroboscope.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/stroboscope.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/stroboscope.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/stroboscope.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/stroboscope.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/stroboscope.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,217 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: stroboscope.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Thu Mar 23 17:04:55 2017
+%%Pages: 1
+%%BoundingBox: 68 68 268 178
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::diode {
+begingate
+248 1.000 -18 -16 0 16 18 -16 3 polygon
+1 1.000 0 -48 0 -16 2 polygon
+1 1.000 0 48 0 16 2 polygon
+1 1.000 -18 16 18 16 2 polygon
+1.000 0.000 0.000 scb
+(d.m) {/Times-Roman cf} 2 9 0 1.000 0 48 pinlabel
+(d.p) {/Times-Roman cf} 2 13 0 1.000 0 -48 pinlabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: stroboscope 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 608 144 translate
+
+(SQ1) {/Helvetica cf} 2 16 0 1.000 -384 256 label
+1.000 180 -208 192 analog::diode
+(GND) {/Helvetica cf} 2 16 0 1.000 -384 80 label
+0 1.000 -384 288 -384 240 -304 240 -304 288 4 polygon
+0 1.000 -384 112 -384 64 -288 64 -288 112 4 polygon
+1 1.000 -208 256 16 0.000 360.000 xcarc
+1 1.000 -208 128 16 0.000 360.000 xcarc
+1 1.000 -192 112 -240 64 -288 80 -208 112 spline
+1 1.000 -208 256 -272 320 -304 272 -224 256 spline
+0 1.000 -112 256 -112 96 -80 96 -80 256 4 polygon
+0 1.000 -112 128 -112 112 -128 112 -128 128 4 polygon
+0 1.000 -80 192 -80 160 -48 160 -48 192 4 polygon
+0 1.000 -48 224 -48 128 80 128 80 224 4 polygon
+(Motor) {/Helvetica cf} 2 16 0 1.000 -32 176 label
+(Disc) {/Helvetica cf} 2 16 270 1.000 -128 192 label
+0 1.000 -416 48 -416 320 96 320 96 48 4 polygon
+(LED) {/Helvetica cf} 2 16 270 1.000 -240 160 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/stroboscope.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/stroboscope.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/stroboscope.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/stroboscope.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,41 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="stroboscope" width="100%" height="100%"  viewBox="-6 -6 518 278">
+<desc>
+XCircuit Version 3.7
+File "stroboscope.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">SQ1</tspan>
+</text></g>
+<path d="M226,112 L208,144 190,112 z" fill="#000000" stroke="none" />
+<path d="M208,80 L208,112 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,176 L208,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M226,144 L190,144 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M32,32 L32,80 112,80 112,32 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M32,208 L32,256 128,256 128,208 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="64" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,208 C224,208 176,256 128,240 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,64 C208,64 144,0 112,48 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,64 L304,224 336,224 336,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,192 L304,208 288,208 288,192 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,128 L336,160 368,160 368,128 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M368,96 L368,192 496,192 496,96 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 384 144)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Motor</tspan>
+</text></g>
+<g transform="matrix(-1.16895e-11   -1    1 -1.16895e-11 288 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">Disc</tspan>
+</text></g>
+<path d="M0,272 L0,0 512,0 512,272 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(-1.16895e-11   -1    1 -1.16895e-11 176 160)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">LED</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/transformer.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/transformer.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/transformer.ps 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/transformer.ps
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/transformer.ps	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/transformer.ps	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,231 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Title: transformer.ps
+%%Creator: XCircuit v3.7 rev55
+%%CreationDate: Tue Apr  4 07:08:31 2017
+%%Pages: 1
+%%BoundingBox: 68 68 232 220
+%%DocumentNeededResources: font Helvetica Times-Roman 
+%%EndComments
+%%BeginProlog
+%
+%  PostScript prolog for output from xcircuit
+%  Version: 3.7
+%
+%  Electrical circuit (and otherwise general) drawing program
+%
+%  Written by Tim Edwards 8/5/93--11/1/10  (tim.edwards@multigig.com)
+%  The Johns Hopkins University (1993-2004)
+%  MultiGiG, Inc. (2004-present)
+%
+%%BeginResource: procset XCIRCproc 3.7 2
+%
+% supporting definitions --- these are the primary xcircuit types.
+
+/XCIRCsave save def
+/topmat matrix currentmatrix def
+
+/fontslant { /slant exch def [1 0 slant 1 0 0] 
+    exch findfont exch makefont dup length dict /ndict exch def
+    { 1 index /FID ne { ndict 3 1 roll put } { pop pop } ifelse } forall
+    ndict definefont pop} def
+/ul { dup type /stringtype eq showflag 1 eq and { gsave 
+   currentpoint topmat setmatrix 0 0 moveto 2 index stringwidth pop (_)
+   false charpath flattenpath pathbbox grestore exch pop 1 index
+   sub setlinewidth exch pop currentpoint 3 -1 roll add moveto 0
+   rlineto stroke moveto } if } def
+/ol { dup type /stringtype eq showflag 1 eq and { gsave gsave
+   currentpoint topmat setmatrix 2 index stringwidth pop 3 index
+   true charpath flattenpath pathbbox grestore exch pop
+   exch pop topmat setmatrix (_) true charpath pathbbox grestore
+   exch pop 1 index sub setlinewidth exch pop currentpoint
+   exch 4 1 roll exch sub add moveto pop 0 rlineto stroke
+   moveto } if } def
+/stW { gsave currentpoint newpath moveto true charpath flattenpath
+	pathbbox pop exch pop sub grestore } def
+/Ts {mark Tabs aload pop counttomark 1 add array astore /Tabs exch def Tabs
+	0 currentpoint pop put} def
+/Tbn {mark Tabs aload pop counttomark dup 2 add 1 roll cleartomark 1 sub} def
+/Tb { 0 1 Tbn {Tabs exch get dup currentpoint pop lt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/Tf { Tbn -1 0 {Tabs exch get dup currentpoint pop gt
+	{currentpoint exch pop moveto exit} {pop} ifelse } for } def
+/qS { (aa) stW (a a) stW sub 4 div 0 Kn } def
+/hS { qS qS } def
+/pspc 0 def
+/cf0 { scalefont setfont } bind def
+/Kn { dup kY add /kY exch def rmoveto } bind def
+/ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.33 mul neg Kn} def
+/Ss { /fscale fscale 0.67 mul def currentfont 0.67 cf0 0 fscale0 fscale mul
+	0.67 mul Kn } def
+/ns { 0 kY neg Kn /kY 0 def /fscale 1.0 def xfont0 1.0 cf0 } def
+/CR { ns 0 /Bline Bline fscale0 neg add def Bline moveto } def
+/cf { dup type /realtype ne {1.0} if exch findfont exch kY 0 eq
+	{ 40 mul dup /fscale0 exch def cf0 /xfont0 currentfont def}
+	{fscale0 mul fscale mul cf0} ifelse } def
+/ctmk { counttomark dup 2 add -1 roll pop } bind def
+/label { gsave translate 0 0 moveto dup scale neg /rotval exch def
+	/just exch def just 384 and 0 gt {/mshow {pop} def} {/mshow {show}
+	def} ifelse just 16 and 0 gt {gsave rotval rotate 0 1 dtransform
+	gsave pagemat setmatrix idtransform exch grestore 1 0 dtransform
+	gsave pagemat setmatrix idtransform exch grestore dup abs 1e-9 lt
+	{pop mul 0 gt} {3 1 roll pop pop 0 lt} ifelse grestore {-1 /rotval
+	rotval neg def /just just dup 3 and 1 ne {3 xor} if def} {1} ifelse
+	exch -1e-9 lt {-1 /rotval rotval neg def /just just dup 12 and
+	4 ne {12 xor} if def} {1} ifelse scale } if /showflag 0 def
+	/fspc pspc def /Bline 0 def /Tabs 0 array def /fscale 1.0 def
+	/kY 0 def gsave dup 1 add copy 0 exch 1 0 dtransform exch atan rotate
+	{exch dup type /stringtype eq {true charpath flattenpath} {dup type
+	/arraytype eq {exec} {12 string cvs true charpath flattenpath} ifelse}
+	ifelse} repeat pop pathbbox grestore 3 -1 roll pop 3 1 roll just
+	1 and 0 gt {just 2 and 0 gt {exch pop neg fspc sub} {exch sub 0.5
+	mul neg} ifelse} {pop neg fspc add} ifelse exch Bline exch just 4
+	and 0 gt {just 8 and 0 gt {exch pop neg fspc sub} {add 0.5 mul neg}
+	ifelse} {pop neg fspc add} ifelse rotval rotate Kn currentpoint
+	translate /showflag 1 def /Bline 0 def /Tabs 0 array def /fscale
+	1.0 def /kY 0 def {dup type /stringtype eq {mshow} {dup type
+	/arraytype eq {exec} {12 string cvs mshow} ifelse} ifelse} repeat
+	grestore endclip} def
+/pinlabel { 4 index 32 and 0 ne hlevel 0 eq or { /pspc 10 def label
+	/pspc 0 def } { pop pop pop pop pop {pop} repeat } ifelse } def
+/pinglobal { pinlabel } def
+/infolabel { pinlabel } def
+/graphic { gsave 4 index cvx exec /DataSource get resetfile translate 0 0
+	moveto neg rotate dup scale cvx exec image grestore endclip} def
+
+/scb { setrgbcolor } bind def  /sce { defColor aload pop scb } bind def
+/cRedef {/defColor currentcolor 3 array astore def} def
+/begingate {dup type /dicttype ne {1 dict} if begin	% default params
+	dup type /dicttype ne {1 dict} if begin		% instanced params
+	/hlevel hlevel 1 add def /defColor currentcolor sce 3 array astore
+	def gsave sce translate 0 0 moveto neg rotate dup type /nametype
+	eq not { dup abs currentlinewidth exch div setlinewidth } { pop }
+	ifelse dup abs scale clipped 1 and 1 eq {/clipped clipped 1 add def}
+	if} bind def
+/endgate { /hlevel hlevel 1 sub def grestore defColor aload pop cRedef
+	scb end end endclip} bind def
+
+/hlevel 0 def
+/endclip {clipped 1 and 1 eq {grestore /clipped clipped 1 sub def} if} def
+/tmpa [1 0 0 1 0 0] def
+/gar {8 8 true tmpa {<c0 c0 00 00 0c 0c 00 00>} imagemask} bind
+{8 8 true tmpa {<30 70 60 02 03 07 06 20>} imagemask} bind
+{8 8 true tmpa {<0c 1e 1e 0c c0 e1 e1 c0>} imagemask} bind
+{8 8 true tmpa {<0f 0f 0f 0f f0 f0 f0 f0>} imagemask} bind
+{8 8 true tmpa {<3f f3 e1 e1 f3 3f 1e 1e>} imagemask} bind
+{8 8 true tmpa {<df cf 8f 9f fd fc f8 f9>} imagemask} bind
+{8 8 true tmpa {<ff 3f 3f ff ff f3 f3 ff>} imagemask} bind 7 array astore def
+/ppaint { gsave clip tmpa dup setmatrix pathbbox neg exch neg 4 2 roll
+  neg 4 -1 roll 2 copy gt {exch} if 8 div ceiling 8 mul 4 2 roll neg 2 copy
+  gt {exch} if 8 div ceiling 8 mul 3 -1 roll -8 5 -1 roll
+  { 3 index exch 5 exch put dup -8 3 index { 3 index
+  exch 4 exch put 3 index exec } for } for pop pop pop pop grestore } bind def
+/setstyles {
+  currentlinewidth mul setlinewidth /style exch def style 2048 and 0 gt
+  clipped 1 and 0 eq and {clip newpath /clipped clipped 1 add def} {
+  style 1 and 0 gt not {closepath} if
+  style 1024 and 0 gt {2 setlinecap 0 setlinejoin} if
+  style 2 and 0 gt {currentlinewidth 4 mul dup 2 array astore 0 setdash} if
+  style 4 and 0 gt {0.5 currentlinewidth 4 mul 2 array astore 0 setdash} if
+  gsave style 16 and 0 gt { style 224 and -5 bitshift style 256 and 0 gt {
+  7 exch sub 8 div dup 1 exch sub currentrgbcolor 3 array astore
+  {3 copy mul add 4 1 roll pop} forall pop pop setrgbcolor eofill}
+  {dup 7 lt {gar exch get ppaint} {pop eofill} ifelse} ifelse}
+  {style 256 and 0 gt {1 setgray eofill} if} ifelse grestore style 8 and 0 gt 
+  style 512 eq or {newpath} {stroke} ifelse grestore endclip} ifelse} def     
+
+/addtoy {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll add
+	4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtoy1 {1 exch addtoy pop} def
+/addtoy3 {3 exch addtoy pop} def
+/addtoy4 {4 exch addtoy pop} def
+/addtox {exch dup dup 2 mul 3 add 1 roll -1 1 { 4 1 roll dup 4 1 roll 3 -1 roll
+	add exch 4 -1 roll 2 mul 1 add index 2 mul 2 add 2 roll} for pop} def
+/addtox1 {1 exch addtox pop} def
+/addtox3 {3 exch addtox pop} def
+/addtox4 {4 exch addtox pop} def
+/polygon { gsave /num exch def moveto num 1 sub {lineto} repeat setstyles } def
+/xcarc   { gsave newpath arc setstyles } def
+/elb { matrix currentmatrix 7 -1 roll 7 -1 roll translate 5 1 roll 4 -1 roll
+	3 index div 1 scale } def
+/ele { 0 4 1 roll 0 4 1 roll } bind def
+/ellipse { gsave elb newpath ele arc setmatrix setstyles } def
+/pellip  { elb ele arc setmatrix } def
+/nellip  { elb ele arcn setmatrix } def
+/spline  { gsave moveto curveto setstyles } def
+/polyc   { {lineto} repeat } bind def
+/beginpath { gsave moveto } bind def
+/endpath { setstyles } bind def
+/bop	 { 1 setlinecap 2 setlinejoin 6 setmiterlimit 0 0 0 scb cRedef
+	/clipped 0 def} def
+/psinsertion {/PSobj save def /showpage {} def /setpagedevice {pop} def bop
+	rotate translate dup scale} def
+/end_insert {PSobj restore} def
+/setpagemat {/pagemat matrix currentmatrix def} def
+/inchscale  {setpagemat 0.375 mul dup scale} def
+/cmscale    {setpagemat 0.35433071 mul dup scale} def
+
+%%EndResource
+%%EndProlog
+
+% XCircuit output starts here.
+
+%%BeginSetup
+
+/analog::inductor {
+begingate
+1 1.000 20 -22 20 -38 0 -42 0 -18 spline
+1 1.000 -20 -14 -20 -26 0 -22 0 -18 spline
+1 1.000 20 38 20 22 0 18 0 42 spline
+1 1.000 20 18 20 2 0 -2 0 22 spline
+1 1.000 20 -2 20 -18 0 -22 0 2 spline
+1 1.000 -20 26 -20 14 0 18 0 22 spline
+1 1.000 -20 6 -20 -6 0 -2 0 2 spline
+1 1.000 0 -42 0 -64 2 polygon
+1 1.000 0 42 0 64 2 polygon
+1.000 0.000 0.000 scb
+(l.1) {/Times-Roman cf} 2 9 0 1.000 0 64 pinlabel
+(l.2) {/Times-Roman cf} 2 13 0 1.000 0 -64 pinlabel
+0.180 0.545 0.341 scb
+(spice:L%i %pl.1 %pl.2 1.0U) {/Times-Roman cf} 2 0 0 1.000 -208 -160 infolabel
+(sim:l %pl.1 %pl.2) {/Times-Roman cf} 2 0 0 1.000 -208 -208 infolabel
+endgate
+} def
+
+
+%%EndSetup
+
+%%Page: transformer 1
+%%PageOrientation: Portrait
+/pgsave save def bop
+1.0000 inchscale
+2.6000 setlinewidth 832 176 translate
+
+(WG) {/Helvetica cf} 2 16 0 1.000 -608 336 label
+{/Helvetica cf} 1 16 0 1.000 -352 32 label
+(A1) {/Helvetica cf} 2 16 0 1.000 -464 336 label
+1.000 360 -432 160 analog::inductor
+1.000 180 -384 160 analog::inductor
+(A2) {/Helvetica cf} 2 16 0 1.000 -336 352 label
+0 1.000 -624 384 -624 320 -528 320 -528 384 4 polygon
+0 1.000 -480 384 -480 320 -416 320 -416 384 4 polygon
+0 1.000 -336 384 -336 320 -272 320 -272 384 4 polygon
+1 1.000 -384 240 16 0.000 360.000 xcarc
+1 1.000 -432 240 16 0.000 360.000 xcarc
+1 1.000 -432 80 16 0.000 360.000 xcarc
+1 1.000 -384 80 16 0.000 360.000 xcarc
+(GND) {/Helvetica cf} 2 16 0 1.000 -608 112 label
+0 1.000 -624 160 -624 96 -512 96 -512 160 4 polygon
+1 1.000 -432 80 -512 144 -512 128 -448 80 spline
+1 1.000 -368 64 -464 -32 -512 128 -384 64 spline
+1 1.000 -512 240 -608 240 -576 320 -448 240 spline
+1 1.000 -416 256 -464 320 -448 320 -432 256 spline
+1 1.000 -368 256 -288 256 -304 320 -384 256 spline
+0 1.000 -640 400 -640 16 -224 16 -224 400 4 polygon
+(COIL2) {/Helvetica cf} 2 16 360 1.000 -352 192 label
+(COIL1) {/Helvetica cf} 2 16 0 1.000 -560 192 label
+pgsave restore showpage
+
+%%Trailer
+XCIRCsave restore
+%%EOF
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/transformer.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/transformer.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/transformer.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/transformer.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,64 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="transformer" width="100%" height="100%"  viewBox="-6 -6 422 390">
+<desc>
+XCircuit Version 3.7
+File "transformer.ps" Page 1
+</desc>
+<g stroke="black">
+<g transform="matrix(   1    0   -0    1  32  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">WG</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 288 368)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0"></tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 176  64)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<path d="M208,258 C228,262 228,278 208,282 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,258 C188,254 188,266 208,262 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,198 C228,202 228,218 208,222 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,218 C228,222 228,238 208,242 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,238 C228,242 228,258 208,262 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,218 C188,214 188,226 208,222 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,238 C188,234 188,246 208,242 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,282 L208,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,198 L208,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,222 C236,218 236,202 256,198 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,222 C276,226 276,214 256,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,282 C236,278 236,262 256,258 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,262 C236,258 236,242 256,238 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,242 C236,238 236,222 256,218 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,262 C276,266 276,254 256,258 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,242 C276,246 276,234 256,238 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,198 L256,176 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,282 L256,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 304  48)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+<path d="M16,16 L16,80 112,80 112,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M160,16 L160,80 224,80 224,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M304,16 L304,80 368,80 368,16 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="160" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="208" cy="320" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="256" cy="320" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 288)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<path d="M16,240 L16,304 128,304 128,240 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,320 C208,320 128,256 128,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,336 C272,336 176,432 128,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,160 C128,160 32,160 64,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,144 C224,144 176,80 192,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M256,144 C272,144 352,144 336,80 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,384 416,384 416,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1 -1.5586e-11 1.5586e-11    1 288 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">COIL2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1  80 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">COIL1</tspan>
+</text></g>
+</g>
+</svg>
Binary files 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/transistor_out.png and 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/transistor_out.png differ
diff -pruN 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/transistor_out.svg 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/transistor_out.svg
--- 4.3.7+dfsg-2/ExpEYES17/UserManual/schematics/transistor_out.svg	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/ExpEYES17/UserManual/schematics/transistor_out.svg	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,63 @@
+<svg xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.1"
+   id="transistor_out" width="100%" height="100%"  viewBox="-6 -6 566 454">
+<desc>
+XCircuit Version 3.7
+File "npn_ce_out.ps" Page 1
+</desc>
+<g stroke="black">
+<path d="M336,48 L336,76 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,176 L336,148 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,148 L350,142 322,130 350,118 322,106 350,94 322,82 336,76 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1 272 128)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">1K</tspan>
+</text></g>
+<ellipse cx="208" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M464,176 L464,224 528,224 528,176 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,288 L448,336 544,336 544,288 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M0,0 L0,448 560,448 560,0 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="192" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="32" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M16,80 L16,128 112,128 112,80 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,272 L272,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M288,224 L288,320 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,224 L288,250 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,224 L336,208 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,320 L288,294 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,320 L336,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M308,313 C319,314 322,315 336,320 C325,310 322,308 316,299 C314,305 312,309 308,313 " fill="#000000" stroke="none" />
+<path d="M224,272 L272,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M192,272 L164,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M64,272 L92,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M92,272 L98,286 110,258 122,286 134,258 146,286 158,258 164,272 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="48" cy="272" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<ellipse cx="336" cy="384" rx="16" ry="16" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M336,368 L336,336 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M48,256 C49,256 0,192 64,128 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,192 C353,192 416,128 464,192 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M352,384 C353,384 400,400 448,304 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M128,384 L128,432 192,432 192,384 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M208,288 C209,288 224,352 160,384 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<path d="M448,64 L448,112 544,112 544,64 z" fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  96 240)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">100K</tspan>
+</text></g>
+<path d="M448,80 C449,80 432,16 352,32 " fill="none" stroke-width="2" stroke-linejoin="bevel" stroke-linecap="round" stroke="#000000" />
+<g transform="matrix(   1    0   -0    1  32 112)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV2</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 464  96)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">PV1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 480 208)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A1</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 448 320)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">GND</tspan>
+</text></g>
+<g transform="matrix(   1    0   -0    1 128 416)" fill="#000000" >
+<text stroke="none" font-family="Helvetica" font-size="40" ><tspan x="0" y="0">A2</tspan>
+</text></g>
+</g>
+</svg>
diff -pruN 4.3.7+dfsg-2/eyes17/eyes17/SENSORS/MPU6050.py 4.4.2+dfsg-1/eyes17/eyes17/SENSORS/MPU6050.py
--- 4.3.7+dfsg-2/eyes17/eyes17/SENSORS/MPU6050.py	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/eyes17/eyes17/SENSORS/MPU6050.py	2018-07-09 17:25:41.000000000 +0000
@@ -1,5 +1,5 @@
 from numpy import int16,std
-from Kalman import KalmanFilter
+from .Kalman import KalmanFilter
 
 def connect(route,**args):
 	return MPU6050(route,**args)
diff -pruN 4.3.7+dfsg-2/eyes17/eyes17/SENSORS/supported.py 4.4.2+dfsg-1/eyes17/eyes17/SENSORS/supported.py
--- 4.3.7+dfsg-2/eyes17/eyes17/SENSORS/supported.py	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/eyes17/eyes17/SENSORS/supported.py	2018-07-09 17:25:41.000000000 +0000
@@ -1,4 +1,7 @@
 import inspect
+import sys, os
+
+sys.path.insert (0,os.path.dirname(__file__))
 
 import HMC5883L
 import MPU6050
diff -pruN 4.3.7+dfsg-2/eyes17/lang/fr.ts 4.4.2+dfsg-1/eyes17/lang/fr.ts
--- 4.3.7+dfsg-2/eyes17/lang/fr.ts	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/eyes17/lang/fr.ts	2018-07-09 17:25:41.000000000 +0000
@@ -1,6 +1,5 @@
 <?xml version="1.0" encoding="utf-8"?>
-<!DOCTYPE TS>
-<TS version="2.1" language="fr_FR">
+<!DOCTYPE TS><TS version="2.0" language="fr_FR" sourcelanguage="">
 <context>
     <name>@default</name>
     <message>
@@ -327,7 +326,7 @@
         <translation type="obsolete">pt100.txt</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="502"/>
+        <location filename="../scope.py" line="509"/>
         <source>%5.3f V</source>
         <translation>%5.3f V</translation>
     </message>
@@ -502,52 +501,52 @@
         <translation type="obsolete">rod-pendulum.txt</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="117"/>
+        <location filename="../scope.py" line="129"/>
         <source>Time: %6.2fmS </source>
         <translation>Temps : %6.2f ms </translation>
     </message>
     <message>
-        <location filename="../scope.py" line="126"/>
+        <location filename="../scope.py" line="138"/>
         <source>%s:%6.2fV </source>
         <translation>%s :%6.2f V </translation>
     </message>
     <message>
-        <location filename="../scope.py" line="202"/>
+        <location filename="../scope.py" line="207"/>
         <source>DC Voltages at A1, A2 and A3</source>
         <translation>Tensions continues en A1, A2 et A3</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="217"/>
+        <location filename="../scope.py" line="222"/>
         <source>Resistance on SEN = </source>
         <translation>Résistance sur SEN = </translation>
     </message>
     <message>
-        <location filename="../scope.py" line="224"/>
+        <location filename="../scope.py" line="229"/>
         <source>Click for Capacitance on IN1</source>
         <translation>Cliquer pour la capacité en IN1</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="233"/>
+        <location filename="../scope.py" line="238"/>
         <source>Click for Frequency on IN2</source>
         <translation>Cliquer pour la fréquence en IN2</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="242"/>
+        <location filename="../scope.py" line="247"/>
         <source>Enable OD1</source>
         <translation>Activer OD1</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="245"/>
+        <location filename="../scope.py" line="250"/>
         <source>Enable CCS</source>
         <translation>Activer CCS</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="251"/>
+        <location filename="../scope.py" line="256"/>
         <source>WG Shape</source>
         <translation>Forme de WG</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="260"/>
+        <location filename="../scope.py" line="265"/>
         <source>Amplitude</source>
         <translation>Amplitude</translation>
     </message>
@@ -557,42 +556,42 @@
         <translation>SQ1</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="299"/>
+        <location filename="../scope.py" line="304"/>
         <source>%</source>
         <translation>%</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="305"/>
+        <location filename="../scope.py" line="310"/>
         <source>PV1</source>
         <translation>PV1</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="330"/>
+        <location filename="../scope.py" line="335"/>
         <source>Volt</source>
         <translation>Volt</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="321"/>
+        <location filename="../scope.py" line="326"/>
         <source>PV2</source>
         <translation>PV2</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="337"/>
+        <location filename="../scope.py" line="342"/>
         <source>Oscilloscope Channels, Range and Analysis </source>
         <translation>Canaux de l&apos;oscilloscope, calibre et analyse </translation>
     </message>
     <message>
-        <location filename="../scope.py" line="383"/>
+        <location filename="../scope.py" line="388"/>
         <source>Trigger</source>
         <translation>Seuil V</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="388"/>
+        <location filename="../scope.py" line="393"/>
         <source>On</source>
         <translation>Pour</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="391"/>
+        <location filename="../scope.py" line="396"/>
         <source>A1</source>
         <translation>A1</translation>
     </message>
@@ -607,32 +606,32 @@
         <translation type="obsolete">FFT</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="417"/>
+        <location filename="../scope.py" line="422"/>
         <source>Cross hair</source>
         <translation>Réticule</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="421"/>
+        <location filename="../scope.py" line="426"/>
         <source>Freeze</source>
         <translation>Geler</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="423"/>
+        <location filename="../scope.py" line="428"/>
         <source>A1-A2</source>
         <translation>A1-A2</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="484"/>
+        <location filename="../scope.py" line="491"/>
         <source>%5.2f V, %5.1f Hz</source>
         <translation>%5.2f V, %5.1f Hz</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="510"/>
+        <location filename="../scope.py" line="517"/>
         <source>&lt;100Ohm  or  &gt;100k</source>
         <translation>&lt; 100 Ω  ou  &gt; 100 kΩ</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="584"/>
+        <location filename="../scope.py" line="591"/>
         <source>Fundamental frequency = %5.1f Hz</source>
         <translation>Fréquence fondamentale = %5.1 Hz</translation>
     </message>
@@ -647,7 +646,7 @@
         <translation type="obsolete">%6.1f pF</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="813"/>
+        <location filename="../scope.py" line="823"/>
         <source>%5.1fHz %4.1f%%</source>
         <translation>%5.1f Hz %4.1f%%</translation>
     </message>
@@ -798,12 +797,12 @@ Affichage de l&apos;ensemble de fréquen
         <translation type="obsolete">Erreur de communication. Tentez une reconnexion depuis le menu de périphériques</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="471"/>
+        <location filename="../scope.py" line="478"/>
         <source>%s input is clipped. Increase range</source>
         <translation>L&apos;entrée %s est saturée. Augmentez le calibre</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="508"/>
+        <location filename="../scope.py" line="515"/>
         <source>%5.0f Ohm</source>
         <translation>%5.0f Ω</translation>
     </message>
@@ -823,7 +822,7 @@ Affichage de l&apos;ensemble de fréquen
         <translation type="obsolete">Erreur de communication FFT. Reconnecter depuis le menu de périphériques</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="589"/>
+        <location filename="../scope.py" line="596"/>
         <source>FFT Error</source>
         <translation>Erreur de FFT</translation>
     </message>
@@ -843,17 +842,17 @@ Affichage de l&apos;ensemble de fréquen
         <translation type="obsolete">AWG réglé à %6.2f Hz</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="741"/>
+        <location filename="../scope.py" line="751"/>
         <source>Output Changed from WG to SQ2</source>
         <translation>Sortie changée de WG à SQ2</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="790"/>
+        <location filename="../scope.py" line="800"/>
         <source>Capacitance too high or short to ground</source>
         <translation>Capacité excessive ou court-circuit à la masse</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="815"/>
+        <location filename="../scope.py" line="825"/>
         <source>No signal</source>
         <translation>Pas de signal</translation>
     </message>
@@ -988,7 +987,7 @@ Affichage de l&apos;ensemble de fréquen
         <translation>Traces enregistrées sous </translation>
     </message>
     <message>
-        <location filename="../scope.py" line="714"/>
+        <location filename="../scope.py" line="724"/>
         <source>sqr1 set to </source>
         <translation>SQR1 réglé à </translation>
     </message>
@@ -1213,17 +1212,17 @@ Affichage de l&apos;ensemble de fréquen
         <translation type="obsolete">Nombre non valide</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="559"/>
+        <location filename="../scope.py" line="566"/>
         <source>Range of</source>
         <translation>Intervalle de</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="559"/>
+        <location filename="../scope.py" line="566"/>
         <source> set to </source>
         <translation> réglé à </translation>
     </message>
     <message>
-        <location filename="../scope.py" line="794"/>
+        <location filename="../scope.py" line="804"/>
         <source> pF</source>
         <translation> pF</translation>
     </message>
@@ -1303,22 +1302,22 @@ Affichage de l&apos;ensemble de fréquen
         <translation>Effacer les données</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="401"/>
+        <location filename="../scope.py" line="406"/>
         <source>Save Traces</source>
         <translation>Enregistrer les traces</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="409"/>
+        <location filename="../scope.py" line="414"/>
         <source>Fourier Transform</source>
         <translation>Transformée de Fourier</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="797"/>
+        <location filename="../scope.py" line="807"/>
         <source> nF</source>
         <translation> nF</translation>
     </message>
     <message>
-        <location filename="../scope.py" line="800"/>
+        <location filename="../scope.py" line="810"/>
         <source> uF</source>
         <translation> µF</translation>
     </message>
@@ -1708,92 +1707,92 @@ Pour l&apos;expe. de pendule forcé.</tr
         <translation type="obsolete">Montrer la fenêtre d&apos;aide</translation>
     </message>
     <message>
-        <location filename="../main.py" line="205"/>
+        <location filename="../main.py" line="239"/>
         <source>Failed to load scope</source>
         <translation>Échec de chargement de l&apos;oscillo</translation>
     </message>
     <message>
-        <location filename="../main.py" line="230"/>
+        <location filename="../main.py" line="270"/>
         <source>Failed to load %s</source>
         <translation>Échec de chargement de %s</translation>
     </message>
     <message>
-        <location filename="../main.py" line="280"/>
+        <location filename="../main.py" line="320"/>
         <source>Device</source>
         <translation>Périphérique</translation>
     </message>
     <message>
-        <location filename="../main.py" line="285"/>
+        <location filename="../main.py" line="325"/>
         <source>School Expts</source>
         <translation>Exp. scolaires</translation>
     </message>
     <message>
-        <location filename="../main.py" line="289"/>
+        <location filename="../main.py" line="329"/>
         <source>Electronics</source>
         <translation>Électronique</translation>
     </message>
     <message>
-        <location filename="../main.py" line="296"/>
+        <location filename="../main.py" line="336"/>
         <source>Electrical</source>
         <translation>Électricité</translation>
     </message>
     <message>
-        <location filename="../main.py" line="300"/>
+        <location filename="../main.py" line="340"/>
         <source>Sound</source>
         <translation>Son</translation>
     </message>
     <message>
-        <location filename="../main.py" line="304"/>
+        <location filename="../main.py" line="344"/>
         <source>Mechanics</source>
         <translation>Mécanique</translation>
     </message>
     <message>
-        <location filename="../main.py" line="308"/>
+        <location filename="../main.py" line="348"/>
         <source>Other Expts</source>
         <translation>Autres expériences</translation>
     </message>
     <message>
-        <location filename="../main.py" line="312"/>
+        <location filename="../main.py" line="352"/>
         <source>I2C Modules</source>
         <translation>Modules I2C</translation>
     </message>
     <message>
-        <location filename="../main.py" line="316"/>
+        <location filename="../main.py" line="356"/>
         <source>PythonCode</source>
         <translation>Code Python</translation>
     </message>
     <message>
-        <location filename="../main.py" line="281"/>
+        <location filename="../main.py" line="321"/>
         <source>Reconnect</source>
         <translation>Reconnexion</translation>
     </message>
     <message>
-        <location filename="../main.py" line="164"/>
+        <location filename="../main.py" line="198"/>
         <source>Enable PopUp Help Window</source>
         <translation>Active la fenêtre d&apos;aide surgissante</translation>
     </message>
     <message>
-        <location filename="../main.py" line="282"/>
+        <location filename="../main.py" line="322"/>
         <source>LightBackGround next time</source>
         <translation>Fond clair (après redémarrage)</translation>
     </message>
     <message>
-        <location filename="../main.py" line="283"/>
+        <location filename="../main.py" line="323"/>
         <source>DarkBackGround next time</source>
         <translation>Fond sombre (après redémarrage)</translation>
     </message>
     <message>
-        <location filename="../main.py" line="270"/>
+        <location filename="../main.py" line="310"/>
         <source>No immediate application</source>
         <translation>L&apos;application n&apos;est pas immédiate</translation>
     </message>
     <message>
-        <location filename="../main.py" line="258"/>
+        <location filename="../main.py" line="298"/>
         <source>Please restart the application to lighten the screen&apos;s background</source>
         <translation>Veuillez relancer l&apos;application pour éclaircir le fond d&apos;écran</translation>
     </message>
     <message>
-        <location filename="../main.py" line="270"/>
+        <location filename="../main.py" line="310"/>
         <source>Please restart the application to darken the screen&apos;s background.</source>
         <translation>Veuillez relancer l&apos;application pour assombrir le fond d&apos;écran.</translation>
     </message>
@@ -2142,6 +2141,11 @@ Pour l&apos;expe. de pendule forcé.</tr
         <source>Rod Pendulum</source>
         <translation>Pendule pesant</translation>
     </message>
+    <message>
+        <location filename="../main.py" line="63"/>
+        <source>Transistor Amplifier (CE)</source>
+        <translation type="unfinished"></translation>
+    </message>
 </context>
 <context>
     <name>hello</name>
@@ -2154,7 +2158,7 @@ Pour l&apos;expe. de pendule forcé.</tr
 <context>
     <name>helpWin</name>
     <message>
-        <location filename="../main.py" line="132"/>
+        <location filename="../main.py" line="144"/>
         <source>Help: %s</source>
         <translation>Aide : %s</translation>
     </message>
diff -pruN 4.3.7+dfsg-2/eyes17/main.py 4.4.2+dfsg-1/eyes17/main.py
--- 4.3.7+dfsg-2/eyes17/main.py	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/eyes17/main.py	2018-07-09 17:25:41.000000000 +0000
@@ -16,26 +16,26 @@ if 'Windows' in pf:
 	import sr04dist, utils, logger, XYplot
 
 schoolExpts = [ 
-[QT_TRANSLATE_NOOP('MainWindow',"Voltage measurement"), 'measure-dc'],
-[QT_TRANSLATE_NOOP('MainWindow',"Resistance measurement"), 'res-measure'],
-[QT_TRANSLATE_NOOP('MainWindow',"Resistors in Series"), 'res-series'],
-[QT_TRANSLATE_NOOP('MainWindow',"Resistors in Parallel"), 'res-parallel'],
-[QT_TRANSLATE_NOOP('MainWindow',"Capacitance measurement"), 'cap-measure'],
-[QT_TRANSLATE_NOOP('MainWindow',"Capacitors in Series"), 'cap-series'],
-[QT_TRANSLATE_NOOP('MainWindow',"Capacitors in Parallel"), 'cap-parallel'],
-[QT_TRANSLATE_NOOP('MainWindow',"Resistance by Ohm's law"), 'res-compare'],
-[QT_TRANSLATE_NOOP('MainWindow','Direct and Alternating Currents'), 'ac-dc'],
-[QT_TRANSLATE_NOOP('MainWindow','AC mains pickup'), 'line-pickup'],
-[QT_TRANSLATE_NOOP('MainWindow','Separating AC and DC'), 'acdc-separating'],
-[QT_TRANSLATE_NOOP('MainWindow','Conducting Human body'), 'conducting-human'],
-[QT_TRANSLATE_NOOP('MainWindow','Resistance of Human body'), 'res-body'],
-[QT_TRANSLATE_NOOP('MainWindow','Light Dependent Resistor'), 'ldr'],
-[QT_TRANSLATE_NOOP('MainWindow','Lemon Cell'), 'lemon-cell'],
-[QT_TRANSLATE_NOOP('MainWindow','Simple AC generator'), 'ac-generator'],
-[QT_TRANSLATE_NOOP('MainWindow','Transformer'), 'transformer'],
-[QT_TRANSLATE_NOOP('MainWindow','Resistance of Water'), 'res-water'],
-[QT_TRANSLATE_NOOP('MainWindow','Generating Sound'), 'sound-generator'],
-[QT_TRANSLATE_NOOP('MainWindow','Digitizing Sound'), 'sound-capture'],
+[QT_TRANSLATE_NOOP('MainWindow',"Voltage measurement"), ('2.1','measure-dc')],
+[QT_TRANSLATE_NOOP('MainWindow',"Resistance measurement"), ('2.2','res-measure')],
+[QT_TRANSLATE_NOOP('MainWindow',"Resistors in Series"), ('2.2','res-series')],
+[QT_TRANSLATE_NOOP('MainWindow',"Resistors in Parallel"), ('2.2','res-parallel')],
+[QT_TRANSLATE_NOOP('MainWindow',"Capacitance measurement"), ('2.3','cap-measure')],
+[QT_TRANSLATE_NOOP('MainWindow',"Capacitors in Series"), ('2.3','cap-series')],
+[QT_TRANSLATE_NOOP('MainWindow',"Capacitors in Parallel"), ('2.3','cap-parallel')],
+[QT_TRANSLATE_NOOP('MainWindow',"Resistance by Ohm's law"), ('2.4','res-compare')],
+[QT_TRANSLATE_NOOP('MainWindow','Direct and Alternating Currents'), ('2.5','ac-dc')],
+[QT_TRANSLATE_NOOP('MainWindow','AC mains pickup'), ('2.6','line-pickup')],
+[QT_TRANSLATE_NOOP('MainWindow','Separating AC and DC'), ('2.7','acdc-separating')],
+[QT_TRANSLATE_NOOP('MainWindow','Conducting Human body'), ('2.8','conducting-human')],
+[QT_TRANSLATE_NOOP('MainWindow','Resistance of Human body'), ('2.9','res-body')],
+[QT_TRANSLATE_NOOP('MainWindow','Light Dependent Resistor'), ('2.10','ldr')],
+[QT_TRANSLATE_NOOP('MainWindow','Lemon Cell'), ('2.11','lemon-cell')],
+[QT_TRANSLATE_NOOP('MainWindow','Simple AC generator'), ('2.12','ac-generator')],
+[QT_TRANSLATE_NOOP('MainWindow','Transformer'), ('2.13','transformer')],
+[QT_TRANSLATE_NOOP('MainWindow','Resistance of Water'), ('2.14','res-water')],
+[QT_TRANSLATE_NOOP('MainWindow','Generating Sound'), ('2.15','sound-generator')],
+[QT_TRANSLATE_NOOP('MainWindow','Digitizing Sound'), ('2.16','sound-capture')],
 [QT_TRANSLATE_NOOP('MainWindow','Stroboscope'), 'stroboscope'],
 ]
 
@@ -47,53 +47,53 @@ testEquipment = [
 
 
 electronicsExpts = [ 
-[QT_TRANSLATE_NOOP('MainWindow','Diode Characteristics'),'diodeIV'],
-[QT_TRANSLATE_NOOP('MainWindow','NPN Output Characteristics'),'npnCEout'],
+[QT_TRANSLATE_NOOP('MainWindow','Diode Characteristics'),('3.11','diodeIV')],
+[QT_TRANSLATE_NOOP('MainWindow','NPN Output Characteristics'),('3.12','npnCEout')],
 [QT_TRANSLATE_NOOP('MainWindow','PNP Output Characteristics'),'pnpCEout'],
 #[QT_TRANSLATE_NOOP('MainWindow','AM and FM'), 'amfm']
 ]
 
 electronicsExptsScope = [ 
 [QT_TRANSLATE_NOOP('MainWindow','Oscilloscope'),'scope'],
-[QT_TRANSLATE_NOOP('MainWindow','Halfwave Rectifier'),'halfwave'],
-[QT_TRANSLATE_NOOP('MainWindow','Fullwave Rectifier'),'fullwave'],
-[QT_TRANSLATE_NOOP('MainWindow','Diode Clipping'),'clipping'],
-[QT_TRANSLATE_NOOP('MainWindow','Diode Clamping'),'clamping'],
-[QT_TRANSLATE_NOOP('MainWindow','IC555 Multivibrator'),'osc555'],
+[QT_TRANSLATE_NOOP('MainWindow','Halfwave Rectifier'),('3.1','halfwave')],
+[QT_TRANSLATE_NOOP('MainWindow','Fullwave Rectifier'),('3.2','fullwave')],
+[QT_TRANSLATE_NOOP('MainWindow','Diode Clipping'),('3.3','clipping')],
+[QT_TRANSLATE_NOOP('MainWindow','Diode Clamping'),('3.4','clamping')],
+[QT_TRANSLATE_NOOP('MainWindow','IC555 Multivibrator'),('3.5','osc555')],
 [QT_TRANSLATE_NOOP('MainWindow','Transistor Amplifier (CE)'),'npnCEamp'],
-[QT_TRANSLATE_NOOP('MainWindow','Inverting Amplifier'),'opamp-inv'],
-[QT_TRANSLATE_NOOP('MainWindow','Non-Inverting Amplifier'),'opamp-noninv'],
-[QT_TRANSLATE_NOOP('MainWindow','Integrator using Op-Amp'),'opamp-int'],
-[QT_TRANSLATE_NOOP('MainWindow','Logic Gates'),'logic-gates'],
-[QT_TRANSLATE_NOOP('MainWindow','Clock Divider Circuit'),'clock-divider']
+[QT_TRANSLATE_NOOP('MainWindow','Inverting Amplifier'),('3.6','opamp-inv')],
+[QT_TRANSLATE_NOOP('MainWindow','Non-Inverting Amplifier'),('3.7','opamp-noninv')],
+[QT_TRANSLATE_NOOP('MainWindow','Integrator using Op-Amp'),('3.8','opamp-int')],
+[QT_TRANSLATE_NOOP('MainWindow','Logic Gates'),('3.9','logic-gates')],
+[QT_TRANSLATE_NOOP('MainWindow','Clock Divider Circuit'),('3.10','clock-divider')]
 ]
 
 electricalExpts = [ 
 [QT_TRANSLATE_NOOP('MainWindow','Plot I-V Curve'),'plotIV'],
 [QT_TRANSLATE_NOOP('MainWindow','XY Plotting'),'XYplot'],
-[QT_TRANSLATE_NOOP('MainWindow','RLC Steady state response'),'RLCsteadystate'],
-[QT_TRANSLATE_NOOP('MainWindow','RC Transient response'),'RCtransient'],
-[QT_TRANSLATE_NOOP('MainWindow','RL Transient response'),'RLtransient'],
-[QT_TRANSLATE_NOOP('MainWindow','RLC transient response'),'RLCtransient'],
-[QT_TRANSLATE_NOOP('MainWindow','Frequency Response of Filter Circuit'),'filterCircuit'],
-[QT_TRANSLATE_NOOP('MainWindow','Electromagnetic Induction'),'induction']
+[QT_TRANSLATE_NOOP('MainWindow','RLC Steady state response'),('4.1','RLCsteadystate')],
+[QT_TRANSLATE_NOOP('MainWindow','RC Transient response'),('4.2','RCtransient')],
+[QT_TRANSLATE_NOOP('MainWindow','RL Transient response'),('4.3','RLtransient')],
+[QT_TRANSLATE_NOOP('MainWindow','RLC transient response'),('4.4','RLCtransient')],
+[QT_TRANSLATE_NOOP('MainWindow','Frequency Response of Filter Circuit'),('4.5','filterCircuit')],
+[QT_TRANSLATE_NOOP('MainWindow','Electromagnetic Induction'),('4.7','induction')]
 ]
 
 soundExpts = [
-[QT_TRANSLATE_NOOP('MainWindow','Frequency Response of Piezo Buzzer'),'soundFreqResp'],
-[QT_TRANSLATE_NOOP('MainWindow','Velocity of Sound'), 'soundVelocity'],
-[QT_TRANSLATE_NOOP('MainWindow','Sound beats'), 'soundBeats']
+[QT_TRANSLATE_NOOP('MainWindow','Frequency Response of Piezo Buzzer'),('5.1','soundFreqResp')],
+[QT_TRANSLATE_NOOP('MainWindow','Velocity of Sound'), ('5.2','soundVelocity')],
+[QT_TRANSLATE_NOOP('MainWindow','Sound beats'), ('5.3','soundBeats')]
 ]
 
 mechanicsExpts = [
-[QT_TRANSLATE_NOOP('MainWindow','Rod Pendulum with Light barrier'), 'rodPendulum'],
-[QT_TRANSLATE_NOOP('MainWindow','Pendulum Wavefrorm'),'pendulumVelocity'],
-[QT_TRANSLATE_NOOP('MainWindow','Driven Pendulum resonance'),'driven-pendulum'],
-[QT_TRANSLATE_NOOP('MainWindow','Distance by HY-SRF04 Echo module'), 'sr04dist']
+[QT_TRANSLATE_NOOP('MainWindow','Rod Pendulum with Light barrier'), ('6.1','rodPendulum')],
+[QT_TRANSLATE_NOOP('MainWindow','Pendulum Wavefrorm'),('6.2','pendulumVelocity')],
+[QT_TRANSLATE_NOOP('MainWindow','Driven Pendulum resonance'),('6.3','driven-pendulum')],
+[QT_TRANSLATE_NOOP('MainWindow','Distance by HY-SRF04 Echo module'), ('6.4','sr04dist')]
 ]
 
 otherExpts = [ 
-[QT_TRANSLATE_NOOP('MainWindow','Temperatue, PT100 Sensor'), 'pt100'],
+[QT_TRANSLATE_NOOP('MainWindow','Temperatue, PT100 Sensor'), ('6.5','pt100')],
 [QT_TRANSLATE_NOOP('MainWindow','Data Logger'), 'logger']
 ]
 
@@ -126,8 +126,20 @@ pythonCodes = [
 		
 class helpWin(QWebView):
 	def __init__(self, name = ''):
+		"""
+		Class for the help window
+		:parm: name a tuple (title, HTML file indication)
+		name[1] can be either a simple string or another iterable. When it is
+		a simple string, it means that the file to open is in htm/<name>.html;
+		on the contrary, name[1] is a list of file names, without their
+		.html suffix, to be searched in a list of directories; the first
+		hit during the search defines the file to open.
+		"""
 		QWebView.__init__(self)
-		fn = os.path.join(os.path.dirname(os.path.abspath(__file__)), 'html', name[1]+'.html')
+		if type(name[1]) is str:
+			fn = os.path.join(os.path.dirname(os.path.abspath(__file__)), 'html', name[1]+'.html')
+		else:
+			fn = self.foundFirstHelp(name[1])
 		self.load(QUrl.fromLocalFile(fn))
 		self.setWindowTitle(unicode(self.tr('Help: %s')) %name[0])
 		self.setMaximumSize(QSize(500, 1200))
@@ -135,6 +147,28 @@ class helpWin(QWebView):
 		screen = QDesktopWidget().screenGeometry()
 		self.move(screen.width()-self.width()-20, screen.height()-self.height()-60)
 
+	def foundFirstHelp(self, proposed_files):
+		"""
+		Check in sequence, a list of directories for a file to be found,
+		which is in the iterable proposed_files; the first match is
+		returned immediately
+		:parm: proposed_files a sequence of file names without a suffix
+		:return: the first occurence of a matching file, else None
+		"""
+		htmlFiles=[f+".html" for f in proposed_files]
+		for directory in [
+			os.path.join(os.path.dirname(os.path.dirname(os.path.abspath(__file__))), 'ExpEYES17', 'UserManual', lang[:2], 'rst', 'qt5HTML'), # development environment for restructured text files
+			os.path.join(os.path.dirname(os.path.dirname(os.path.abspath(__file__))), 'ExpEYES17', 'UserManual', lang, 'rst', 'qt5HTML'), # development environment for restructured text files (complete LANG code)
+			os.path.join("/usr/share/eyes17/rst", lang[:2]), # packaged environment, restructured text files
+			os.path.join("/usr/share/eyes17/rst", lang), # packaged environment, restructured text files (complete LANG code)
+			"/usr/share/eyes17/html", # packaged environment, plain HTML files	
+			os.path.join(os.path.dirname(os.path.abspath(__file__)), 'html'), # development environment, plain HTML files (must be last to let /usr/share/eyes17/main.py find help files in rst/**/)
+		]:
+			for f in htmlFiles:
+				target=	os.path.join(directory,f)
+				if os.path.exists(target):
+					return target	
+		return None
 
 class MainWindow(QMainWindow):
 	WIDTH = 950
@@ -206,7 +240,13 @@ class MainWindow(QMainWindow):
 	
 
 	def callExpt(self, e):
-		explib = importlib.import_module(e[1])
+		"""
+		:parm: e lst with a title and a HTML file designation; when e[1]
+		is not a string, then it is an iterable with possible HTML file names,
+		and the last file name may also be a module name.
+		"""	
+		module_name =  e[1] if type(e[1]) is str else e[1][-1]
+		explib = importlib.import_module(module_name)
 		try:
 			if self.expWidget != None:
 				self.expWidget.timer.stop()     # Stop the timer loop of current widget			
diff -pruN 4.3.7+dfsg-2/eyes17/TODO 4.4.2+dfsg-1/eyes17/TODO
--- 4.3.7+dfsg-2/eyes17/TODO	1970-01-01 00:00:00.000000000 +0000
+++ 4.4.2+dfsg-1/eyes17/TODO	2018-07-09 17:25:41.000000000 +0000
@@ -0,0 +1,25 @@
+separate file 2.2.rst in three components, for resistors, res-series,
+   res-parallel
+separate file 2.3.rst in three components, for cap-measure,
+   cap-series, cap-parallel
+make a file 2.17 for stroboscope
+
+make a summary of 1.2.rst as file 3.0.rst, in order to implement help
+   for the topic 'scope'
+
+make a file between 3.5 and 3.6 for the topic Transistor Amplifier
+   (CE)
+
+make a file like 3.12, for PNP Output Characteristics
+
+No menu entry for 3.13, "Opto-electric signal transmission"?
+
+No RST file for topics "Plot I-V Curve" and "XY Plotting"?
+
+No menu entry for "Fourier Analysis" ?
+
+No RST file for 'Data Logger'?
+
+No RST file for 'MPU-6050 Acccn, Velocity and Temp'?
+
+
diff -pruN 4.3.7+dfsg-2/Makefile 4.4.2+dfsg-1/Makefile
--- 4.3.7+dfsg-2/Makefile	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/Makefile	2018-07-09 17:25:41.000000000 +0000
@@ -74,6 +74,8 @@ install:
 	find $(DESTDIR)/usr/share/expeyes -type f -exec chmod 644 {} \;
 	# for expeyes-clib
 	ln -s /usr/lib/expeyes $(DESTDIR)/usr/share/expeyes/clib
+	# for eyes17 (documentation and help files)
+	make -C ExpEYES17/UserManual install DESTDIR=$(DESTDIR)
 
 install_indep:
 	for d in $(SUBDIRS_INDEP); do \
diff -pruN 4.3.7+dfsg-2/microhope/microhope-doc/Makefile 4.4.2+dfsg-1/microhope/microhope-doc/Makefile
--- 4.3.7+dfsg-2/microhope/microhope-doc/Makefile	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/microhope/microhope-doc/Makefile	2018-07-09 17:25:41.000000000 +0000
@@ -11,7 +11,7 @@ XP     = xsltproc --nonet --param man.ch
 all: touch-existing-pdf microhope-en.pdf
 
 touch-existing-pdf:
-	for f in *.pdf; do touch $$f; done
+	for f in $$(ls *.pdf); do touch $$f; done
 
 manpages: ../create-microhope-env.1 ../microhope.1 microhope-doc.1 ../uhope.1
 
Binary files 4.3.7+dfsg-2/microhope/microhope-doc/microhope-en.pdf and 4.4.2+dfsg-1/microhope/microhope-doc/microhope-en.pdf differ
Binary files 4.3.7+dfsg-2/microhope/microhope-doc/microhope.pdf and 4.4.2+dfsg-1/microhope/microhope-doc/microhope.pdf differ
diff -pruN 4.3.7+dfsg-2/microhope/po/fr.po 4.4.2+dfsg-1/microhope/po/fr.po
--- 4.3.7+dfsg-2/microhope/po/fr.po	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/microhope/po/fr.po	2018-07-09 17:25:41.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Microhope 3.1\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2017-09-24 20:19+0200\n"
+"POT-Creation-Date: 2017-09-24 16:49+0200\n"
 "PO-Revision-Date: 2015-02-11 16:42+0100\n"
 "Last-Translator: Georges Khaznadar <georgesk@debian.org>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -277,7 +277,7 @@ msgstr ""
 "Voir la licence GNU General Public License www.gnu.org/licenses\n"
 "pour plus de détails.\n"
 
-#: ../uhope.c:748 ../uhope.c:869 ../mh-ide.py:255
+#: ../uhope.c:748 ../uhope.c:869 ../mh-ide.py:253 ../mh-ide.py:255
 msgid "About"
 msgstr "À propos"
 
@@ -457,404 +457,423 @@ msgstr "uhope - un environnement Linux p
 msgid "Building menus failed"
 msgstr "Échec à la construction des menus"
 
-#: ../mh-ide.py:51 ../mh-ide.py:55
+#: ../mh-ide.py:49 ../mh-ide.py:53 ../mh-ide.py:51 ../mh-ide.py:55
 msgid "Not connected"
 msgstr "Non connecté"
 
-#: ../mh-ide.py:52
+#: ../mh-ide.py:50 ../mh-ide.py:52
 msgid "atmega32"
 msgstr "atmega32"
 
-#: ../mh-ide.py:55 ../mh-ide.py:286 ../mh-ide.py:297 ../mh-ide.py:314
-#: ../mh-ide.py:363 ../mh-ide.py:374 ../mh-ide.py:382 ../mh-ide.py:458
-#: ../mh-ide.py:466 ../mh-ide.py:496 ../mh-ide.py:500 ../mh-ide.py:544
-#: ../mh-ide.py:554 ../mh-ide.py:571 ../mh-ide.py:583 ../mh-ide.py:601
-#: ../mh-ide.py:608 ../mh-ide.py:619 ../mh-ide.py:630 ../mh-ide.py:641
-#: ../mh-ide.py:652 ../mh-ide.py:663 ../mh-ide.py:674 ../mh-ide.py:685
-#: ../mh-ide.py:696 ../mh-ide.py:707 ../mh-ide.py:718 ../mh-ide.py:729
-#: ../mh-ide.py:740 ../mh-ide.py:751 ../mh-ide.py:762 ../mh-ide.py:773
-#: ../mh-ide.py:784 ../mh-ide.py:795
+#: ../mh-ide.py:53 ../mh-ide.py:284 ../mh-ide.py:295 ../mh-ide.py:312
+#: ../mh-ide.py:361 ../mh-ide.py:372 ../mh-ide.py:380 ../mh-ide.py:456
+#: ../mh-ide.py:464 ../mh-ide.py:494 ../mh-ide.py:498 ../mh-ide.py:542
+#: ../mh-ide.py:552 ../mh-ide.py:569 ../mh-ide.py:581 ../mh-ide.py:599
+#: ../mh-ide.py:606 ../mh-ide.py:617 ../mh-ide.py:628 ../mh-ide.py:639
+#: ../mh-ide.py:650 ../mh-ide.py:661 ../mh-ide.py:672 ../mh-ide.py:683
+#: ../mh-ide.py:694 ../mh-ide.py:705 ../mh-ide.py:716 ../mh-ide.py:727
+#: ../mh-ide.py:738 ../mh-ide.py:749 ../mh-ide.py:760 ../mh-ide.py:771
+#: ../mh-ide.py:782 ../mh-ide.py:793 ../mh-ide.py:55 ../mh-ide.py:286
+#: ../mh-ide.py:297 ../mh-ide.py:314 ../mh-ide.py:363 ../mh-ide.py:374
+#: ../mh-ide.py:382 ../mh-ide.py:458 ../mh-ide.py:466 ../mh-ide.py:496
+#: ../mh-ide.py:500 ../mh-ide.py:544 ../mh-ide.py:554 ../mh-ide.py:571
+#: ../mh-ide.py:583 ../mh-ide.py:601 ../mh-ide.py:608 ../mh-ide.py:619
+#: ../mh-ide.py:630 ../mh-ide.py:641 ../mh-ide.py:652 ../mh-ide.py:663
+#: ../mh-ide.py:674 ../mh-ide.py:685 ../mh-ide.py:696 ../mh-ide.py:707
+#: ../mh-ide.py:718 ../mh-ide.py:729 ../mh-ide.py:740 ../mh-ide.py:751
+#: ../mh-ide.py:762 ../mh-ide.py:773 ../mh-ide.py:784 ../mh-ide.py:795
 msgid "uHOPE :: File --> "
 msgstr "µHOPE :: Fichier --> "
 
-#: ../mh-ide.py:55 ../mh-ide.py:511 ../mh-ide.py:513
+#: ../mh-ide.py:53 ../mh-ide.py:509 ../mh-ide.py:511 ../mh-ide.py:55
+#: ../mh-ide.py:513
 msgid "Not selected"
 msgstr "Non sélectionné"
 
-#: ../mh-ide.py:55 ../mh-ide.py:262 ../mh-ide.py:264 ../mh-ide.py:286
+#: ../mh-ide.py:53 ../mh-ide.py:260 ../mh-ide.py:262 ../mh-ide.py:284
+#: ../mh-ide.py:295 ../mh-ide.py:312 ../mh-ide.py:456 ../mh-ide.py:464
+#: ../mh-ide.py:494 ../mh-ide.py:498 ../mh-ide.py:542 ../mh-ide.py:552
+#: ../mh-ide.py:569 ../mh-ide.py:581 ../mh-ide.py:604 ../mh-ide.py:606
+#: ../mh-ide.py:617 ../mh-ide.py:628 ../mh-ide.py:639 ../mh-ide.py:650
+#: ../mh-ide.py:661 ../mh-ide.py:672 ../mh-ide.py:683 ../mh-ide.py:694
+#: ../mh-ide.py:705 ../mh-ide.py:716 ../mh-ide.py:727 ../mh-ide.py:738
+#: ../mh-ide.py:749 ../mh-ide.py:760 ../mh-ide.py:771 ../mh-ide.py:782
+#: ../mh-ide.py:793 ../mh-ide.py:55 ../mh-ide.py:264 ../mh-ide.py:286
 #: ../mh-ide.py:297 ../mh-ide.py:314 ../mh-ide.py:458 ../mh-ide.py:466
 #: ../mh-ide.py:496 ../mh-ide.py:500 ../mh-ide.py:544 ../mh-ide.py:554
-#: ../mh-ide.py:571 ../mh-ide.py:583 ../mh-ide.py:606 ../mh-ide.py:608
-#: ../mh-ide.py:619 ../mh-ide.py:630 ../mh-ide.py:641 ../mh-ide.py:652
-#: ../mh-ide.py:663 ../mh-ide.py:674 ../mh-ide.py:685 ../mh-ide.py:696
-#: ../mh-ide.py:707 ../mh-ide.py:718 ../mh-ide.py:729 ../mh-ide.py:740
-#: ../mh-ide.py:751 ../mh-ide.py:762 ../mh-ide.py:773 ../mh-ide.py:784
-#: ../mh-ide.py:795
+#: ../mh-ide.py:571 ../mh-ide.py:583 ../mh-ide.py:608 ../mh-ide.py:619
+#: ../mh-ide.py:630 ../mh-ide.py:641 ../mh-ide.py:652 ../mh-ide.py:663
+#: ../mh-ide.py:674 ../mh-ide.py:685 ../mh-ide.py:696 ../mh-ide.py:707
+#: ../mh-ide.py:718 ../mh-ide.py:729 ../mh-ide.py:740 ../mh-ide.py:751
+#: ../mh-ide.py:762 ../mh-ide.py:773 ../mh-ide.py:784 ../mh-ide.py:795
 msgid "\t\tDevice -->"
 msgstr "\t\tPériph. -->"
 
-#: ../mh-ide.py:66
+#: ../mh-ide.py:64 ../mh-ide.py:66
 msgid "&New\tCtrl+N"
 msgstr "&Nouveau\tCtrl+N"
 
-#: ../mh-ide.py:66
+#: ../mh-ide.py:64 ../mh-ide.py:66
 msgid "Create a new Document"
 msgstr "Créer un nouveau document"
 
-#: ../mh-ide.py:68
+#: ../mh-ide.py:66 ../mh-ide.py:68
 msgid "&Open\tCtrl+O"
 msgstr "&Ouvrir\tCtrl+O"
 
-#: ../mh-ide.py:68 ../mh-ide.py:222
+#: ../mh-ide.py:66 ../mh-ide.py:220 ../mh-ide.py:68 ../mh-ide.py:222
 msgid "Open a file"
 msgstr "Ouvrir un fichier"
 
-#: ../mh-ide.py:71
+#: ../mh-ide.py:69 ../mh-ide.py:71
 msgid "Blinks a LED on PB0"
 msgstr "Fait clignoter une DEL sur PB0"
 
-#: ../mh-ide.py:72
+#: ../mh-ide.py:70 ../mh-ide.py:72
 msgid "Reads ADC channel 0 and diplays the result on the LCD"
 msgstr "Lit le canal 0 ADC et affche le résultat sur l'écran LCD"
 
-#: ../mh-ide.py:73
+#: ../mh-ide.py:71 ../mh-ide.py:73
 msgid "Reads ADC channel 0 and diplays the result on the LCD in loop"
 msgstr "Lit le canal 0 ADC et affche le résultat sur l'écran LCD en boucle"
 
-#: ../mh-ide.py:74
+#: ../mh-ide.py:72 ../mh-ide.py:74
 msgid "ADC -version 2"
 msgstr "ADC -version 2"
 
-#: ../mh-ide.py:75
+#: ../mh-ide.py:73 ../mh-ide.py:75
 msgid "ADC -version 3"
 msgstr "ADC -version 3"
 
-#: ../mh-ide.py:76
+#: ../mh-ide.py:74 ../mh-ide.py:76
 msgid "Copies a PORTA and display it on PORTB"
 msgstr "Copie un PORTA et l'affiche sur PORTB"
 
-#: ../mh-ide.py:77
+#: ../mh-ide.py:75 ../mh-ide.py:77
 msgid "Copy 2"
 msgstr "Copier 2"
 
-#: ../mh-ide.py:78
+#: ../mh-ide.py:76 ../mh-ide.py:78
 msgid "Copy 3"
 msgstr "Copier 3"
 
-#: ../mh-ide.py:81
+#: ../mh-ide.py:79 ../mh-ide.py:81
 msgid "PWM-tc0 version 1"
 msgstr "PWM-tc0 version 1"
 
-#: ../mh-ide.py:82
+#: ../mh-ide.py:80 ../mh-ide.py:82
 msgid "H-Bridge Controlling motor"
 msgstr "Controle de moteur en pont-H"
 
-#: ../mh-ide.py:83
+#: ../mh-ide.py:81 ../mh-ide.py:83
 msgid "PWM tc0 version 2"
 msgstr "PWM tc0 version 2"
 
-#: ../mh-ide.py:84
+#: ../mh-ide.py:82 ../mh-ide.py:84
 msgid "To make microHOPE as small CRO"
 msgstr "faire un petit oscillo avec µHOPE"
 
-#: ../mh-ide.py:85
+#: ../mh-ide.py:83 ../mh-ide.py:85
 msgid "To make microHOPE as small CRO (version 2)"
 msgstr "faire un petit oscillo avec µHOPE (version 2)"
 
-#: ../mh-ide.py:86
+#: ../mh-ide.py:84 ../mh-ide.py:86
 msgid "Print message in LCD"
 msgstr "Afficher un message à l'écran LCD"
 
-#: ../mh-ide.py:87
+#: ../mh-ide.py:85 ../mh-ide.py:87
 msgid "Blinking messages in LCD"
 msgstr "Afficher des messages clignotants sur l'écran LCD"
 
-#: ../mh-ide.py:88
+#: ../mh-ide.py:86 ../mh-ide.py:88
 msgid "Examples"
 msgstr "Exemples"
 
-#: ../mh-ide.py:89
+#: ../mh-ide.py:87 ../mh-ide.py:89
 msgid "&Save\tCtrl+S"
 msgstr "Enregistrer\tCtrl+S"
 
-#: ../mh-ide.py:89 ../mh-ide.py:223
+#: ../mh-ide.py:87 ../mh-ide.py:221 ../mh-ide.py:89 ../mh-ide.py:223
 msgid "Save the current file"
 msgstr "Enregistrer le fichier courant"
 
-#: ../mh-ide.py:90
+#: ../mh-ide.py:88 ../mh-ide.py:90
 msgid "&SaveAs\tShift+Ctrl+S"
 msgstr "Enregistrer sous...\tShift+Ctrl+S"
 
-#: ../mh-ide.py:90
+#: ../mh-ide.py:88 ../mh-ide.py:90
 msgid "Save the current file with a different name"
 msgstr "Enregistrer le fichier courant sous un nouveau nom"
 
-#: ../mh-ide.py:92
+#: ../mh-ide.py:90 ../mh-ide.py:92
 msgid "&Init()\tCtrl+I"
 msgstr "&Init()\tCtrl+I"
 
-#: ../mh-ide.py:92
+#: ../mh-ide.py:90 ../mh-ide.py:92
 msgid "Initialize microhope working directory"
 msgstr "Initialiser le répertoire personnel µHOPE"
 
-#: ../mh-ide.py:93
+#: ../mh-ide.py:91 ../mh-ide.py:93
 msgid "&Exit\tCtrl+Q"
 msgstr "&Quitter\tCtrl+Q"
 
-#: ../mh-ide.py:93
+#: ../mh-ide.py:91 ../mh-ide.py:93
 msgid "Quit the programme"
 msgstr "Quitter le programme"
 
-#: ../mh-ide.py:119
+#: ../mh-ide.py:117 ../mh-ide.py:119
 msgid "&Undo\tCtrl+Z"
 msgstr "&Défaire\tCtrl+Z"
 
-#: ../mh-ide.py:120
+#: ../mh-ide.py:118 ../mh-ide.py:120
 msgid "&Redo\tCtrl+Y"
 msgstr "&Refaire\tCtrl+Y"
 
-#: ../mh-ide.py:122
+#: ../mh-ide.py:120 ../mh-ide.py:122
 msgid "&Cut\tCtrl+X"
 msgstr "&Couper\tCtrl+X"
 
-#: ../mh-ide.py:122 ../mh-ide.py:228
+#: ../mh-ide.py:120 ../mh-ide.py:226 ../mh-ide.py:122 ../mh-ide.py:228
 msgid "Cut the selection"
 msgstr "Couper le texte sélectionné"
 
-#: ../mh-ide.py:123
+#: ../mh-ide.py:121 ../mh-ide.py:123
 msgid "&Copy\tCtrl+C"
 msgstr "&Copier\tCtrl+C"
 
-#: ../mh-ide.py:123 ../mh-ide.py:229
+#: ../mh-ide.py:121 ../mh-ide.py:227 ../mh-ide.py:123 ../mh-ide.py:229
 msgid "Copy the selection"
 msgstr "Copier le texte sélectionné"
 
-#: ../mh-ide.py:124
+#: ../mh-ide.py:122 ../mh-ide.py:124
 msgid "&Paste\tCtrl+P"
 msgstr "&Coller\tCtrl+P"
 
-#: ../mh-ide.py:124 ../mh-ide.py:230
+#: ../mh-ide.py:122 ../mh-ide.py:228 ../mh-ide.py:124 ../mh-ide.py:230
 msgid "Paste the clipboard"
 msgstr "Coller le presse-papier"
 
-#: ../mh-ide.py:125
+#: ../mh-ide.py:123 ../mh-ide.py:125
 msgid "&Delete"
 msgstr "Supprimer"
 
-#: ../mh-ide.py:125
+#: ../mh-ide.py:123 ../mh-ide.py:125
 msgid "Deleted the selected text"
 msgstr "Supprimer le texte sélectionné"
 
-#: ../mh-ide.py:127
+#: ../mh-ide.py:125 ../mh-ide.py:127
 msgid "&Select All\tCtrl+A"
 msgstr "Tout sélectionner\tCtrl+A"
 
-#: ../mh-ide.py:127
+#: ../mh-ide.py:125 ../mh-ide.py:127
 msgid "select the entire document"
 msgstr "Sélectionner le document complet"
 
-#: ../mh-ide.py:137
+#: ../mh-ide.py:135 ../mh-ide.py:137
 msgid "&Statusbar"
 msgstr "Barre de &statut"
 
-#: ../mh-ide.py:137
+#: ../mh-ide.py:135 ../mh-ide.py:137
 msgid "Show or hide the statusbar in the current window"
 msgstr "Montrer ou cacher la barre de statut dans la fenêtre courante"
 
-#: ../mh-ide.py:143
+#: ../mh-ide.py:141 ../mh-ide.py:143
 msgid "Black on white(default)"
 msgstr "Noir sur blanc (par défaut)"
 
-#: ../mh-ide.py:144
+#: ../mh-ide.py:142 ../mh-ide.py:144
 msgid "White on Black"
 msgstr "Blanc sur noir"
 
-#: ../mh-ide.py:145
+#: ../mh-ide.py:143 ../mh-ide.py:145
 msgid "Theme"
 msgstr "Thème"
 
-#: ../mh-ide.py:147
+#: ../mh-ide.py:145 ../mh-ide.py:147
 msgid "Default"
 msgstr "Par défaut"
 
-#: ../mh-ide.py:159
+#: ../mh-ide.py:157 ../mh-ide.py:159
 msgid "Large"
 msgstr "Grand"
 
-#: ../mh-ide.py:160
+#: ../mh-ide.py:158 ../mh-ide.py:160
 msgid "Font Size"
 msgstr "Taille de police"
 
-#: ../mh-ide.py:179
+#: ../mh-ide.py:177 ../mh-ide.py:179
 msgid "Detect Board\tCtrl+B"
 msgstr "Détecter la carte\tCtrl+B"
 
-#: ../mh-ide.py:179
+#: ../mh-ide.py:177 ../mh-ide.py:179
 msgid "Detect the hardware"
 msgstr "Détecter le matériel"
 
-#: ../mh-ide.py:181
+#: ../mh-ide.py:179 ../mh-ide.py:181
 msgid "Set Bootloader"
 msgstr "Mettre en place le bootloader"
 
-#: ../mh-ide.py:181
+#: ../mh-ide.py:179 ../mh-ide.py:181
 msgid "For setting the mcu by uploading the bootloader"
 msgstr "Initialiser le MCU en chargeant le bootloader"
 
-#: ../mh-ide.py:182
+#: ../mh-ide.py:180 ../mh-ide.py:182
 msgid "Soft RST"
 msgstr "RST logiciel"
 
-#: ../mh-ide.py:182
+#: ../mh-ide.py:180 ../mh-ide.py:182
 msgid "Software RESET"
 msgstr "RESET logiciel"
 
-#: ../mh-ide.py:189
+#: ../mh-ide.py:187 ../mh-ide.py:189
 msgid "Compile\tCtrl+K"
 msgstr "Compiler\tCtrl+K"
 
-#: ../mh-ide.py:189
+#: ../mh-ide.py:187 ../mh-ide.py:189
 msgid "To Compile the program"
 msgstr "Compiler le programme"
 
-#: ../mh-ide.py:190
+#: ../mh-ide.py:188 ../mh-ide.py:190
 msgid "Assemble\tCtrl+J"
 msgstr "Assembler\tCtrl+J"
 
-#: ../mh-ide.py:190
+#: ../mh-ide.py:188 ../mh-ide.py:190
 msgid "To Assemble the program"
 msgstr "Assembler le programme"
 
-#: ../mh-ide.py:192
+#: ../mh-ide.py:190 ../mh-ide.py:192
 msgid "Uplod\tCtrl+L"
 msgstr "Charger\tCtrl+L"
 
-#: ../mh-ide.py:192
+#: ../mh-ide.py:190 ../mh-ide.py:192
 msgid "To upload the program to mcu"
 msgstr "Charger le programme dans le MCU"
 
-#: ../mh-ide.py:193
+#: ../mh-ide.py:191 ../mh-ide.py:193
 msgid "Upload via USBASP"
 msgstr "Charger via USBASP"
 
-#: ../mh-ide.py:193
+#: ../mh-ide.py:191 ../mh-ide.py:193
 msgid "Upload program via USBASP"
 msgstr "Charger le programme via USBASP"
 
-#: ../mh-ide.py:200
+#: ../mh-ide.py:198 ../mh-ide.py:200
 msgid "&Help\tShift+Ctrl+H"
 msgstr "&Aide\tShift+Ctrl+H"
 
-#: ../mh-ide.py:201
+#: ../mh-ide.py:199 ../mh-ide.py:201
 msgid "&About"
 msgstr "À propos"
 
-#: ../mh-ide.py:202
+#: ../mh-ide.py:200 ../mh-ide.py:202
 msgid "&Author"
 msgstr "&Auteur"
 
-#: ../mh-ide.py:221
+#: ../mh-ide.py:219 ../mh-ide.py:221
 msgid "Create a new document"
 msgstr "Créer un nouveau document"
 
-#: ../mh-ide.py:225
+#: ../mh-ide.py:223 ../mh-ide.py:225
 msgid "Undo the last action"
 msgstr "Défaire la dernière action"
 
-#: ../mh-ide.py:226
+#: ../mh-ide.py:224 ../mh-ide.py:226
 msgid "Redo the last undone action"
 msgstr "Refaire la dernière action défaite"
 
-#: ../mh-ide.py:232
+#: ../mh-ide.py:230 ../mh-ide.py:232
 msgid "To compile the current programe"
 msgstr "Compiler le programme courant"
 
-#: ../mh-ide.py:233
+#: ../mh-ide.py:231 ../mh-ide.py:233
 msgid "To upload the pgm to mh"
 msgstr "Charger le programme dans µHOPE"
 
-#: ../mh-ide.py:234
+#: ../mh-ide.py:232 ../mh-ide.py:234
 msgid "To detect microhope hardware"
 msgstr "Détecter le matériel de microhope"
 
-#: ../mh-ide.py:236
+#: ../mh-ide.py:234 ../mh-ide.py:236
 msgid "Help for microHOPE"
 msgstr "Aide pour microHOPE"
 
-#: ../mh-ide.py:250
+#: ../mh-ide.py:248 ../mh-ide.py:250
 msgid "File"
 msgstr "Fichier"
 
-#: ../mh-ide.py:251
+#: ../mh-ide.py:249 ../mh-ide.py:251
 msgid "Edit"
 msgstr "Éditer"
 
-#: ../mh-ide.py:252
+#: ../mh-ide.py:250 ../mh-ide.py:252
 msgid "View"
 msgstr "Voir"
 
-#: ../mh-ide.py:253
+#: ../mh-ide.py:251 ../mh-ide.py:253
 msgid "Device"
 msgstr "Interface"
 
-#: ../mh-ide.py:254
+#: ../mh-ide.py:252 ../mh-ide.py:254
 msgid "Build"
 msgstr "Compiler"
 
-#: ../mh-ide.py:262
+#: ../mh-ide.py:260 ../mh-ide.py:262
 msgid "uHOPE :: File -->New File.c *"
 msgstr "µHOPE :: Fichier --> Nouveau Fichier.c *"
 
-#: ../mh-ide.py:264
+#: ../mh-ide.py:262 ../mh-ide.py:264
 msgid "uHOPE :: File -->"
 msgstr "µHOPE :: Fichier -->"
 
-#: ../mh-ide.py:271
+#: ../mh-ide.py:269 ../mh-ide.py:271
 #, python-brace-format
 msgid "line ={line}\t\tcolumn={column}"
 msgstr "ligne = {line}\t\tcolonne = {column}"
 
-#: ../mh-ide.py:277 ../mh-ide.py:306
+#: ../mh-ide.py:275 ../mh-ide.py:304 ../mh-ide.py:277 ../mh-ide.py:306
 msgid "Choose a file"
 msgstr "Choisir un fichier"
 
-#: ../mh-ide.py:322
+#: ../mh-ide.py:320 ../mh-ide.py:322
 msgid "Save before exiting ?"
 msgstr "Enregistrer avant de quitter ?"
 
-#: ../mh-ide.py:332
+#: ../mh-ide.py:330 ../mh-ide.py:332
 msgid "Are you sure ?"
 msgstr "Êtes-vous sûr ?"
 
-#: ../mh-ide.py:354
+#: ../mh-ide.py:352 ../mh-ide.py:354
 msgid "Save before opening New File ?"
 msgstr "Enregistrer avant d'ouvrir un Nouveau Fichier ?"
 
-#: ../mh-ide.py:361 ../mh-ide.py:372 ../mh-ide.py:380
+#: ../mh-ide.py:359 ../mh-ide.py:370 ../mh-ide.py:378 ../mh-ide.py:361
+#: ../mh-ide.py:372 ../mh-ide.py:380
 msgid "New file"
 msgstr "Nouveau Fichier"
 
-#: ../mh-ide.py:363 ../mh-ide.py:374 ../mh-ide.py:382
+#: ../mh-ide.py:361 ../mh-ide.py:372 ../mh-ide.py:380 ../mh-ide.py:363
+#: ../mh-ide.py:374 ../mh-ide.py:382
 msgid ".c\t\tDevice -->"
 msgstr ".c\t\tPériph. -->"
 
-#: ../mh-ide.py:434 ../mh-ide.py:438 ../mh-ide.py:442
+#: ../mh-ide.py:432 ../mh-ide.py:436 ../mh-ide.py:440 ../mh-ide.py:434
+#: ../mh-ide.py:438 ../mh-ide.py:442
 msgid "uHOPE :: Status"
 msgstr "µHOPE :: Statut"
 
-#: ../mh-ide.py:447 ../mh-ide.py:533
+#: ../mh-ide.py:445 ../mh-ide.py:531 ../mh-ide.py:447 ../mh-ide.py:533
 msgid "Filename not selected ."
 msgstr "Fichier non sélectionné."
 
-#: ../mh-ide.py:457
+#: ../mh-ide.py:455 ../mh-ide.py:457
 msgid "Compilation Error :\n"
 msgstr "Erreur de compilation :\n"
 
-#: ../mh-ide.py:465
+#: ../mh-ide.py:463 ../mh-ide.py:465
 msgid "Compilation Done"
 msgstr "Compilation terminée"
 
-#: ../mh-ide.py:469
+#: ../mh-ide.py:467 ../mh-ide.py:469
 msgid ""
 "Device not selected\n"
 "Please select a device"
@@ -862,11 +881,11 @@ msgstr ""
 "Préphérique non sélectionné\n"
 "Veuillez choisir un périphérique"
 
-#: ../mh-ide.py:495
+#: ../mh-ide.py:493 ../mh-ide.py:495
 msgid "Upload Error:\n"
 msgstr "Erreur de chargement :\n"
 
-#: ../mh-ide.py:495
+#: ../mh-ide.py:493 ../mh-ide.py:495
 msgid ""
 "\n"
 "Try pressing microHOPE Reset button just before Uploading"
@@ -874,11 +893,11 @@ msgstr ""
 "\n"
 "Essayez d'appuyer sur le bouton RESET de µHOPE juste avant de charger"
 
-#: ../mh-ide.py:499
+#: ../mh-ide.py:497 ../mh-ide.py:499
 msgid "Upload Completed\n"
 msgstr "Chargement terminé\n"
 
-#: ../mh-ide.py:502
+#: ../mh-ide.py:500 ../mh-ide.py:502
 msgid ""
 "Steps:\n"
 "1.Write a program on editor / Open a programe C or Assembler files\n"
@@ -909,34 +928,30 @@ msgstr ""
 "microhope est recopier dans le répertoire personnel.\n"
 "Il contient des programmes d'exemple, les biblothèques de µH, etc."
 
-#: ../mh-ide.py:502
+#: ../mh-ide.py:500 ../mh-ide.py:502
 msgid "microHOPE-Help"
 msgstr "µHOPE-Aide"
 
-#: ../mh-ide.py:506
+#: ../mh-ide.py:504 ../mh-ide.py:506
 msgid ""
-"Arun Jayan\n"
-"arunjayan32@gmail.com\n"
-"FOSSR -College Of Engineering,Poonjar\n"
-"\n"
-"https://github.com/ArunJayan"
+"Author :Arun Jayan\n"
+"arun.jayan.j@ieee.org\n"
+"GNU USERS NETWORK"
 msgstr ""
-"Arun Jayan\n"
-"arunjayan32@gmail.com\n"
-"FOSSR -College Of Engineering,Poonjar\n"
-"\n"
-"https://github.com/ArunJayan"
+"Auteur : Arun Jayan\n"
+"arun.jayan.j@ieee.org\n"
+"GNU USERS NETWORK"
 
-#: ../mh-ide.py:506
+#: ../mh-ide.py:504 ../mh-ide.py:506
 msgid "Author of IDE"
 msgstr "Auteur de l'environnement graphique"
 
-#: ../mh-ide.py:514
+#: ../mh-ide.py:512 ../mh-ide.py:514
 #, python-brace-format
 msgid "uHOPE :: File -> {file} & Device -> {dev}"
 msgstr "µHOPE :: Fichier-> {file} & Périph. -> {dev}"
 
-#: ../mh-ide.py:517
+#: ../mh-ide.py:515 ../mh-ide.py:517
 msgid ""
 "microHOPE is a developement Board using Atmega32\n"
 "Created by :Dr.Ajith Kumar B P\n"
@@ -948,23 +963,23 @@ msgstr ""
 "\t\t\t\t IUAC,New Delhi\n"
 "\t\t\t\t http://www.expeyes.in/microhope"
 
-#: ../mh-ide.py:517
+#: ../mh-ide.py:515 ../mh-ide.py:517
 msgid "About uHOPE"
 msgstr "À propos de µHOPE"
 
-#: ../mh-ide.py:543
+#: ../mh-ide.py:541 ../mh-ide.py:543
 msgid "Assembler Error :\n"
 msgstr "Erreur de l'assembleur :\n"
 
-#: ../mh-ide.py:553
+#: ../mh-ide.py:551 ../mh-ide.py:553
 msgid "Assembing Done"
 msgstr "Assemblage terminé"
 
-#: ../mh-ide.py:556
+#: ../mh-ide.py:554 ../mh-ide.py:556
 msgid "Setting up MicroHOPE bootloader via USBASP....."
 msgstr "Mise en place du bootloader de µHOPE via USBASP..."
 
-#: ../mh-ide.py:557
+#: ../mh-ide.py:555 ../mh-ide.py:557
 msgid ""
 "Setting up MicroHOPE bootloader via USBASP.... \n"
 "It will take few seconds"
@@ -972,47 +987,47 @@ msgstr ""
 "Mise en place du bootloader de µHOPE via USBASP...\n"
 "Cela va durer quelques secondes"
 
-#: ../mh-ide.py:561
+#: ../mh-ide.py:559 ../mh-ide.py:561
 msgid "Error: Check Connections...."
 msgstr "Erreur : vérifier les connexions..."
 
-#: ../mh-ide.py:567
+#: ../mh-ide.py:565 ../mh-ide.py:567
 msgid "Error: Setting up fuses"
 msgstr "Erreur : mise en place de fuses"
 
-#: ../mh-ide.py:570
+#: ../mh-ide.py:568 ../mh-ide.py:570
 msgid "Upload Completed"
 msgstr "Chargement terminé"
 
-#: ../mh-ide.py:573
+#: ../mh-ide.py:571 ../mh-ide.py:573
 msgid "Uploading through USBASP ...."
 msgstr "Chargement via USBASP..."
 
-#: ../mh-ide.py:578
+#: ../mh-ide.py:576 ../mh-ide.py:578
 msgid "Check connections of USBASP"
 msgstr "Vérifier les connexions d'USBASP"
 
-#: ../mh-ide.py:582
+#: ../mh-ide.py:580 ../mh-ide.py:582
 msgid "Uploading via USBASP completed....."
 msgstr "Chargement via USBASP terminé..."
 
-#: ../mh-ide.py:597
+#: ../mh-ide.py:595 ../mh-ide.py:597
 msgid "microHOPE hardware not found?"
 msgstr "Matériel µHOPE non trouvé ?"
 
-#: ../mh-ide.py:599 ../mh-ide.py:606
+#: ../mh-ide.py:597 ../mh-ide.py:604 ../mh-ide.py:599 ../mh-ide.py:606
 msgid "uHOPE :: File --> New File"
 msgstr "µHOPE :: Fichier --> Nouveau Fichier"
 
-#: ../mh-ide.py:599 ../mh-ide.py:601
+#: ../mh-ide.py:597 ../mh-ide.py:599 ../mh-ide.py:601
 msgid "\t\tDevice --> Not Connected"
 msgstr "\t\tPériphérique --> Non connecté"
 
-#: ../mh-ide.py:609
+#: ../mh-ide.py:607 ../mh-ide.py:609
 msgid "Device is found at "
 msgstr "Périphérique trouvé à "
 
-#: ../mh-ide.py:803
+#: ../mh-ide.py:801 ../mh-ide.py:803
 msgid ""
 "Create microHope environment\n"
 "Do you want to create your own microHope environment?\n"
@@ -1030,22 +1045,27 @@ msgstr ""
 "\n"
 "Si des versions précédentes s'y trouvaient, leurs contenus seront écrasés."
 
-#: ../mh-ide.py:803
+#: ../mh-ide.py:801 ../mh-ide.py:803
 msgid "uHOPE init()"
 msgstr "µHOPE() init()"
 
-#: ../mh-ide.py:808
+#: ../mh-ide.py:806 ../mh-ide.py:808
 msgid "creating microhope environment"
 msgstr "Création de l'environnement pour microHOPE"
 
-#~ msgid ""
-#~ "Author :Arun Jayan\n"
-#~ "arun.jayan.j@ieee.org\n"
-#~ "GNU USERS NETWORK"
-#~ msgstr ""
-#~ "Auteur : Arun Jayan\n"
-#~ "arun.jayan.j@ieee.org\n"
-#~ "GNU USERS NETWORK"
+#: ../mh-ide.py:506
+msgid ""
+"Arun Jayan\n"
+"arunjayan32@gmail.com\n"
+"FOSSR -College Of Engineering,Poonjar\n"
+"\n"
+"https://github.com/ArunJayan"
+msgstr ""
+"Arun Jayan\n"
+"arunjayan32@gmail.com\n"
+"FOSSR -College Of Engineering,Poonjar\n"
+"\n"
+"https://github.com/ArunJayan"
 
 #, fuzzy
 #~| msgid "uhope - A Linux Shell for Microhope"
diff -pruN 4.3.7+dfsg-2/po/eo.po 4.4.2+dfsg-1/po/eo.po
--- 4.3.7+dfsg-2/po/eo.po	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/po/eo.po	2018-07-09 17:25:41.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: expEYES 2.0\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2018-01-04 14:09+0100\n"
+"POT-Creation-Date: 2018-07-09 11:04+0200\n"
 "PO-Revision-Date: 2012-07-08 11:35+0100\n"
 "Last-Translator: Georges Khaznadar <georgesk@ofset.org>\n"
 "Language-Team: ESPERANTO <eo@li.org>\n"
diff -pruN 4.3.7+dfsg-2/po/fr.po 4.4.2+dfsg-1/po/fr.po
--- 4.3.7+dfsg-2/po/fr.po	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/po/fr.po	2018-07-09 17:25:41.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: expeyes 3.0.0\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2018-01-04 14:09+0100\n"
+"POT-Creation-Date: 2018-07-09 11:04+0200\n"
 "PO-Revision-Date: 2017-02-21 00:13+0100\n"
 "Last-Translator: Georges Khaznadar <georgesk@ofset.org>\n"
 "MIME-Version: 1.0\n"
diff -pruN 4.3.7+dfsg-2/po/messages.pot 4.4.2+dfsg-1/po/messages.pot
--- 4.3.7+dfsg-2/po/messages.pot	2018-05-05 10:00:51.000000000 +0000
+++ 4.4.2+dfsg-1/po/messages.pot	2018-07-09 17:25:41.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2017-09-24 19:47+0200\n"
+"POT-Creation-Date: 2018-07-09 15:49+0200\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -17,16 +17,17 @@ msgstr ""
 "Content-Type: text/plain; charset=CHARSET\n"
 "Content-Transfer-Encoding: 8bit\n"
 
-#: ../expeyes/eyeplot.py:56
+#: ../expeyes/eyeplot.py:56 ../expeyes/eyeplot.py:61
 msgid "mSec"
 msgstr ""
 
 #: ../expeyes/eyeplot.py:158 ../expeyes/eyeplot.py:163
+#: ../expeyes/eyeplot.py:168
 #, python-format
 msgid "%3.2f %s/div"
 msgstr ""
 
-#: ../expeyes/eyeplot.py:336
+#: ../expeyes/eyeplot.py:336 ../expeyes/eyeplot.py:341
 msgid "EYES plot"
 msgstr ""
 
@@ -45,7 +46,7 @@ msgstr ""
 #: ../eyes-junior/RLCdischarge.py:95 ../eyes-junior/RLcircuit.py:113
 #: ../eyes-junior/sound-burst.py:122 ../eyes-junior/velocity-sound.py:99
 #: ../eyes/RCcircuit.py:98 ../eyes/RLCdischarge.py:86 ../eyes/RLcircuit.py:104
-#: ../eyes/sound.py:98 ../eyes/velocity-sound.py:98
+#: ../eyes/sound.py:98 ../eyes/velocity-sound.py:98 ../expeyes/eyeplot.py:343
 msgid "mS"
 msgstr ""
 
@@ -69,11 +70,12 @@ msgstr ""
 #: ../eyes/RLCdischarge.py:86 ../eyes/RLCdischarge.py:93
 #: ../eyes/RLcircuit.py:104 ../eyes/RLcircuit.py:111 ../eyes/sound.py:98
 #: ../eyes/transistor.py:124 ../eyes/transistor.py:135
-#: ../eyes/velocity-sound.py:98
+#: ../eyes/velocity-sound.py:98 ../expeyes/eyeplot.py:345
 msgid "V"
 msgstr ""
 
 #: ../expeyes/eyeplot.py:363 ../expeyes/eyeplot.py:369
+#: ../expeyes/eyeplot.py:368 ../expeyes/eyeplot.py:374
 msgid "Schematic"
 msgstr ""
 
